'''
Neuron simulator export for:

Components:
    null (Type: notes)
    CorticalCell (Type: IF_curr_exp:  tau_refrac=2.0 (dimensionless) v_thresh=-50.0 (dimensionless) tau_m=10.0 (dimensionless) v_rest=-65.0 (dimensionless) v_reset=-65.0 (dimensionless) cm=0.25 (dimensionless) i_offset=0.0 (dimensionless) tau_syn_E=0.5 (dimensionless) tau_syn_I=0.5 (dimensionless) v_init=-65.0 (dimensionless) MSEC=0.001 (SI time) MVOLT=0.001 (SI voltage) NFARAD=1.0E-9 (SI capacitance))
    ampa (Type: expCurrSynapse:  tau_syn=0.5 (dimensionless) MSEC=0.001 (SI time) MVOLT=0.001 (SI voltage) NAMP=1.0E-9 (SI current))
    gaba (Type: expCurrSynapse:  tau_syn=0.5 (dimensionless) MSEC=0.001 (SI time) MVOLT=0.001 (SI voltage) NAMP=1.0E-9 (SI current))
    InputCell (Type: SpikeSourcePoisson:  start=0.0 (SI time) duration=1.0E7 (SI time) rate=150.0 (SI per_time) end=1.0E7 (SI time) LONG_TIME=3.6E12 (SI time))
    Example6_PyNN (Type: network)
    SimExample6_PyNN (Type: Simulation:  length=0.1 (SI time) step=2.5E-5 (SI time))


    This NEURON file has been generated by org.neuroml.export (see https://github.com/NeuroML/org.neuroml.export)
         org.neuroml.export  v1.5.4
         org.neuroml.model   v1.5.4
         jLEMS               v0.9.9.1

'''

import neuron

import time
import datetime
import sys

import hashlib
h = neuron.h
h.load_file("stdlib.hoc")

h.load_file("stdgui.hoc")

h("objref p")
h("p = new PythonObject()")

class NeuronSimulation():

    def __init__(self, tstop, dt, seed=1234):

        print("\n    Starting simulation in NEURON of %sms generated from NeuroML2 model...\n"%tstop)

        self.setup_start = time.time()
        self.report_file = open('report.SimExample6_PyNN.txt','w')
        print('Simulator version:  %s'%h.nrnversion())
        self.report_file.write('# Report of running simulation with %s\n'%h.nrnversion())
        self.report_file.write('Simulator=NEURON\n')
        self.report_file.write('SimulatorVersion=%s\n'%h.nrnversion())

        self.report_file.write('SimulationFile=%s\n'%__file__)
        self.report_file.write('PythonVersion=%s\n'%sys.version.replace('\n',' '))
        print('Python version:     %s'%sys.version.replace('\n',' '))
        self.report_file.write('NeuroMLExportVersion=1.5.4\n')
        self.seed = seed
        self.randoms = []
        self.next_global_id = 0  # Used in Random123 classes for elements using random(), etc. 

        self.next_spiking_input_id = 0  # Used in Random123 classes for elements using random(), etc. 

        '''
        Adding simulation Component(id=SimExample6_PyNN type=Simulation) of network/component: Example6_PyNN (Type: network)
        
        '''
        # ######################   Population: L23_E
        print("Population L23_E contains 103 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L23_E = 103} ")
        '''
        Population L23_E contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L23_E[103]")
        h(" objectvar m_CorticalCell_L23_E[103] ")

        for i in range(int(h.n_L23_E)):
            h.L23_E[i].L = 10.0
            h.L23_E[i](0.5).diam = 10.0
            h.L23_E[i](0.5).cm = 79.57747154594767
            h.L23_E[i].push()
            h(" L23_E[%i]  { m_CorticalCell_L23_E[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L23_E[i].tau_refrac = 2.0
            h.m_CorticalCell_L23_E[i].v_thresh = -50.0
            h.m_CorticalCell_L23_E[i].tau_m = 10.0
            h.m_CorticalCell_L23_E[i].v_rest = -65.0
            h.m_CorticalCell_L23_E[i].v_reset = -65.0
            h.m_CorticalCell_L23_E[i].cm = 0.25
            h.m_CorticalCell_L23_E[i].i_offset = 0.0
            h.m_CorticalCell_L23_E[i].tau_syn_E = 0.5
            h.m_CorticalCell_L23_E[i].tau_syn_I = 0.5
            h.m_CorticalCell_L23_E[i].v_init = -65.0
            h.m_CorticalCell_L23_E[i].MSEC = 1.0
            h.m_CorticalCell_L23_E[i].MVOLT = 1.0
            h.m_CorticalCell_L23_E[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L23_E[0] { pt3dclear() } ")
        h(" L23_E[0] { pt3dadd(96.645355, 1376.2931 + (5), 0.749147, 10) } ")
        h(" L23_E[0] { pt3dadd(96.645355, 1376.2931 + (-5), 0.749147, 10) } ")
        h(" L23_E[1] { pt3dclear() } ")
        h(" L23_E[1] { pt3dadd(91.097595, 1575.7076 + (5), 58.222755, 10) } ")
        h(" L23_E[1] { pt3dadd(91.097595, 1575.7076 + (-5), 58.222755, 10) } ")
        h(" L23_E[2] { pt3dclear() } ")
        h(" L23_E[2] { pt3dadd(67.15635, 1233.5753 + (5), 76.648094, 10) } ")
        h(" L23_E[2] { pt3dadd(67.15635, 1233.5753 + (-5), 76.648094, 10) } ")
        h(" L23_E[3] { pt3dclear() } ")
        h(" L23_E[3] { pt3dadd(23.680977, 1212.3256 + (5), 78.87727, 10) } ")
        h(" L23_E[3] { pt3dadd(23.680977, 1212.3256 + (-5), 78.87727, 10) } ")
        h(" L23_E[4] { pt3dclear() } ")
        h(" L23_E[4] { pt3dadd(34.6089, 1449.3126 + (5), 61.58157, 10) } ")
        h(" L23_E[4] { pt3dadd(34.6089, 1449.3126 + (-5), 61.58157, 10) } ")
        h(" L23_E[5] { pt3dclear() } ")
        h(" L23_E[5] { pt3dadd(14.855464, 1273.2362 + (5), 11.441297, 10) } ")
        h(" L23_E[5] { pt3dadd(14.855464, 1273.2362 + (-5), 11.441297, 10) } ")
        h(" L23_E[6] { pt3dclear() } ")
        h(" L23_E[6] { pt3dadd(1.4618781, 1394.7006 + (5), 96.49016, 10) } ")
        h(" L23_E[6] { pt3dadd(1.4618781, 1394.7006 + (-5), 96.49016, 10) } ")
        h(" L23_E[7] { pt3dclear() } ")
        h(" L23_E[7] { pt3dadd(6.4562283, 1416.4353 + (5), 46.589855, 10) } ")
        h(" L23_E[7] { pt3dadd(6.4562283, 1416.4353 + (-5), 46.589855, 10) } ")
        h(" L23_E[8] { pt3dclear() } ")
        h(" L23_E[8] { pt3dadd(60.146343, 1235.5715 + (5), 57.90027, 10) } ")
        h(" L23_E[8] { pt3dadd(60.146343, 1235.5715 + (-5), 57.90027, 10) } ")
        h(" L23_E[9] { pt3dclear() } ")
        h(" L23_E[9] { pt3dadd(26.95855, 1422.573 + (5), 64.463425, 10) } ")
        h(" L23_E[9] { pt3dadd(26.95855, 1422.573 + (-5), 64.463425, 10) } ")
        h(" L23_E[10] { pt3dclear() } ")
        h(" L23_E[10] { pt3dadd(48.103638, 1342.0957 + (5), 24.915213, 10) } ")
        h(" L23_E[10] { pt3dadd(48.103638, 1342.0957 + (-5), 24.915213, 10) } ")
        h(" L23_E[11] { pt3dclear() } ")
        h(" L23_E[11] { pt3dadd(93.35155, 1381.3552 + (5), 53.01612, 10) } ")
        h(" L23_E[11] { pt3dadd(93.35155, 1381.3552 + (-5), 53.01612, 10) } ")
        h(" L23_E[12] { pt3dclear() } ")
        h(" L23_E[12] { pt3dadd(1.9299567, 1403.2407 + (5), 0.57802373, 10) } ")
        h(" L23_E[12] { pt3dadd(1.9299567, 1403.2407 + (-5), 0.57802373, 10) } ")
        h(" L23_E[13] { pt3dclear() } ")
        h(" L23_E[13] { pt3dadd(14.3768425, 1389.1307 + (5), 37.734745, 10) } ")
        h(" L23_E[13] { pt3dadd(14.3768425, 1389.1307 + (-5), 37.734745, 10) } ")
        h(" L23_E[14] { pt3dclear() } ")
        h(" L23_E[14] { pt3dadd(5.41752, 1435.0114 + (5), 16.400322, 10) } ")
        h(" L23_E[14] { pt3dadd(5.41752, 1435.0114 + (-5), 16.400322, 10) } ")
        h(" L23_E[15] { pt3dclear() } ")
        h(" L23_E[15] { pt3dadd(55.733025, 1257.6982 + (5), 93.730705, 10) } ")
        h(" L23_E[15] { pt3dadd(55.733025, 1257.6982 + (-5), 93.730705, 10) } ")
        h(" L23_E[16] { pt3dclear() } ")
        h(" L23_E[16] { pt3dadd(77.098, 1582.7732 + (5), 14.122776, 10) } ")
        h(" L23_E[16] { pt3dadd(77.098, 1582.7732 + (-5), 14.122776, 10) } ")
        h(" L23_E[17] { pt3dclear() } ")
        h(" L23_E[17] { pt3dadd(30.53927, 1215.8358 + (5), 27.67837, 10) } ")
        h(" L23_E[17] { pt3dadd(30.53927, 1215.8358 + (-5), 27.67837, 10) } ")
        h(" L23_E[18] { pt3dclear() } ")
        h(" L23_E[18] { pt3dadd(80.65125, 1270.9373 + (5), 15.457051, 10) } ")
        h(" L23_E[18] { pt3dadd(80.65125, 1270.9373 + (-5), 15.457051, 10) } ")
        h(" L23_E[19] { pt3dclear() } ")
        h(" L23_E[19] { pt3dadd(95.47186, 1261.8206 + (5), 83.38893, 10) } ")
        h(" L23_E[19] { pt3dadd(95.47186, 1261.8206 + (-5), 83.38893, 10) } ")
        h(" L23_E[20] { pt3dclear() } ")
        h(" L23_E[20] { pt3dadd(4.106281, 1354.4734 + (5), 34.95923, 10) } ")
        h(" L23_E[20] { pt3dadd(4.106281, 1354.4734 + (-5), 34.95923, 10) } ")
        h(" L23_E[21] { pt3dclear() } ")
        h(" L23_E[21] { pt3dadd(34.17078, 1526.5852 + (5), 47.59349, 10) } ")
        h(" L23_E[21] { pt3dadd(34.17078, 1526.5852 + (-5), 47.59349, 10) } ")
        h(" L23_E[22] { pt3dclear() } ")
        h(" L23_E[22] { pt3dadd(78.28903, 1388.336 + (5), 81.7344, 10) } ")
        h(" L23_E[22] { pt3dadd(78.28903, 1388.336 + (-5), 81.7344, 10) } ")
        h(" L23_E[23] { pt3dclear() } ")
        h(" L23_E[23] { pt3dadd(88.15676, 1375.8385 + (5), 78.10636, 10) } ")
        h(" L23_E[23] { pt3dadd(88.15676, 1375.8385 + (-5), 78.10636, 10) } ")
        h(" L23_E[24] { pt3dclear() } ")
        h(" L23_E[24] { pt3dadd(81.47411, 1318.2716 + (5), 12.387668, 10) } ")
        h(" L23_E[24] { pt3dadd(81.47411, 1318.2716 + (-5), 12.387668, 10) } ")
        h(" L23_E[25] { pt3dclear() } ")
        h(" L23_E[25] { pt3dadd(18.562185, 1374.424 + (5), 11.946741, 10) } ")
        h(" L23_E[25] { pt3dadd(18.562185, 1374.424 + (-5), 11.946741, 10) } ")
        h(" L23_E[26] { pt3dclear() } ")
        h(" L23_E[26] { pt3dadd(52.979916, 1531.7684 + (5), 48.520115, 10) } ")
        h(" L23_E[26] { pt3dadd(52.979916, 1531.7684 + (-5), 48.520115, 10) } ")
        h(" L23_E[27] { pt3dclear() } ")
        h(" L23_E[27] { pt3dadd(81.7734, 1462.5566 + (5), 64.1043, 10) } ")
        h(" L23_E[27] { pt3dadd(81.7734, 1462.5566 + (-5), 64.1043, 10) } ")
        h(" L23_E[28] { pt3dclear() } ")
        h(" L23_E[28] { pt3dadd(34.534893, 1481.0636 + (5), 80.99406, 10) } ")
        h(" L23_E[28] { pt3dadd(34.534893, 1481.0636 + (-5), 80.99406, 10) } ")
        h(" L23_E[29] { pt3dclear() } ")
        h(" L23_E[29] { pt3dadd(15.716958, 1563.1963 + (5), 26.933037, 10) } ")
        h(" L23_E[29] { pt3dadd(15.716958, 1563.1963 + (-5), 26.933037, 10) } ")
        h(" L23_E[30] { pt3dclear() } ")
        h(" L23_E[30] { pt3dadd(15.48465, 1536.1917 + (5), 72.012794, 10) } ")
        h(" L23_E[30] { pt3dadd(15.48465, 1536.1917 + (-5), 72.012794, 10) } ")
        h(" L23_E[31] { pt3dclear() } ")
        h(" L23_E[31] { pt3dadd(79.35624, 1378.6682 + (5), 7.0773883, 10) } ")
        h(" L23_E[31] { pt3dadd(79.35624, 1378.6682 + (-5), 7.0773883, 10) } ")
        h(" L23_E[32] { pt3dclear() } ")
        h(" L23_E[32] { pt3dadd(39.524303, 1219.0941 + (5), 28.61335, 10) } ")
        h(" L23_E[32] { pt3dadd(39.524303, 1219.0941 + (-5), 28.61335, 10) } ")
        h(" L23_E[33] { pt3dclear() } ")
        h(" L23_E[33] { pt3dadd(3.7994595, 1402.6859 + (5), 8.76678, 10) } ")
        h(" L23_E[33] { pt3dadd(3.7994595, 1402.6859 + (-5), 8.76678, 10) } ")
        h(" L23_E[34] { pt3dclear() } ")
        h(" L23_E[34] { pt3dadd(93.28256, 1479.7549 + (5), 31.698603, 10) } ")
        h(" L23_E[34] { pt3dadd(93.28256, 1479.7549 + (-5), 31.698603, 10) } ")
        h(" L23_E[35] { pt3dclear() } ")
        h(" L23_E[35] { pt3dadd(94.505104, 1226.4911 + (5), 25.74289, 10) } ")
        h(" L23_E[35] { pt3dadd(94.505104, 1226.4911 + (-5), 25.74289, 10) } ")
        h(" L23_E[36] { pt3dclear() } ")
        h(" L23_E[36] { pt3dadd(7.2999644, 1370.5217 + (5), 20.189678, 10) } ")
        h(" L23_E[36] { pt3dadd(7.2999644, 1370.5217 + (-5), 20.189678, 10) } ")
        h(" L23_E[37] { pt3dclear() } ")
        h(" L23_E[37] { pt3dadd(39.664665, 1481.944 + (5), 88.73534, 10) } ")
        h(" L23_E[37] { pt3dadd(39.664665, 1481.944 + (-5), 88.73534, 10) } ")
        h(" L23_E[38] { pt3dclear() } ")
        h(" L23_E[38] { pt3dadd(50.05178, 1527.4126 + (5), 36.12545, 10) } ")
        h(" L23_E[38] { pt3dadd(50.05178, 1527.4126 + (-5), 36.12545, 10) } ")
        h(" L23_E[39] { pt3dclear() } ")
        h(" L23_E[39] { pt3dadd(85.868614, 1406.0137 + (5), 70.24155, 10) } ")
        h(" L23_E[39] { pt3dadd(85.868614, 1406.0137 + (-5), 70.24155, 10) } ")
        h(" L23_E[40] { pt3dclear() } ")
        h(" L23_E[40] { pt3dadd(17.468992, 1433.8047 + (5), 30.177706, 10) } ")
        h(" L23_E[40] { pt3dadd(17.468992, 1433.8047 + (-5), 30.177706, 10) } ")
        h(" L23_E[41] { pt3dclear() } ")
        h(" L23_E[41] { pt3dadd(81.28514, 1413.7363 + (5), 49.95873, 10) } ")
        h(" L23_E[41] { pt3dadd(81.28514, 1413.7363 + (-5), 49.95873, 10) } ")
        h(" L23_E[42] { pt3dclear() } ")
        h(" L23_E[42] { pt3dadd(77.33252, 1419.6123 + (5), 33.3758, 10) } ")
        h(" L23_E[42] { pt3dadd(77.33252, 1419.6123 + (-5), 33.3758, 10) } ")
        h(" L23_E[43] { pt3dclear() } ")
        h(" L23_E[43] { pt3dadd(13.0932865, 1449.8024 + (5), 92.53462, 10) } ")
        h(" L23_E[43] { pt3dadd(13.0932865, 1449.8024 + (-5), 92.53462, 10) } ")
        h(" L23_E[44] { pt3dclear() } ")
        h(" L23_E[44] { pt3dadd(84.23389, 1227.8999 + (5), 32.52852, 10) } ")
        h(" L23_E[44] { pt3dadd(84.23389, 1227.8999 + (-5), 32.52852, 10) } ")
        h(" L23_E[45] { pt3dclear() } ")
        h(" L23_E[45] { pt3dadd(0.17063741, 1469.8789 + (5), 63.82801, 10) } ")
        h(" L23_E[45] { pt3dadd(0.17063741, 1469.8789 + (-5), 63.82801, 10) } ")
        h(" L23_E[46] { pt3dclear() } ")
        h(" L23_E[46] { pt3dadd(75.79088, 1259.3096 + (5), 21.70337, 10) } ")
        h(" L23_E[46] { pt3dadd(75.79088, 1259.3096 + (-5), 21.70337, 10) } ")
        h(" L23_E[47] { pt3dclear() } ")
        h(" L23_E[47] { pt3dadd(43.277237, 1494.69 + (5), 20.7119, 10) } ")
        h(" L23_E[47] { pt3dadd(43.277237, 1494.69 + (-5), 20.7119, 10) } ")
        h(" L23_E[48] { pt3dclear() } ")
        h(" L23_E[48] { pt3dadd(82.28369, 1352.4805 + (5), 87.42858, 10) } ")
        h(" L23_E[48] { pt3dadd(82.28369, 1352.4805 + (-5), 87.42858, 10) } ")
        h(" L23_E[49] { pt3dclear() } ")
        h(" L23_E[49] { pt3dadd(96.002464, 1414.9951 + (5), 92.106735, 10) } ")
        h(" L23_E[49] { pt3dadd(96.002464, 1414.9951 + (-5), 92.106735, 10) } ")
        h(" L23_E[50] { pt3dclear() } ")
        h(" L23_E[50] { pt3dadd(42.203686, 1474.108 + (5), 84.69089, 10) } ")
        h(" L23_E[50] { pt3dadd(42.203686, 1474.108 + (-5), 84.69089, 10) } ")
        h(" L23_E[51] { pt3dclear() } ")
        h(" L23_E[51] { pt3dadd(83.87678, 1237.1476 + (5), 26.031576, 10) } ")
        h(" L23_E[51] { pt3dadd(83.87678, 1237.1476 + (-5), 26.031576, 10) } ")
        h(" L23_E[52] { pt3dclear() } ")
        h(" L23_E[52] { pt3dadd(41.025803, 1543.1298 + (5), 27.674253, 10) } ")
        h(" L23_E[52] { pt3dadd(41.025803, 1543.1298 + (-5), 27.674253, 10) } ")
        h(" L23_E[53] { pt3dclear() } ")
        h(" L23_E[53] { pt3dadd(11.373892, 1350.1394 + (5), 21.388582, 10) } ")
        h(" L23_E[53] { pt3dadd(11.373892, 1350.1394 + (-5), 21.388582, 10) } ")
        h(" L23_E[54] { pt3dclear() } ")
        h(" L23_E[54] { pt3dadd(71.623665, 1435.0038 + (5), 5.2498956, 10) } ")
        h(" L23_E[54] { pt3dadd(71.623665, 1435.0038 + (-5), 5.2498956, 10) } ")
        h(" L23_E[55] { pt3dclear() } ")
        h(" L23_E[55] { pt3dadd(87.743034, 1376.222 + (5), 77.688705, 10) } ")
        h(" L23_E[55] { pt3dadd(87.743034, 1376.222 + (-5), 77.688705, 10) } ")
        h(" L23_E[56] { pt3dclear() } ")
        h(" L23_E[56] { pt3dadd(16.53207, 1323.1669 + (5), 7.332629, 10) } ")
        h(" L23_E[56] { pt3dadd(16.53207, 1323.1669 + (-5), 7.332629, 10) } ")
        h(" L23_E[57] { pt3dclear() } ")
        h(" L23_E[57] { pt3dadd(39.499073, 1371.5641 + (5), 68.27963, 10) } ")
        h(" L23_E[57] { pt3dadd(39.499073, 1371.5641 + (-5), 68.27963, 10) } ")
        h(" L23_E[58] { pt3dclear() } ")
        h(" L23_E[58] { pt3dadd(47.958786, 1360.2047 + (5), 47.7962, 10) } ")
        h(" L23_E[58] { pt3dadd(47.958786, 1360.2047 + (-5), 47.7962, 10) } ")
        h(" L23_E[59] { pt3dclear() } ")
        h(" L23_E[59] { pt3dadd(28.126041, 1347.8102 + (5), 60.049374, 10) } ")
        h(" L23_E[59] { pt3dadd(28.126041, 1347.8102 + (-5), 60.049374, 10) } ")
        h(" L23_E[60] { pt3dclear() } ")
        h(" L23_E[60] { pt3dadd(20.606798, 1407.5458 + (5), 92.96727, 10) } ")
        h(" L23_E[60] { pt3dadd(20.606798, 1407.5458 + (-5), 92.96727, 10) } ")
        h(" L23_E[61] { pt3dclear() } ")
        h(" L23_E[61] { pt3dadd(45.741745, 1467.3242 + (5), 65.98432, 10) } ")
        h(" L23_E[61] { pt3dadd(45.741745, 1467.3242 + (-5), 65.98432, 10) } ")
        h(" L23_E[62] { pt3dclear() } ")
        h(" L23_E[62] { pt3dadd(80.134514, 1490.2201 + (5), 66.0707, 10) } ")
        h(" L23_E[62] { pt3dadd(80.134514, 1490.2201 + (-5), 66.0707, 10) } ")
        h(" L23_E[63] { pt3dclear() } ")
        h(" L23_E[63] { pt3dadd(10.371082, 1346.6534 + (5), 79.40604, 10) } ")
        h(" L23_E[63] { pt3dadd(10.371082, 1346.6534 + (-5), 79.40604, 10) } ")
        h(" L23_E[64] { pt3dclear() } ")
        h(" L23_E[64] { pt3dadd(6.5192738, 1256.0071 + (5), 90.53602, 10) } ")
        h(" L23_E[64] { pt3dadd(6.5192738, 1256.0071 + (-5), 90.53602, 10) } ")
        h(" L23_E[65] { pt3dclear() } ")
        h(" L23_E[65] { pt3dadd(58.801746, 1592.0675 + (5), 75.358025, 10) } ")
        h(" L23_E[65] { pt3dadd(58.801746, 1592.0675 + (-5), 75.358025, 10) } ")
        h(" L23_E[66] { pt3dclear() } ")
        h(" L23_E[66] { pt3dadd(99.567795, 1319.4478 + (5), 68.60565, 10) } ")
        h(" L23_E[66] { pt3dadd(99.567795, 1319.4478 + (-5), 68.60565, 10) } ")
        h(" L23_E[67] { pt3dclear() } ")
        h(" L23_E[67] { pt3dadd(33.058674, 1578.3881 + (5), 29.378134, 10) } ")
        h(" L23_E[67] { pt3dadd(33.058674, 1578.3881 + (-5), 29.378134, 10) } ")
        h(" L23_E[68] { pt3dclear() } ")
        h(" L23_E[68] { pt3dadd(19.456633, 1525.7137 + (5), 27.903465, 10) } ")
        h(" L23_E[68] { pt3dadd(19.456633, 1525.7137 + (-5), 27.903465, 10) } ")
        h(" L23_E[69] { pt3dclear() } ")
        h(" L23_E[69] { pt3dadd(53.403366, 1440.8815 + (5), 33.963425, 10) } ")
        h(" L23_E[69] { pt3dadd(53.403366, 1440.8815 + (-5), 33.963425, 10) } ")
        h(" L23_E[70] { pt3dclear() } ")
        h(" L23_E[70] { pt3dadd(33.423485, 1328.4244 + (5), 26.75038, 10) } ")
        h(" L23_E[70] { pt3dadd(33.423485, 1328.4244 + (-5), 26.75038, 10) } ")
        h(" L23_E[71] { pt3dclear() } ")
        h(" L23_E[71] { pt3dadd(75.96723, 1435.6919 + (5), 54.824505, 10) } ")
        h(" L23_E[71] { pt3dadd(75.96723, 1435.6919 + (-5), 54.824505, 10) } ")
        h(" L23_E[72] { pt3dclear() } ")
        h(" L23_E[72] { pt3dadd(82.41385, 1302.8602 + (5), 13.70833, 10) } ")
        h(" L23_E[72] { pt3dadd(82.41385, 1302.8602 + (-5), 13.70833, 10) } ")
        h(" L23_E[73] { pt3dclear() } ")
        h(" L23_E[73] { pt3dadd(2.837907, 1214.9415 + (5), 99.06762, 10) } ")
        h(" L23_E[73] { pt3dadd(2.837907, 1214.9415 + (-5), 99.06762, 10) } ")
        h(" L23_E[74] { pt3dclear() } ")
        h(" L23_E[74] { pt3dadd(97.38147, 1466.6399 + (5), 99.06604, 10) } ")
        h(" L23_E[74] { pt3dadd(97.38147, 1466.6399 + (-5), 99.06604, 10) } ")
        h(" L23_E[75] { pt3dclear() } ")
        h(" L23_E[75] { pt3dadd(51.56525, 1373.8221 + (5), 51.528423, 10) } ")
        h(" L23_E[75] { pt3dadd(51.56525, 1373.8221 + (-5), 51.528423, 10) } ")
        h(" L23_E[76] { pt3dclear() } ")
        h(" L23_E[76] { pt3dadd(6.8996844, 1503.8323 + (5), 30.516151, 10) } ")
        h(" L23_E[76] { pt3dadd(6.8996844, 1503.8323 + (-5), 30.516151, 10) } ")
        h(" L23_E[77] { pt3dclear() } ")
        h(" L23_E[77] { pt3dadd(69.808044, 1563.801 + (5), 21.95991, 10) } ")
        h(" L23_E[77] { pt3dadd(69.808044, 1563.801 + (-5), 21.95991, 10) } ")
        h(" L23_E[78] { pt3dclear() } ")
        h(" L23_E[78] { pt3dadd(50.43763, 1461.2567 + (5), 81.09583, 10) } ")
        h(" L23_E[78] { pt3dadd(50.43763, 1461.2567 + (-5), 81.09583, 10) } ")
        h(" L23_E[79] { pt3dclear() } ")
        h(" L23_E[79] { pt3dadd(68.27514, 1332.4365 + (5), 56.417984, 10) } ")
        h(" L23_E[79] { pt3dadd(68.27514, 1332.4365 + (-5), 56.417984, 10) } ")
        h(" L23_E[80] { pt3dclear() } ")
        h(" L23_E[80] { pt3dadd(16.25343, 1399.7664 + (5), 94.00481, 10) } ")
        h(" L23_E[80] { pt3dadd(16.25343, 1399.7664 + (-5), 94.00481, 10) } ")
        h(" L23_E[81] { pt3dclear() } ")
        h(" L23_E[81] { pt3dadd(95.01827, 1255.9755 + (5), 53.231377, 10) } ")
        h(" L23_E[81] { pt3dadd(95.01827, 1255.9755 + (-5), 53.231377, 10) } ")
        h(" L23_E[82] { pt3dclear() } ")
        h(" L23_E[82] { pt3dadd(61.98618, 1258.2128 + (5), 94.89909, 10) } ")
        h(" L23_E[82] { pt3dadd(61.98618, 1258.2128 + (-5), 94.89909, 10) } ")
        h(" L23_E[83] { pt3dclear() } ")
        h(" L23_E[83] { pt3dadd(24.328573, 1265.7001 + (5), 50.64316, 10) } ")
        h(" L23_E[83] { pt3dadd(24.328573, 1265.7001 + (-5), 50.64316, 10) } ")
        h(" L23_E[84] { pt3dclear() } ")
        h(" L23_E[84] { pt3dadd(50.500362, 1509.3794 + (5), 85.31773, 10) } ")
        h(" L23_E[84] { pt3dadd(50.500362, 1509.3794 + (-5), 85.31773, 10) } ")
        h(" L23_E[85] { pt3dclear() } ")
        h(" L23_E[85] { pt3dadd(32.65032, 1483.2909 + (5), 56.17224, 10) } ")
        h(" L23_E[85] { pt3dadd(32.65032, 1483.2909 + (-5), 56.17224, 10) } ")
        h(" L23_E[86] { pt3dclear() } ")
        h(" L23_E[86] { pt3dadd(53.50812, 1439.6797 + (5), 44.633778, 10) } ")
        h(" L23_E[86] { pt3dadd(53.50812, 1439.6797 + (-5), 44.633778, 10) } ")
        h(" L23_E[87] { pt3dclear() } ")
        h(" L23_E[87] { pt3dadd(37.170372, 1571.8893 + (5), 76.2899, 10) } ")
        h(" L23_E[87] { pt3dadd(37.170372, 1571.8893 + (-5), 76.2899, 10) } ")
        h(" L23_E[88] { pt3dclear() } ")
        h(" L23_E[88] { pt3dadd(67.58695, 1554.5244 + (5), 60.404224, 10) } ")
        h(" L23_E[88] { pt3dadd(67.58695, 1554.5244 + (-5), 60.404224, 10) } ")
        h(" L23_E[89] { pt3dclear() } ")
        h(" L23_E[89] { pt3dadd(7.090206, 1291.1692 + (5), 80.302025, 10) } ")
        h(" L23_E[89] { pt3dadd(7.090206, 1291.1692 + (-5), 80.302025, 10) } ")
        h(" L23_E[90] { pt3dclear() } ")
        h(" L23_E[90] { pt3dadd(34.618633, 1575.8479 + (5), 68.90523, 10) } ")
        h(" L23_E[90] { pt3dadd(34.618633, 1575.8479 + (-5), 68.90523, 10) } ")
        h(" L23_E[91] { pt3dclear() } ")
        h(" L23_E[91] { pt3dadd(37.978676, 1397.1144 + (5), 5.2447567, 10) } ")
        h(" L23_E[91] { pt3dadd(37.978676, 1397.1144 + (-5), 5.2447567, 10) } ")
        h(" L23_E[92] { pt3dclear() } ")
        h(" L23_E[92] { pt3dadd(44.807564, 1232.0712 + (5), 29.316404, 10) } ")
        h(" L23_E[92] { pt3dadd(44.807564, 1232.0712 + (-5), 29.316404, 10) } ")
        h(" L23_E[93] { pt3dclear() } ")
        h(" L23_E[93] { pt3dadd(92.92915, 1259.1576 + (5), 67.691734, 10) } ")
        h(" L23_E[93] { pt3dadd(92.92915, 1259.1576 + (-5), 67.691734, 10) } ")
        h(" L23_E[94] { pt3dclear() } ")
        h(" L23_E[94] { pt3dadd(65.07889, 1477.227 + (5), 79.44701, 10) } ")
        h(" L23_E[94] { pt3dadd(65.07889, 1477.227 + (-5), 79.44701, 10) } ")
        h(" L23_E[95] { pt3dclear() } ")
        h(" L23_E[95] { pt3dadd(86.42561, 1342.6434 + (5), 37.141155, 10) } ")
        h(" L23_E[95] { pt3dadd(86.42561, 1342.6434 + (-5), 37.141155, 10) } ")
        h(" L23_E[96] { pt3dclear() } ")
        h(" L23_E[96] { pt3dadd(17.404943, 1455.7698 + (5), 21.227072, 10) } ")
        h(" L23_E[96] { pt3dadd(17.404943, 1455.7698 + (-5), 21.227072, 10) } ")
        h(" L23_E[97] { pt3dclear() } ")
        h(" L23_E[97] { pt3dadd(19.64495, 1596.0369 + (5), 62.042168, 10) } ")
        h(" L23_E[97] { pt3dadd(19.64495, 1596.0369 + (-5), 62.042168, 10) } ")
        h(" L23_E[98] { pt3dclear() } ")
        h(" L23_E[98] { pt3dadd(73.064705, 1400.7422 + (5), 13.250042, 10) } ")
        h(" L23_E[98] { pt3dadd(73.064705, 1400.7422 + (-5), 13.250042, 10) } ")
        h(" L23_E[99] { pt3dclear() } ")
        h(" L23_E[99] { pt3dadd(91.01821, 1460.4985 + (5), 4.9509315, 10) } ")
        h(" L23_E[99] { pt3dadd(91.01821, 1460.4985 + (-5), 4.9509315, 10) } ")
        h(" L23_E[100] { pt3dclear() } ")
        h(" L23_E[100] { pt3dadd(91.39882, 1387.2191 + (5), 59.775974, 10) } ")
        h(" L23_E[100] { pt3dadd(91.39882, 1387.2191 + (-5), 59.775974, 10) } ")
        h(" L23_E[101] { pt3dclear() } ")
        h(" L23_E[101] { pt3dadd(37.17923, 1358.6617 + (5), 77.84075, 10) } ")
        h(" L23_E[101] { pt3dadd(37.17923, 1358.6617 + (-5), 77.84075, 10) } ")
        h(" L23_E[102] { pt3dclear() } ")
        h(" L23_E[102] { pt3dadd(23.417011, 1203.498 + (5), 31.274937, 10) } ")
        h(" L23_E[102] { pt3dadd(23.417011, 1203.498 + (-5), 31.274937, 10) } ")

        # ######################   Population: L23_E_input
        print("Population L23_E_input contains 103 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L23_E_input = 103} ")
        '''
        Population L23_E_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L23_E_input[103]")
        h(" objectvar m_InputCell_L23_E_input[103] ")

        for i in range(int(h.n_L23_E_input)):
            h.L23_E_input[i].L = 10.0
            h.L23_E_input[i](0.5).diam = 10.0
            h.L23_E_input[i](0.5).cm = 318.31
            h.L23_E_input[i].push()
            h(" L23_E_input[%i]  { m_InputCell_L23_E_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L23_E_input[i].start = 0.0
            h.m_InputCell_L23_E_input[i].duration = 1.0E10
            h.m_InputCell_L23_E_input[i].rate = 0.15
            h.m_InputCell_L23_E_input[i].end = 1.0E10
            h.m_InputCell_L23_E_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L23_E_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L23_E_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L23_E_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L23_E_input[0] { pt3dclear() } ")
        h(" L23_E_input[0] { pt3dadd(98.53726, 1248.1895 + (5), 59.99056, 10) } ")
        h(" L23_E_input[0] { pt3dadd(98.53726, 1248.1895 + (-5), 59.99056, 10) } ")
        h(" L23_E_input[1] { pt3dclear() } ")
        h(" L23_E_input[1] { pt3dadd(86.5077, 1413.5955 + (5), 59.35652, 10) } ")
        h(" L23_E_input[1] { pt3dadd(86.5077, 1413.5955 + (-5), 59.35652, 10) } ")
        h(" L23_E_input[2] { pt3dclear() } ")
        h(" L23_E_input[2] { pt3dadd(53.719635, 1328.8948 + (5), 36.28552, 10) } ")
        h(" L23_E_input[2] { pt3dadd(53.719635, 1328.8948 + (-5), 36.28552, 10) } ")
        h(" L23_E_input[3] { pt3dclear() } ")
        h(" L23_E_input[3] { pt3dadd(92.6607, 1484.8572 + (5), 64.268364, 10) } ")
        h(" L23_E_input[3] { pt3dadd(92.6607, 1484.8572 + (-5), 64.268364, 10) } ")
        h(" L23_E_input[4] { pt3dclear() } ")
        h(" L23_E_input[4] { pt3dadd(45.68679, 1564.3888 + (5), 87.6836, 10) } ")
        h(" L23_E_input[4] { pt3dadd(45.68679, 1564.3888 + (-5), 87.6836, 10) } ")
        h(" L23_E_input[5] { pt3dclear() } ")
        h(" L23_E_input[5] { pt3dadd(96.71489, 1417.4233 + (5), 40.860992, 10) } ")
        h(" L23_E_input[5] { pt3dadd(96.71489, 1417.4233 + (-5), 40.860992, 10) } ")
        h(" L23_E_input[6] { pt3dclear() } ")
        h(" L23_E_input[6] { pt3dadd(19.17215, 1309.3613 + (5), 86.77022, 10) } ")
        h(" L23_E_input[6] { pt3dadd(19.17215, 1309.3613 + (-5), 86.77022, 10) } ")
        h(" L23_E_input[7] { pt3dclear() } ")
        h(" L23_E_input[7] { pt3dadd(17.424662, 1578.3837 + (5), 58.63581, 10) } ")
        h(" L23_E_input[7] { pt3dadd(17.424662, 1578.3837 + (-5), 58.63581, 10) } ")
        h(" L23_E_input[8] { pt3dclear() } ")
        h(" L23_E_input[8] { pt3dadd(84.705864, 1412.0483 + (5), 75.4761, 10) } ")
        h(" L23_E_input[8] { pt3dadd(84.705864, 1412.0483 + (-5), 75.4761, 10) } ")
        h(" L23_E_input[9] { pt3dclear() } ")
        h(" L23_E_input[9] { pt3dadd(58.720737, 1531.2295 + (5), 51.433426, 10) } ")
        h(" L23_E_input[9] { pt3dadd(58.720737, 1531.2295 + (-5), 51.433426, 10) } ")
        h(" L23_E_input[10] { pt3dclear() } ")
        h(" L23_E_input[10] { pt3dadd(72.42079, 1521.4023 + (5), 37.302956, 10) } ")
        h(" L23_E_input[10] { pt3dadd(72.42079, 1521.4023 + (-5), 37.302956, 10) } ")
        h(" L23_E_input[11] { pt3dclear() } ")
        h(" L23_E_input[11] { pt3dadd(10.258383, 1470.001 + (5), 85.02792, 10) } ")
        h(" L23_E_input[11] { pt3dadd(10.258383, 1470.001 + (-5), 85.02792, 10) } ")
        h(" L23_E_input[12] { pt3dclear() } ")
        h(" L23_E_input[12] { pt3dadd(83.40533, 1250.817 + (5), 78.44155, 10) } ")
        h(" L23_E_input[12] { pt3dadd(83.40533, 1250.817 + (-5), 78.44155, 10) } ")
        h(" L23_E_input[13] { pt3dclear() } ")
        h(" L23_E_input[13] { pt3dadd(48.810535, 1418.542 + (5), 13.183867, 10) } ")
        h(" L23_E_input[13] { pt3dadd(48.810535, 1418.542 + (-5), 13.183867, 10) } ")
        h(" L23_E_input[14] { pt3dclear() } ")
        h(" L23_E_input[14] { pt3dadd(76.96515, 1295.5891 + (5), 69.850235, 10) } ")
        h(" L23_E_input[14] { pt3dadd(76.96515, 1295.5891 + (-5), 69.850235, 10) } ")
        h(" L23_E_input[15] { pt3dclear() } ")
        h(" L23_E_input[15] { pt3dadd(33.530792, 1582.6448 + (5), 71.15024, 10) } ")
        h(" L23_E_input[15] { pt3dadd(33.530792, 1582.6448 + (-5), 71.15024, 10) } ")
        h(" L23_E_input[16] { pt3dclear() } ")
        h(" L23_E_input[16] { pt3dadd(35.497707, 1419.2195 + (5), 18.834671, 10) } ")
        h(" L23_E_input[16] { pt3dadd(35.497707, 1419.2195 + (-5), 18.834671, 10) } ")
        h(" L23_E_input[17] { pt3dclear() } ")
        h(" L23_E_input[17] { pt3dadd(47.292446, 1572.4536 + (5), 92.90216, 10) } ")
        h(" L23_E_input[17] { pt3dadd(47.292446, 1572.4536 + (-5), 92.90216, 10) } ")
        h(" L23_E_input[18] { pt3dclear() } ")
        h(" L23_E_input[18] { pt3dadd(31.954306, 1376.6323 + (5), 52.48705, 10) } ")
        h(" L23_E_input[18] { pt3dadd(31.954306, 1376.6323 + (-5), 52.48705, 10) } ")
        h(" L23_E_input[19] { pt3dclear() } ")
        h(" L23_E_input[19] { pt3dadd(53.91696, 1595.8368 + (5), 8.58723, 10) } ")
        h(" L23_E_input[19] { pt3dadd(53.91696, 1595.8368 + (-5), 8.58723, 10) } ")
        h(" L23_E_input[20] { pt3dclear() } ")
        h(" L23_E_input[20] { pt3dadd(19.74601, 1443.0818 + (5), 33.589283, 10) } ")
        h(" L23_E_input[20] { pt3dadd(19.74601, 1443.0818 + (-5), 33.589283, 10) } ")
        h(" L23_E_input[21] { pt3dclear() } ")
        h(" L23_E_input[21] { pt3dadd(37.775536, 1477.9652 + (5), 19.959496, 10) } ")
        h(" L23_E_input[21] { pt3dadd(37.775536, 1477.9652 + (-5), 19.959496, 10) } ")
        h(" L23_E_input[22] { pt3dclear() } ")
        h(" L23_E_input[22] { pt3dadd(2.938193, 1588.3323 + (5), 31.603672, 10) } ")
        h(" L23_E_input[22] { pt3dadd(2.938193, 1588.3323 + (-5), 31.603672, 10) } ")
        h(" L23_E_input[23] { pt3dclear() } ")
        h(" L23_E_input[23] { pt3dadd(9.975037, 1222.276 + (5), 67.96458, 10) } ")
        h(" L23_E_input[23] { pt3dadd(9.975037, 1222.276 + (-5), 67.96458, 10) } ")
        h(" L23_E_input[24] { pt3dclear() } ")
        h(" L23_E_input[24] { pt3dadd(42.399353, 1335.9823 + (5), 97.9684, 10) } ")
        h(" L23_E_input[24] { pt3dadd(42.399353, 1335.9823 + (-5), 97.9684, 10) } ")
        h(" L23_E_input[25] { pt3dclear() } ")
        h(" L23_E_input[25] { pt3dadd(92.959625, 1485.9086 + (5), 90.253365, 10) } ")
        h(" L23_E_input[25] { pt3dadd(92.959625, 1485.9086 + (-5), 90.253365, 10) } ")
        h(" L23_E_input[26] { pt3dclear() } ")
        h(" L23_E_input[26] { pt3dadd(16.626347, 1588.9714 + (5), 0.8851776, 10) } ")
        h(" L23_E_input[26] { pt3dadd(16.626347, 1588.9714 + (-5), 0.8851776, 10) } ")
        h(" L23_E_input[27] { pt3dclear() } ")
        h(" L23_E_input[27] { pt3dadd(59.659958, 1568.5898 + (5), 90.987495, 10) } ")
        h(" L23_E_input[27] { pt3dadd(59.659958, 1568.5898 + (-5), 90.987495, 10) } ")
        h(" L23_E_input[28] { pt3dclear() } ")
        h(" L23_E_input[28] { pt3dadd(70.38227, 1570.406 + (5), 60.93799, 10) } ")
        h(" L23_E_input[28] { pt3dadd(70.38227, 1570.406 + (-5), 60.93799, 10) } ")
        h(" L23_E_input[29] { pt3dclear() } ")
        h(" L23_E_input[29] { pt3dadd(15.608404, 1568.3049 + (5), 19.42979, 10) } ")
        h(" L23_E_input[29] { pt3dadd(15.608404, 1568.3049 + (-5), 19.42979, 10) } ")
        h(" L23_E_input[30] { pt3dclear() } ")
        h(" L23_E_input[30] { pt3dadd(45.29483, 1378.0118 + (5), 50.18424, 10) } ")
        h(" L23_E_input[30] { pt3dadd(45.29483, 1378.0118 + (-5), 50.18424, 10) } ")
        h(" L23_E_input[31] { pt3dclear() } ")
        h(" L23_E_input[31] { pt3dadd(33.639668, 1307.5033 + (5), 88.89117, 10) } ")
        h(" L23_E_input[31] { pt3dadd(33.639668, 1307.5033 + (-5), 88.89117, 10) } ")
        h(" L23_E_input[32] { pt3dclear() } ")
        h(" L23_E_input[32] { pt3dadd(39.177734, 1474.2234 + (5), 49.354942, 10) } ")
        h(" L23_E_input[32] { pt3dadd(39.177734, 1474.2234 + (-5), 49.354942, 10) } ")
        h(" L23_E_input[33] { pt3dclear() } ")
        h(" L23_E_input[33] { pt3dadd(24.769106, 1314.4813 + (5), 97.01953, 10) } ")
        h(" L23_E_input[33] { pt3dadd(24.769106, 1314.4813 + (-5), 97.01953, 10) } ")
        h(" L23_E_input[34] { pt3dclear() } ")
        h(" L23_E_input[34] { pt3dadd(90.39031, 1263.0519 + (5), 23.255796, 10) } ")
        h(" L23_E_input[34] { pt3dadd(90.39031, 1263.0519 + (-5), 23.255796, 10) } ")
        h(" L23_E_input[35] { pt3dclear() } ")
        h(" L23_E_input[35] { pt3dadd(95.8952, 1568.5988 + (5), 35.38477, 10) } ")
        h(" L23_E_input[35] { pt3dadd(95.8952, 1568.5988 + (-5), 35.38477, 10) } ")
        h(" L23_E_input[36] { pt3dclear() } ")
        h(" L23_E_input[36] { pt3dadd(54.385002, 1372.0391 + (5), 44.42691, 10) } ")
        h(" L23_E_input[36] { pt3dadd(54.385002, 1372.0391 + (-5), 44.42691, 10) } ")
        h(" L23_E_input[37] { pt3dclear() } ")
        h(" L23_E_input[37] { pt3dadd(54.987865, 1511.962 + (5), 71.820244, 10) } ")
        h(" L23_E_input[37] { pt3dadd(54.987865, 1511.962 + (-5), 71.820244, 10) } ")
        h(" L23_E_input[38] { pt3dclear() } ")
        h(" L23_E_input[38] { pt3dadd(71.74416, 1228.3259 + (5), 24.43996, 10) } ")
        h(" L23_E_input[38] { pt3dadd(71.74416, 1228.3259 + (-5), 24.43996, 10) } ")
        h(" L23_E_input[39] { pt3dclear() } ")
        h(" L23_E_input[39] { pt3dadd(64.64595, 1485.4879 + (5), 48.545143, 10) } ")
        h(" L23_E_input[39] { pt3dadd(64.64595, 1485.4879 + (-5), 48.545143, 10) } ")
        h(" L23_E_input[40] { pt3dclear() } ")
        h(" L23_E_input[40] { pt3dadd(77.95099, 1582.6626 + (5), 69.24931, 10) } ")
        h(" L23_E_input[40] { pt3dadd(77.95099, 1582.6626 + (-5), 69.24931, 10) } ")
        h(" L23_E_input[41] { pt3dclear() } ")
        h(" L23_E_input[41] { pt3dadd(83.23985, 1330.9099 + (5), 81.746445, 10) } ")
        h(" L23_E_input[41] { pt3dadd(83.23985, 1330.9099 + (-5), 81.746445, 10) } ")
        h(" L23_E_input[42] { pt3dclear() } ")
        h(" L23_E_input[42] { pt3dadd(51.837254, 1522.2593 + (5), 68.22735, 10) } ")
        h(" L23_E_input[42] { pt3dadd(51.837254, 1522.2593 + (-5), 68.22735, 10) } ")
        h(" L23_E_input[43] { pt3dclear() } ")
        h(" L23_E_input[43] { pt3dadd(30.273851, 1508.0361 + (5), 79.96824, 10) } ")
        h(" L23_E_input[43] { pt3dadd(30.273851, 1508.0361 + (-5), 79.96824, 10) } ")
        h(" L23_E_input[44] { pt3dclear() } ")
        h(" L23_E_input[44] { pt3dadd(50.10651, 1257.1213 + (5), 37.544792, 10) } ")
        h(" L23_E_input[44] { pt3dadd(50.10651, 1257.1213 + (-5), 37.544792, 10) } ")
        h(" L23_E_input[45] { pt3dclear() } ")
        h(" L23_E_input[45] { pt3dadd(17.706388, 1254.7792 + (5), 30.138092, 10) } ")
        h(" L23_E_input[45] { pt3dadd(17.706388, 1254.7792 + (-5), 30.138092, 10) } ")
        h(" L23_E_input[46] { pt3dclear() } ")
        h(" L23_E_input[46] { pt3dadd(48.849392, 1520.486 + (5), 60.10875, 10) } ")
        h(" L23_E_input[46] { pt3dadd(48.849392, 1520.486 + (-5), 60.10875, 10) } ")
        h(" L23_E_input[47] { pt3dclear() } ")
        h(" L23_E_input[47] { pt3dadd(26.702679, 1566.7511 + (5), 94.92697, 10) } ")
        h(" L23_E_input[47] { pt3dadd(26.702679, 1566.7511 + (-5), 94.92697, 10) } ")
        h(" L23_E_input[48] { pt3dclear() } ")
        h(" L23_E_input[48] { pt3dadd(85.98179, 1388.8007 + (5), 87.18823, 10) } ")
        h(" L23_E_input[48] { pt3dadd(85.98179, 1388.8007 + (-5), 87.18823, 10) } ")
        h(" L23_E_input[49] { pt3dclear() } ")
        h(" L23_E_input[49] { pt3dadd(16.750837, 1516.7954 + (5), 23.028505, 10) } ")
        h(" L23_E_input[49] { pt3dadd(16.750837, 1516.7954 + (-5), 23.028505, 10) } ")
        h(" L23_E_input[50] { pt3dclear() } ")
        h(" L23_E_input[50] { pt3dadd(24.975061, 1226.7266 + (5), 82.555695, 10) } ")
        h(" L23_E_input[50] { pt3dadd(24.975061, 1226.7266 + (-5), 82.555695, 10) } ")
        h(" L23_E_input[51] { pt3dclear() } ")
        h(" L23_E_input[51] { pt3dadd(81.58018, 1532.2034 + (5), 56.13888, 10) } ")
        h(" L23_E_input[51] { pt3dadd(81.58018, 1532.2034 + (-5), 56.13888, 10) } ")
        h(" L23_E_input[52] { pt3dclear() } ")
        h(" L23_E_input[52] { pt3dadd(14.4871235, 1357.6265 + (5), 21.786781, 10) } ")
        h(" L23_E_input[52] { pt3dadd(14.4871235, 1357.6265 + (-5), 21.786781, 10) } ")
        h(" L23_E_input[53] { pt3dclear() } ")
        h(" L23_E_input[53] { pt3dadd(56.04376, 1258.4707 + (5), 21.20585, 10) } ")
        h(" L23_E_input[53] { pt3dadd(56.04376, 1258.4707 + (-5), 21.20585, 10) } ")
        h(" L23_E_input[54] { pt3dclear() } ")
        h(" L23_E_input[54] { pt3dadd(72.4362, 1447.2441 + (5), 67.959274, 10) } ")
        h(" L23_E_input[54] { pt3dadd(72.4362, 1447.2441 + (-5), 67.959274, 10) } ")
        h(" L23_E_input[55] { pt3dclear() } ")
        h(" L23_E_input[55] { pt3dadd(51.843616, 1338.5134 + (5), 19.130829, 10) } ")
        h(" L23_E_input[55] { pt3dadd(51.843616, 1338.5134 + (-5), 19.130829, 10) } ")
        h(" L23_E_input[56] { pt3dclear() } ")
        h(" L23_E_input[56] { pt3dadd(22.364742, 1421.3441 + (5), 1.7656236, 10) } ")
        h(" L23_E_input[56] { pt3dadd(22.364742, 1421.3441 + (-5), 1.7656236, 10) } ")
        h(" L23_E_input[57] { pt3dclear() } ")
        h(" L23_E_input[57] { pt3dadd(36.3171, 1376.107 + (5), 68.24989, 10) } ")
        h(" L23_E_input[57] { pt3dadd(36.3171, 1376.107 + (-5), 68.24989, 10) } ")
        h(" L23_E_input[58] { pt3dclear() } ")
        h(" L23_E_input[58] { pt3dadd(1.1070575, 1368.9398 + (5), 42.172043, 10) } ")
        h(" L23_E_input[58] { pt3dadd(1.1070575, 1368.9398 + (-5), 42.172043, 10) } ")
        h(" L23_E_input[59] { pt3dclear() } ")
        h(" L23_E_input[59] { pt3dadd(94.30442, 1459.3938 + (5), 51.85364, 10) } ")
        h(" L23_E_input[59] { pt3dadd(94.30442, 1459.3938 + (-5), 51.85364, 10) } ")
        h(" L23_E_input[60] { pt3dclear() } ")
        h(" L23_E_input[60] { pt3dadd(75.704796, 1508.6742 + (5), 78.0384, 10) } ")
        h(" L23_E_input[60] { pt3dadd(75.704796, 1508.6742 + (-5), 78.0384, 10) } ")
        h(" L23_E_input[61] { pt3dclear() } ")
        h(" L23_E_input[61] { pt3dadd(56.36236, 1322.1907 + (5), 59.080437, 10) } ")
        h(" L23_E_input[61] { pt3dadd(56.36236, 1322.1907 + (-5), 59.080437, 10) } ")
        h(" L23_E_input[62] { pt3dclear() } ")
        h(" L23_E_input[62] { pt3dadd(2.018975, 1479.2819 + (5), 12.341539, 10) } ")
        h(" L23_E_input[62] { pt3dadd(2.018975, 1479.2819 + (-5), 12.341539, 10) } ")
        h(" L23_E_input[63] { pt3dclear() } ")
        h(" L23_E_input[63] { pt3dadd(96.949, 1428.7925 + (5), 75.924286, 10) } ")
        h(" L23_E_input[63] { pt3dadd(96.949, 1428.7925 + (-5), 75.924286, 10) } ")
        h(" L23_E_input[64] { pt3dclear() } ")
        h(" L23_E_input[64] { pt3dadd(39.52244, 1283.752 + (5), 43.131374, 10) } ")
        h(" L23_E_input[64] { pt3dadd(39.52244, 1283.752 + (-5), 43.131374, 10) } ")
        h(" L23_E_input[65] { pt3dclear() } ")
        h(" L23_E_input[65] { pt3dadd(11.1523075, 1365.0474 + (5), 85.67409, 10) } ")
        h(" L23_E_input[65] { pt3dadd(11.1523075, 1365.0474 + (-5), 85.67409, 10) } ")
        h(" L23_E_input[66] { pt3dclear() } ")
        h(" L23_E_input[66] { pt3dadd(60.95774, 1565.0054 + (5), 72.09453, 10) } ")
        h(" L23_E_input[66] { pt3dadd(60.95774, 1565.0054 + (-5), 72.09453, 10) } ")
        h(" L23_E_input[67] { pt3dclear() } ")
        h(" L23_E_input[67] { pt3dadd(78.68537, 1499.0951 + (5), 22.95672, 10) } ")
        h(" L23_E_input[67] { pt3dadd(78.68537, 1499.0951 + (-5), 22.95672, 10) } ")
        h(" L23_E_input[68] { pt3dclear() } ")
        h(" L23_E_input[68] { pt3dadd(6.3269367, 1351.9718 + (5), 12.701075, 10) } ")
        h(" L23_E_input[68] { pt3dadd(6.3269367, 1351.9718 + (-5), 12.701075, 10) } ")
        h(" L23_E_input[69] { pt3dclear() } ")
        h(" L23_E_input[69] { pt3dadd(67.484215, 1211.5073 + (5), 50.84144, 10) } ")
        h(" L23_E_input[69] { pt3dadd(67.484215, 1211.5073 + (-5), 50.84144, 10) } ")
        h(" L23_E_input[70] { pt3dclear() } ")
        h(" L23_E_input[70] { pt3dadd(80.05802, 1492.0018 + (5), 1.7684675, 10) } ")
        h(" L23_E_input[70] { pt3dadd(80.05802, 1492.0018 + (-5), 1.7684675, 10) } ")
        h(" L23_E_input[71] { pt3dclear() } ")
        h(" L23_E_input[71] { pt3dadd(4.51838, 1578.7568 + (5), 3.0420876, 10) } ")
        h(" L23_E_input[71] { pt3dadd(4.51838, 1578.7568 + (-5), 3.0420876, 10) } ")
        h(" L23_E_input[72] { pt3dclear() } ")
        h(" L23_E_input[72] { pt3dadd(75.41719, 1553.2297 + (5), 23.069973, 10) } ")
        h(" L23_E_input[72] { pt3dadd(75.41719, 1553.2297 + (-5), 23.069973, 10) } ")
        h(" L23_E_input[73] { pt3dclear() } ")
        h(" L23_E_input[73] { pt3dadd(62.264736, 1430.4387 + (5), 89.299904, 10) } ")
        h(" L23_E_input[73] { pt3dadd(62.264736, 1430.4387 + (-5), 89.299904, 10) } ")
        h(" L23_E_input[74] { pt3dclear() } ")
        h(" L23_E_input[74] { pt3dadd(24.339483, 1383.589 + (5), 26.334822, 10) } ")
        h(" L23_E_input[74] { pt3dadd(24.339483, 1383.589 + (-5), 26.334822, 10) } ")
        h(" L23_E_input[75] { pt3dclear() } ")
        h(" L23_E_input[75] { pt3dadd(41.74313, 1496.6198 + (5), 52.223724, 10) } ")
        h(" L23_E_input[75] { pt3dadd(41.74313, 1496.6198 + (-5), 52.223724, 10) } ")
        h(" L23_E_input[76] { pt3dclear() } ")
        h(" L23_E_input[76] { pt3dadd(0.9535349, 1316.853 + (5), 65.44921, 10) } ")
        h(" L23_E_input[76] { pt3dadd(0.9535349, 1316.853 + (-5), 65.44921, 10) } ")
        h(" L23_E_input[77] { pt3dclear() } ")
        h(" L23_E_input[77] { pt3dadd(95.4689, 1437.9004 + (5), 91.27782, 10) } ")
        h(" L23_E_input[77] { pt3dadd(95.4689, 1437.9004 + (-5), 91.27782, 10) } ")
        h(" L23_E_input[78] { pt3dclear() } ")
        h(" L23_E_input[78] { pt3dadd(70.05118, 1461.0073 + (5), 62.893963, 10) } ")
        h(" L23_E_input[78] { pt3dadd(70.05118, 1461.0073 + (-5), 62.893963, 10) } ")
        h(" L23_E_input[79] { pt3dclear() } ")
        h(" L23_E_input[79] { pt3dadd(60.61033, 1568.1986 + (5), 42.478607, 10) } ")
        h(" L23_E_input[79] { pt3dadd(60.61033, 1568.1986 + (-5), 42.478607, 10) } ")
        h(" L23_E_input[80] { pt3dclear() } ")
        h(" L23_E_input[80] { pt3dadd(43.475166, 1335.6216 + (5), 28.682508, 10) } ")
        h(" L23_E_input[80] { pt3dadd(43.475166, 1335.6216 + (-5), 28.682508, 10) } ")
        h(" L23_E_input[81] { pt3dclear() } ")
        h(" L23_E_input[81] { pt3dadd(9.40433, 1555.466 + (5), 83.330086, 10) } ")
        h(" L23_E_input[81] { pt3dadd(9.40433, 1555.466 + (-5), 83.330086, 10) } ")
        h(" L23_E_input[82] { pt3dclear() } ")
        h(" L23_E_input[82] { pt3dadd(73.40699, 1427.9409 + (5), 33.54079, 10) } ")
        h(" L23_E_input[82] { pt3dadd(73.40699, 1427.9409 + (-5), 33.54079, 10) } ")
        h(" L23_E_input[83] { pt3dclear() } ")
        h(" L23_E_input[83] { pt3dadd(52.74713, 1440.633 + (5), 65.84049, 10) } ")
        h(" L23_E_input[83] { pt3dadd(52.74713, 1440.633 + (-5), 65.84049, 10) } ")
        h(" L23_E_input[84] { pt3dclear() } ")
        h(" L23_E_input[84] { pt3dadd(40.831562, 1376.8876 + (5), 18.267878, 10) } ")
        h(" L23_E_input[84] { pt3dadd(40.831562, 1376.8876 + (-5), 18.267878, 10) } ")
        h(" L23_E_input[85] { pt3dclear() } ")
        h(" L23_E_input[85] { pt3dadd(10.664742, 1560.3778 + (5), 33.121346, 10) } ")
        h(" L23_E_input[85] { pt3dadd(10.664742, 1560.3778 + (-5), 33.121346, 10) } ")
        h(" L23_E_input[86] { pt3dclear() } ")
        h(" L23_E_input[86] { pt3dadd(58.763935, 1589.4543 + (5), 19.011862, 10) } ")
        h(" L23_E_input[86] { pt3dadd(58.763935, 1589.4543 + (-5), 19.011862, 10) } ")
        h(" L23_E_input[87] { pt3dclear() } ")
        h(" L23_E_input[87] { pt3dadd(51.771317, 1358.5576 + (5), 31.794352, 10) } ")
        h(" L23_E_input[87] { pt3dadd(51.771317, 1358.5576 + (-5), 31.794352, 10) } ")
        h(" L23_E_input[88] { pt3dclear() } ")
        h(" L23_E_input[88] { pt3dadd(51.287098, 1455.0281 + (5), 94.641495, 10) } ")
        h(" L23_E_input[88] { pt3dadd(51.287098, 1455.0281 + (-5), 94.641495, 10) } ")
        h(" L23_E_input[89] { pt3dclear() } ")
        h(" L23_E_input[89] { pt3dadd(64.1576, 1332.1404 + (5), 72.61089, 10) } ")
        h(" L23_E_input[89] { pt3dadd(64.1576, 1332.1404 + (-5), 72.61089, 10) } ")
        h(" L23_E_input[90] { pt3dclear() } ")
        h(" L23_E_input[90] { pt3dadd(61.389324, 1304.8326 + (5), 87.029816, 10) } ")
        h(" L23_E_input[90] { pt3dadd(61.389324, 1304.8326 + (-5), 87.029816, 10) } ")
        h(" L23_E_input[91] { pt3dclear() } ")
        h(" L23_E_input[91] { pt3dadd(7.634726, 1564.8477 + (5), 45.065952, 10) } ")
        h(" L23_E_input[91] { pt3dadd(7.634726, 1564.8477 + (-5), 45.065952, 10) } ")
        h(" L23_E_input[92] { pt3dclear() } ")
        h(" L23_E_input[92] { pt3dadd(61.125736, 1204.2045 + (5), 3.634013, 10) } ")
        h(" L23_E_input[92] { pt3dadd(61.125736, 1204.2045 + (-5), 3.634013, 10) } ")
        h(" L23_E_input[93] { pt3dclear() } ")
        h(" L23_E_input[93] { pt3dadd(61.018814, 1243.1667 + (5), 66.41843, 10) } ")
        h(" L23_E_input[93] { pt3dadd(61.018814, 1243.1667 + (-5), 66.41843, 10) } ")
        h(" L23_E_input[94] { pt3dclear() } ")
        h(" L23_E_input[94] { pt3dadd(70.09335, 1271.64 + (5), 57.339825, 10) } ")
        h(" L23_E_input[94] { pt3dadd(70.09335, 1271.64 + (-5), 57.339825, 10) } ")
        h(" L23_E_input[95] { pt3dclear() } ")
        h(" L23_E_input[95] { pt3dadd(26.684242, 1532.2314 + (5), 75.4258, 10) } ")
        h(" L23_E_input[95] { pt3dadd(26.684242, 1532.2314 + (-5), 75.4258, 10) } ")
        h(" L23_E_input[96] { pt3dclear() } ")
        h(" L23_E_input[96] { pt3dadd(82.03003, 1324.172 + (5), 93.75219, 10) } ")
        h(" L23_E_input[96] { pt3dadd(82.03003, 1324.172 + (-5), 93.75219, 10) } ")
        h(" L23_E_input[97] { pt3dclear() } ")
        h(" L23_E_input[97] { pt3dadd(3.2288847, 1429.1282 + (5), 33.740658, 10) } ")
        h(" L23_E_input[97] { pt3dadd(3.2288847, 1429.1282 + (-5), 33.740658, 10) } ")
        h(" L23_E_input[98] { pt3dclear() } ")
        h(" L23_E_input[98] { pt3dadd(54.251534, 1495.5522 + (5), 8.788294, 10) } ")
        h(" L23_E_input[98] { pt3dadd(54.251534, 1495.5522 + (-5), 8.788294, 10) } ")
        h(" L23_E_input[99] { pt3dclear() } ")
        h(" L23_E_input[99] { pt3dadd(77.055504, 1574.2784 + (5), 77.59645, 10) } ")
        h(" L23_E_input[99] { pt3dadd(77.055504, 1574.2784 + (-5), 77.59645, 10) } ")
        h(" L23_E_input[100] { pt3dclear() } ")
        h(" L23_E_input[100] { pt3dadd(1.681994, 1233.6517 + (5), 84.23559, 10) } ")
        h(" L23_E_input[100] { pt3dadd(1.681994, 1233.6517 + (-5), 84.23559, 10) } ")
        h(" L23_E_input[101] { pt3dclear() } ")
        h(" L23_E_input[101] { pt3dadd(55.757854, 1338.179 + (5), 68.05781, 10) } ")
        h(" L23_E_input[101] { pt3dadd(55.757854, 1338.179 + (-5), 68.05781, 10) } ")
        h(" L23_E_input[102] { pt3dclear() } ")
        h(" L23_E_input[102] { pt3dadd(81.59726, 1443.8752 + (5), 1.8050331, 10) } ")
        h(" L23_E_input[102] { pt3dadd(81.59726, 1443.8752 + (-5), 1.8050331, 10) } ")

        # ######################   Population: L23_I
        print("Population L23_I contains 29 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L23_I = 29} ")
        '''
        Population L23_I contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L23_I[29]")
        h(" objectvar m_CorticalCell_L23_I[29] ")

        for i in range(int(h.n_L23_I)):
            h.L23_I[i].L = 10.0
            h.L23_I[i](0.5).diam = 10.0
            h.L23_I[i](0.5).cm = 79.57747154594767
            h.L23_I[i].push()
            h(" L23_I[%i]  { m_CorticalCell_L23_I[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L23_I[i].tau_refrac = 2.0
            h.m_CorticalCell_L23_I[i].v_thresh = -50.0
            h.m_CorticalCell_L23_I[i].tau_m = 10.0
            h.m_CorticalCell_L23_I[i].v_rest = -65.0
            h.m_CorticalCell_L23_I[i].v_reset = -65.0
            h.m_CorticalCell_L23_I[i].cm = 0.25
            h.m_CorticalCell_L23_I[i].i_offset = 0.0
            h.m_CorticalCell_L23_I[i].tau_syn_E = 0.5
            h.m_CorticalCell_L23_I[i].tau_syn_I = 0.5
            h.m_CorticalCell_L23_I[i].v_init = -65.0
            h.m_CorticalCell_L23_I[i].MSEC = 1.0
            h.m_CorticalCell_L23_I[i].MVOLT = 1.0
            h.m_CorticalCell_L23_I[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L23_I[0] { pt3dclear() } ")
        h(" L23_I[0] { pt3dadd(45.571243, 1287.2396 + (5), 34.842827, 10) } ")
        h(" L23_I[0] { pt3dadd(45.571243, 1287.2396 + (-5), 34.842827, 10) } ")
        h(" L23_I[1] { pt3dclear() } ")
        h(" L23_I[1] { pt3dadd(33.468536, 1355.3022 + (5), 69.545235, 10) } ")
        h(" L23_I[1] { pt3dadd(33.468536, 1355.3022 + (-5), 69.545235, 10) } ")
        h(" L23_I[2] { pt3dclear() } ")
        h(" L23_I[2] { pt3dadd(3.123928, 1253.4604 + (5), 35.83236, 10) } ")
        h(" L23_I[2] { pt3dadd(3.123928, 1253.4604 + (-5), 35.83236, 10) } ")
        h(" L23_I[3] { pt3dclear() } ")
        h(" L23_I[3] { pt3dadd(74.46543, 1238.572 + (5), 26.624662, 10) } ")
        h(" L23_I[3] { pt3dadd(74.46543, 1238.572 + (-5), 26.624662, 10) } ")
        h(" L23_I[4] { pt3dclear() } ")
        h(" L23_I[4] { pt3dadd(15.853373, 1447.424 + (5), 56.022717, 10) } ")
        h(" L23_I[4] { pt3dadd(15.853373, 1447.424 + (-5), 56.022717, 10) } ")
        h(" L23_I[5] { pt3dclear() } ")
        h(" L23_I[5] { pt3dadd(49.373947, 1232.8862 + (5), 78.926506, 10) } ")
        h(" L23_I[5] { pt3dadd(49.373947, 1232.8862 + (-5), 78.926506, 10) } ")
        h(" L23_I[6] { pt3dclear() } ")
        h(" L23_I[6] { pt3dadd(75.0964, 1469.6622 + (5), 83.87993, 10) } ")
        h(" L23_I[6] { pt3dadd(75.0964, 1469.6622 + (-5), 83.87993, 10) } ")
        h(" L23_I[7] { pt3dclear() } ")
        h(" L23_I[7] { pt3dadd(42.04743, 1325.949 + (5), 54.171215, 10) } ")
        h(" L23_I[7] { pt3dadd(42.04743, 1325.949 + (-5), 54.171215, 10) } ")
        h(" L23_I[8] { pt3dclear() } ")
        h(" L23_I[8] { pt3dadd(62.45018, 1429.7932 + (5), 70.86303, 10) } ")
        h(" L23_I[8] { pt3dadd(62.45018, 1429.7932 + (-5), 70.86303, 10) } ")
        h(" L23_I[9] { pt3dclear() } ")
        h(" L23_I[9] { pt3dadd(17.122839, 1373.0149 + (5), 49.955383, 10) } ")
        h(" L23_I[9] { pt3dadd(17.122839, 1373.0149 + (-5), 49.955383, 10) } ")
        h(" L23_I[10] { pt3dclear() } ")
        h(" L23_I[10] { pt3dadd(13.965198, 1400.3523 + (5), 47.606823, 10) } ")
        h(" L23_I[10] { pt3dadd(13.965198, 1400.3523 + (-5), 47.606823, 10) } ")
        h(" L23_I[11] { pt3dclear() } ")
        h(" L23_I[11] { pt3dadd(57.57153, 1322.0725 + (5), 27.686975, 10) } ")
        h(" L23_I[11] { pt3dadd(57.57153, 1322.0725 + (-5), 27.686975, 10) } ")
        h(" L23_I[12] { pt3dclear() } ")
        h(" L23_I[12] { pt3dadd(14.291043, 1252.5759 + (5), 99.33336, 10) } ")
        h(" L23_I[12] { pt3dadd(14.291043, 1252.5759 + (-5), 99.33336, 10) } ")
        h(" L23_I[13] { pt3dclear() } ")
        h(" L23_I[13] { pt3dadd(66.31429, 1597.0112 + (5), 26.12268, 10) } ")
        h(" L23_I[13] { pt3dadd(66.31429, 1597.0112 + (-5), 26.12268, 10) } ")
        h(" L23_I[14] { pt3dclear() } ")
        h(" L23_I[14] { pt3dadd(31.14843, 1318.1155 + (5), 15.498213, 10) } ")
        h(" L23_I[14] { pt3dadd(31.14843, 1318.1155 + (-5), 15.498213, 10) } ")
        h(" L23_I[15] { pt3dclear() } ")
        h(" L23_I[15] { pt3dadd(63.262764, 1585.7548 + (5), 45.545635, 10) } ")
        h(" L23_I[15] { pt3dadd(63.262764, 1585.7548 + (-5), 45.545635, 10) } ")
        h(" L23_I[16] { pt3dclear() } ")
        h(" L23_I[16] { pt3dadd(26.139553, 1347.481 + (5), 4.978401, 10) } ")
        h(" L23_I[16] { pt3dadd(26.139553, 1347.481 + (-5), 4.978401, 10) } ")
        h(" L23_I[17] { pt3dclear() } ")
        h(" L23_I[17] { pt3dadd(34.77866, 1515.2218 + (5), 70.38243, 10) } ")
        h(" L23_I[17] { pt3dadd(34.77866, 1515.2218 + (-5), 70.38243, 10) } ")
        h(" L23_I[18] { pt3dclear() } ")
        h(" L23_I[18] { pt3dadd(0.87725556, 1214.9789 + (5), 61.384674, 10) } ")
        h(" L23_I[18] { pt3dadd(0.87725556, 1214.9789 + (-5), 61.384674, 10) } ")
        h(" L23_I[19] { pt3dclear() } ")
        h(" L23_I[19] { pt3dadd(18.951029, 1530.0131 + (5), 97.37373, 10) } ")
        h(" L23_I[19] { pt3dadd(18.951029, 1530.0131 + (-5), 97.37373, 10) } ")
        h(" L23_I[20] { pt3dclear() } ")
        h(" L23_I[20] { pt3dadd(65.21867, 1470.5367 + (5), 80.2407, 10) } ")
        h(" L23_I[20] { pt3dadd(65.21867, 1470.5367 + (-5), 80.2407, 10) } ")
        h(" L23_I[21] { pt3dclear() } ")
        h(" L23_I[21] { pt3dadd(31.622635, 1570.1082 + (5), 90.82051, 10) } ")
        h(" L23_I[21] { pt3dadd(31.622635, 1570.1082 + (-5), 90.82051, 10) } ")
        h(" L23_I[22] { pt3dclear() } ")
        h(" L23_I[22] { pt3dadd(41.565872, 1574.3224 + (5), 44.55942, 10) } ")
        h(" L23_I[22] { pt3dadd(41.565872, 1574.3224 + (-5), 44.55942, 10) } ")
        h(" L23_I[23] { pt3dclear() } ")
        h(" L23_I[23] { pt3dadd(51.899506, 1583.0696 + (5), 63.173115, 10) } ")
        h(" L23_I[23] { pt3dadd(51.899506, 1583.0696 + (-5), 63.173115, 10) } ")
        h(" L23_I[24] { pt3dclear() } ")
        h(" L23_I[24] { pt3dadd(33.45182, 1277.991 + (5), 94.84391, 10) } ")
        h(" L23_I[24] { pt3dadd(33.45182, 1277.991 + (-5), 94.84391, 10) } ")
        h(" L23_I[25] { pt3dclear() } ")
        h(" L23_I[25] { pt3dadd(31.530848, 1361.1927 + (5), 36.50941, 10) } ")
        h(" L23_I[25] { pt3dadd(31.530848, 1361.1927 + (-5), 36.50941, 10) } ")
        h(" L23_I[26] { pt3dclear() } ")
        h(" L23_I[26] { pt3dadd(42.708042, 1355.5184 + (5), 94.155014, 10) } ")
        h(" L23_I[26] { pt3dadd(42.708042, 1355.5184 + (-5), 94.155014, 10) } ")
        h(" L23_I[27] { pt3dclear() } ")
        h(" L23_I[27] { pt3dadd(67.48054, 1302.775 + (5), 93.23161, 10) } ")
        h(" L23_I[27] { pt3dadd(67.48054, 1302.775 + (-5), 93.23161, 10) } ")
        h(" L23_I[28] { pt3dclear() } ")
        h(" L23_I[28] { pt3dadd(60.756405, 1381.7172 + (5), 35.89512, 10) } ")
        h(" L23_I[28] { pt3dadd(60.756405, 1381.7172 + (-5), 35.89512, 10) } ")

        # ######################   Population: L23_I_input
        print("Population L23_I_input contains 29 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L23_I_input = 29} ")
        '''
        Population L23_I_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L23_I_input[29]")
        h(" objectvar m_InputCell_L23_I_input[29] ")

        for i in range(int(h.n_L23_I_input)):
            h.L23_I_input[i].L = 10.0
            h.L23_I_input[i](0.5).diam = 10.0
            h.L23_I_input[i](0.5).cm = 318.31
            h.L23_I_input[i].push()
            h(" L23_I_input[%i]  { m_InputCell_L23_I_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L23_I_input[i].start = 0.0
            h.m_InputCell_L23_I_input[i].duration = 1.0E10
            h.m_InputCell_L23_I_input[i].rate = 0.15
            h.m_InputCell_L23_I_input[i].end = 1.0E10
            h.m_InputCell_L23_I_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L23_I_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L23_I_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L23_I_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L23_I_input[0] { pt3dclear() } ")
        h(" L23_I_input[0] { pt3dadd(50.842712, 1574.6135 + (5), 18.307001, 10) } ")
        h(" L23_I_input[0] { pt3dadd(50.842712, 1574.6135 + (-5), 18.307001, 10) } ")
        h(" L23_I_input[1] { pt3dclear() } ")
        h(" L23_I_input[1] { pt3dadd(37.707005, 1381.6926 + (5), 91.83988, 10) } ")
        h(" L23_I_input[1] { pt3dadd(37.707005, 1381.6926 + (-5), 91.83988, 10) } ")
        h(" L23_I_input[2] { pt3dclear() } ")
        h(" L23_I_input[2] { pt3dadd(83.39674, 1511.7772 + (5), 13.262911, 10) } ")
        h(" L23_I_input[2] { pt3dadd(83.39674, 1511.7772 + (-5), 13.262911, 10) } ")
        h(" L23_I_input[3] { pt3dclear() } ")
        h(" L23_I_input[3] { pt3dadd(37.554985, 1570.1055 + (5), 41.104786, 10) } ")
        h(" L23_I_input[3] { pt3dadd(37.554985, 1570.1055 + (-5), 41.104786, 10) } ")
        h(" L23_I_input[4] { pt3dclear() } ")
        h(" L23_I_input[4] { pt3dadd(60.913067, 1301.633 + (5), 32.651054, 10) } ")
        h(" L23_I_input[4] { pt3dadd(60.913067, 1301.633 + (-5), 32.651054, 10) } ")
        h(" L23_I_input[5] { pt3dclear() } ")
        h(" L23_I_input[5] { pt3dadd(44.20049, 1325.5112 + (5), 66.25798, 10) } ")
        h(" L23_I_input[5] { pt3dadd(44.20049, 1325.5112 + (-5), 66.25798, 10) } ")
        h(" L23_I_input[6] { pt3dclear() } ")
        h(" L23_I_input[6] { pt3dadd(62.540073, 1524.1721 + (5), 72.0373, 10) } ")
        h(" L23_I_input[6] { pt3dadd(62.540073, 1524.1721 + (-5), 72.0373, 10) } ")
        h(" L23_I_input[7] { pt3dclear() } ")
        h(" L23_I_input[7] { pt3dadd(56.013245, 1270.5151 + (5), 44.952953, 10) } ")
        h(" L23_I_input[7] { pt3dadd(56.013245, 1270.5151 + (-5), 44.952953, 10) } ")
        h(" L23_I_input[8] { pt3dclear() } ")
        h(" L23_I_input[8] { pt3dadd(75.95864, 1380.2621 + (5), 16.409048, 10) } ")
        h(" L23_I_input[8] { pt3dadd(75.95864, 1380.2621 + (-5), 16.409048, 10) } ")
        h(" L23_I_input[9] { pt3dclear() } ")
        h(" L23_I_input[9] { pt3dadd(45.56923, 1396.105 + (5), 66.53246, 10) } ")
        h(" L23_I_input[9] { pt3dadd(45.56923, 1396.105 + (-5), 66.53246, 10) } ")
        h(" L23_I_input[10] { pt3dclear() } ")
        h(" L23_I_input[10] { pt3dadd(84.521645, 1223.2015 + (5), 30.09751, 10) } ")
        h(" L23_I_input[10] { pt3dadd(84.521645, 1223.2015 + (-5), 30.09751, 10) } ")
        h(" L23_I_input[11] { pt3dclear() } ")
        h(" L23_I_input[11] { pt3dadd(21.189127, 1253.059 + (5), 93.77852, 10) } ")
        h(" L23_I_input[11] { pt3dadd(21.189127, 1253.059 + (-5), 93.77852, 10) } ")
        h(" L23_I_input[12] { pt3dclear() } ")
        h(" L23_I_input[12] { pt3dadd(57.92615, 1275.7333 + (5), 97.68589, 10) } ")
        h(" L23_I_input[12] { pt3dadd(57.92615, 1275.7333 + (-5), 97.68589, 10) } ")
        h(" L23_I_input[13] { pt3dclear() } ")
        h(" L23_I_input[13] { pt3dadd(87.02206, 1349.1564 + (5), 29.149097, 10) } ")
        h(" L23_I_input[13] { pt3dadd(87.02206, 1349.1564 + (-5), 29.149097, 10) } ")
        h(" L23_I_input[14] { pt3dclear() } ")
        h(" L23_I_input[14] { pt3dadd(57.9406, 1374.3003 + (5), 46.961327, 10) } ")
        h(" L23_I_input[14] { pt3dadd(57.9406, 1374.3003 + (-5), 46.961327, 10) } ")
        h(" L23_I_input[15] { pt3dclear() } ")
        h(" L23_I_input[15] { pt3dadd(94.405, 1430.321 + (5), 76.58352, 10) } ")
        h(" L23_I_input[15] { pt3dadd(94.405, 1430.321 + (-5), 76.58352, 10) } ")
        h(" L23_I_input[16] { pt3dclear() } ")
        h(" L23_I_input[16] { pt3dadd(95.982834, 1238.394 + (5), 99.528725, 10) } ")
        h(" L23_I_input[16] { pt3dadd(95.982834, 1238.394 + (-5), 99.528725, 10) } ")
        h(" L23_I_input[17] { pt3dclear() } ")
        h(" L23_I_input[17] { pt3dadd(97.26912, 1543.2369 + (5), 11.488273, 10) } ")
        h(" L23_I_input[17] { pt3dadd(97.26912, 1543.2369 + (-5), 11.488273, 10) } ")
        h(" L23_I_input[18] { pt3dclear() } ")
        h(" L23_I_input[18] { pt3dadd(14.657307, 1251.8632 + (5), 47.118477, 10) } ")
        h(" L23_I_input[18] { pt3dadd(14.657307, 1251.8632 + (-5), 47.118477, 10) } ")
        h(" L23_I_input[19] { pt3dclear() } ")
        h(" L23_I_input[19] { pt3dadd(86.62445, 1551.0173 + (5), 2.102647, 10) } ")
        h(" L23_I_input[19] { pt3dadd(86.62445, 1551.0173 + (-5), 2.102647, 10) } ")
        h(" L23_I_input[20] { pt3dclear() } ")
        h(" L23_I_input[20] { pt3dadd(77.93711, 1282.4025 + (5), 31.360432, 10) } ")
        h(" L23_I_input[20] { pt3dadd(77.93711, 1282.4025 + (-5), 31.360432, 10) } ")
        h(" L23_I_input[21] { pt3dclear() } ")
        h(" L23_I_input[21] { pt3dadd(25.63804, 1562.7019 + (5), 42.379158, 10) } ")
        h(" L23_I_input[21] { pt3dadd(25.63804, 1562.7019 + (-5), 42.379158, 10) } ")
        h(" L23_I_input[22] { pt3dclear() } ")
        h(" L23_I_input[22] { pt3dadd(98.0936, 1317.8362 + (5), 35.964382, 10) } ")
        h(" L23_I_input[22] { pt3dadd(98.0936, 1317.8362 + (-5), 35.964382, 10) } ")
        h(" L23_I_input[23] { pt3dclear() } ")
        h(" L23_I_input[23] { pt3dadd(23.039948, 1325.4686 + (5), 20.507286, 10) } ")
        h(" L23_I_input[23] { pt3dadd(23.039948, 1325.4686 + (-5), 20.507286, 10) } ")
        h(" L23_I_input[24] { pt3dclear() } ")
        h(" L23_I_input[24] { pt3dadd(30.069208, 1496.7615 + (5), 52.85669, 10) } ")
        h(" L23_I_input[24] { pt3dadd(30.069208, 1496.7615 + (-5), 52.85669, 10) } ")
        h(" L23_I_input[25] { pt3dclear() } ")
        h(" L23_I_input[25] { pt3dadd(98.437935, 1410.282 + (5), 73.25767, 10) } ")
        h(" L23_I_input[25] { pt3dadd(98.437935, 1410.282 + (-5), 73.25767, 10) } ")
        h(" L23_I_input[26] { pt3dclear() } ")
        h(" L23_I_input[26] { pt3dadd(25.67718, 1582.5101 + (5), 68.465614, 10) } ")
        h(" L23_I_input[26] { pt3dadd(25.67718, 1582.5101 + (-5), 68.465614, 10) } ")
        h(" L23_I_input[27] { pt3dclear() } ")
        h(" L23_I_input[27] { pt3dadd(18.50842, 1443.4181 + (5), 3.946074, 10) } ")
        h(" L23_I_input[27] { pt3dadd(18.50842, 1443.4181 + (-5), 3.946074, 10) } ")
        h(" L23_I_input[28] { pt3dclear() } ")
        h(" L23_I_input[28] { pt3dadd(34.285442, 1405.2502 + (5), 61.117313, 10) } ")
        h(" L23_I_input[28] { pt3dadd(34.285442, 1405.2502 + (-5), 61.117313, 10) } ")

        # ######################   Population: L4_E
        print("Population L4_E contains 109 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L4_E = 109} ")
        '''
        Population L4_E contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L4_E[109]")
        h(" objectvar m_CorticalCell_L4_E[109] ")

        for i in range(int(h.n_L4_E)):
            h.L4_E[i].L = 10.0
            h.L4_E[i](0.5).diam = 10.0
            h.L4_E[i](0.5).cm = 79.57747154594767
            h.L4_E[i].push()
            h(" L4_E[%i]  { m_CorticalCell_L4_E[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L4_E[i].tau_refrac = 2.0
            h.m_CorticalCell_L4_E[i].v_thresh = -50.0
            h.m_CorticalCell_L4_E[i].tau_m = 10.0
            h.m_CorticalCell_L4_E[i].v_rest = -65.0
            h.m_CorticalCell_L4_E[i].v_reset = -65.0
            h.m_CorticalCell_L4_E[i].cm = 0.25
            h.m_CorticalCell_L4_E[i].i_offset = 0.0
            h.m_CorticalCell_L4_E[i].tau_syn_E = 0.5
            h.m_CorticalCell_L4_E[i].tau_syn_I = 0.5
            h.m_CorticalCell_L4_E[i].v_init = -65.0
            h.m_CorticalCell_L4_E[i].MSEC = 1.0
            h.m_CorticalCell_L4_E[i].MVOLT = 1.0
            h.m_CorticalCell_L4_E[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L4_E[0] { pt3dclear() } ")
        h(" L4_E[0] { pt3dadd(45.46705, 849.20355 + (5), 8.101961, 10) } ")
        h(" L4_E[0] { pt3dadd(45.46705, 849.20355 + (-5), 8.101961, 10) } ")
        h(" L4_E[1] { pt3dclear() } ")
        h(" L4_E[1] { pt3dadd(66.15022, 1054.0947 + (5), 51.946278, 10) } ")
        h(" L4_E[1] { pt3dadd(66.15022, 1054.0947 + (-5), 51.946278, 10) } ")
        h(" L4_E[2] { pt3dclear() } ")
        h(" L4_E[2] { pt3dadd(10.573389, 929.47455 + (5), 92.424706, 10) } ")
        h(" L4_E[2] { pt3dadd(10.573389, 929.47455 + (-5), 92.424706, 10) } ")
        h(" L4_E[3] { pt3dclear() } ")
        h(" L4_E[3] { pt3dadd(26.837833, 1188.7773 + (5), 37.659534, 10) } ")
        h(" L4_E[3] { pt3dadd(26.837833, 1188.7773 + (-5), 37.659534, 10) } ")
        h(" L4_E[4] { pt3dclear() } ")
        h(" L4_E[4] { pt3dadd(40.646946, 810.96136 + (5), 22.195362, 10) } ")
        h(" L4_E[4] { pt3dadd(40.646946, 810.96136 + (-5), 22.195362, 10) } ")
        h(" L4_E[5] { pt3dclear() } ")
        h(" L4_E[5] { pt3dadd(64.7482, 1025.6644 + (5), 78.401146, 10) } ")
        h(" L4_E[5] { pt3dadd(64.7482, 1025.6644 + (-5), 78.401146, 10) } ")
        h(" L4_E[6] { pt3dclear() } ")
        h(" L4_E[6] { pt3dadd(6.34865, 825.28925 + (5), 37.235046, 10) } ")
        h(" L4_E[6] { pt3dadd(6.34865, 825.28925 + (-5), 37.235046, 10) } ")
        h(" L4_E[7] { pt3dclear() } ")
        h(" L4_E[7] { pt3dadd(71.716324, 995.7453 + (5), 64.910904, 10) } ")
        h(" L4_E[7] { pt3dadd(71.716324, 995.7453 + (-5), 64.910904, 10) } ")
        h(" L4_E[8] { pt3dclear() } ")
        h(" L4_E[8] { pt3dadd(0.024384024, 1129.1282 + (5), 61.930744, 10) } ")
        h(" L4_E[8] { pt3dadd(0.024384024, 1129.1282 + (-5), 61.930744, 10) } ")
        h(" L4_E[9] { pt3dclear() } ")
        h(" L4_E[9] { pt3dadd(67.35415, 1145.8345 + (5), 80.61646, 10) } ")
        h(" L4_E[9] { pt3dadd(67.35415, 1145.8345 + (-5), 80.61646, 10) } ")
        h(" L4_E[10] { pt3dclear() } ")
        h(" L4_E[10] { pt3dadd(12.037487, 911.15564 + (5), 55.53647, 10) } ")
        h(" L4_E[10] { pt3dadd(12.037487, 911.15564 + (-5), 55.53647, 10) } ")
        h(" L4_E[11] { pt3dclear() } ")
        h(" L4_E[11] { pt3dadd(94.57962, 902.0328 + (5), 29.815062, 10) } ")
        h(" L4_E[11] { pt3dadd(94.57962, 902.0328 + (-5), 29.815062, 10) } ")
        h(" L4_E[12] { pt3dclear() } ")
        h(" L4_E[12] { pt3dadd(78.95346, 825.2604 + (5), 74.46985, 10) } ")
        h(" L4_E[12] { pt3dadd(78.95346, 825.2604 + (-5), 74.46985, 10) } ")
        h(" L4_E[13] { pt3dclear() } ")
        h(" L4_E[13] { pt3dadd(29.112923, 1068.4437 + (5), 34.19094, 10) } ")
        h(" L4_E[13] { pt3dadd(29.112923, 1068.4437 + (-5), 34.19094, 10) } ")
        h(" L4_E[14] { pt3dclear() } ")
        h(" L4_E[14] { pt3dadd(47.5169, 1055.3148 + (5), 3.7451627, 10) } ")
        h(" L4_E[14] { pt3dadd(47.5169, 1055.3148 + (-5), 3.7451627, 10) } ")
        h(" L4_E[15] { pt3dclear() } ")
        h(" L4_E[15] { pt3dadd(41.680748, 1153.9525 + (5), 74.54427, 10) } ")
        h(" L4_E[15] { pt3dadd(41.680748, 1153.9525 + (-5), 74.54427, 10) } ")
        h(" L4_E[16] { pt3dclear() } ")
        h(" L4_E[16] { pt3dadd(21.17504, 1090.3221 + (5), 78.54102, 10) } ")
        h(" L4_E[16] { pt3dadd(21.17504, 1090.3221 + (-5), 78.54102, 10) } ")
        h(" L4_E[17] { pt3dclear() } ")
        h(" L4_E[17] { pt3dadd(1.2251546, 1159.8341 + (5), 53.060535, 10) } ")
        h(" L4_E[17] { pt3dadd(1.2251546, 1159.8341 + (-5), 53.060535, 10) } ")
        h(" L4_E[18] { pt3dclear() } ")
        h(" L4_E[18] { pt3dadd(64.06708, 987.4966 + (5), 27.246555, 10) } ")
        h(" L4_E[18] { pt3dadd(64.06708, 987.4966 + (-5), 27.246555, 10) } ")
        h(" L4_E[19] { pt3dclear() } ")
        h(" L4_E[19] { pt3dadd(73.35822, 1199.9894 + (5), 58.525215, 10) } ")
        h(" L4_E[19] { pt3dadd(73.35822, 1199.9894 + (-5), 58.525215, 10) } ")
        h(" L4_E[20] { pt3dclear() } ")
        h(" L4_E[20] { pt3dadd(5.4200253, 1041.3615 + (5), 42.214714, 10) } ")
        h(" L4_E[20] { pt3dadd(5.4200253, 1041.3615 + (-5), 42.214714, 10) } ")
        h(" L4_E[21] { pt3dclear() } ")
        h(" L4_E[21] { pt3dadd(95.07077, 978.83795 + (5), 98.918076, 10) } ")
        h(" L4_E[21] { pt3dadd(95.07077, 978.83795 + (-5), 98.918076, 10) } ")
        h(" L4_E[22] { pt3dclear() } ")
        h(" L4_E[22] { pt3dadd(90.11902, 815.5217 + (5), 62.74906, 10) } ")
        h(" L4_E[22] { pt3dadd(90.11902, 815.5217 + (-5), 62.74906, 10) } ")
        h(" L4_E[23] { pt3dclear() } ")
        h(" L4_E[23] { pt3dadd(26.243273, 883.911 + (5), 60.625225, 10) } ")
        h(" L4_E[23] { pt3dadd(26.243273, 883.911 + (-5), 60.625225, 10) } ")
        h(" L4_E[24] { pt3dclear() } ")
        h(" L4_E[24] { pt3dadd(90.93985, 1121.8074 + (5), 2.5884972, 10) } ")
        h(" L4_E[24] { pt3dadd(90.93985, 1121.8074 + (-5), 2.5884972, 10) } ")
        h(" L4_E[25] { pt3dclear() } ")
        h(" L4_E[25] { pt3dadd(64.764084, 1093.007 + (5), 33.809517, 10) } ")
        h(" L4_E[25] { pt3dadd(64.764084, 1093.007 + (-5), 33.809517, 10) } ")
        h(" L4_E[26] { pt3dclear() } ")
        h(" L4_E[26] { pt3dadd(92.565346, 1191.0677 + (5), 8.049711, 10) } ")
        h(" L4_E[26] { pt3dadd(92.565346, 1191.0677 + (-5), 8.049711, 10) } ")
        h(" L4_E[27] { pt3dclear() } ")
        h(" L4_E[27] { pt3dadd(11.633376, 980.8207 + (5), 3.1643727, 10) } ")
        h(" L4_E[27] { pt3dadd(11.633376, 980.8207 + (-5), 3.1643727, 10) } ")
        h(" L4_E[28] { pt3dclear() } ")
        h(" L4_E[28] { pt3dadd(40.32658, 958.8299 + (5), 82.199455, 10) } ")
        h(" L4_E[28] { pt3dadd(40.32658, 958.8299 + (-5), 82.199455, 10) } ")
        h(" L4_E[29] { pt3dclear() } ")
        h(" L4_E[29] { pt3dadd(75.30782, 1093.749 + (5), 66.22611, 10) } ")
        h(" L4_E[29] { pt3dadd(75.30782, 1093.749 + (-5), 66.22611, 10) } ")
        h(" L4_E[30] { pt3dclear() } ")
        h(" L4_E[30] { pt3dadd(82.23972, 935.0548 + (5), 6.1530404, 10) } ")
        h(" L4_E[30] { pt3dadd(82.23972, 935.0548 + (-5), 6.1530404, 10) } ")
        h(" L4_E[31] { pt3dclear() } ")
        h(" L4_E[31] { pt3dadd(41.819214, 963.7245 + (5), 66.22461, 10) } ")
        h(" L4_E[31] { pt3dadd(41.819214, 963.7245 + (-5), 66.22461, 10) } ")
        h(" L4_E[32] { pt3dclear() } ")
        h(" L4_E[32] { pt3dadd(44.46152, 1187.8705 + (5), 67.19672, 10) } ")
        h(" L4_E[32] { pt3dadd(44.46152, 1187.8705 + (-5), 67.19672, 10) } ")
        h(" L4_E[33] { pt3dclear() } ")
        h(" L4_E[33] { pt3dadd(51.119026, 945.1766 + (5), 50.595863, 10) } ")
        h(" L4_E[33] { pt3dadd(51.119026, 945.1766 + (-5), 50.595863, 10) } ")
        h(" L4_E[34] { pt3dclear() } ")
        h(" L4_E[34] { pt3dadd(95.02457, 1029.2814 + (5), 32.687584, 10) } ")
        h(" L4_E[34] { pt3dadd(95.02457, 1029.2814 + (-5), 32.687584, 10) } ")
        h(" L4_E[35] { pt3dclear() } ")
        h(" L4_E[35] { pt3dadd(96.22987, 1026.4589 + (5), 48.755592, 10) } ")
        h(" L4_E[35] { pt3dadd(96.22987, 1026.4589 + (-5), 48.755592, 10) } ")
        h(" L4_E[36] { pt3dclear() } ")
        h(" L4_E[36] { pt3dadd(86.0656, 907.3812 + (5), 35.946266, 10) } ")
        h(" L4_E[36] { pt3dadd(86.0656, 907.3812 + (-5), 35.946266, 10) } ")
        h(" L4_E[37] { pt3dclear() } ")
        h(" L4_E[37] { pt3dadd(46.790676, 1188.6237 + (5), 14.472983, 10) } ")
        h(" L4_E[37] { pt3dadd(46.790676, 1188.6237 + (-5), 14.472983, 10) } ")
        h(" L4_E[38] { pt3dclear() } ")
        h(" L4_E[38] { pt3dadd(95.99842, 1147.6609 + (5), 27.420876, 10) } ")
        h(" L4_E[38] { pt3dadd(95.99842, 1147.6609 + (-5), 27.420876, 10) } ")
        h(" L4_E[39] { pt3dclear() } ")
        h(" L4_E[39] { pt3dadd(85.53067, 1163.3595 + (5), 88.43735, 10) } ")
        h(" L4_E[39] { pt3dadd(85.53067, 1163.3595 + (-5), 88.43735, 10) } ")
        h(" L4_E[40] { pt3dclear() } ")
        h(" L4_E[40] { pt3dadd(45.541428, 1031.6437 + (5), 26.862436, 10) } ")
        h(" L4_E[40] { pt3dadd(45.541428, 1031.6437 + (-5), 26.862436, 10) } ")
        h(" L4_E[41] { pt3dclear() } ")
        h(" L4_E[41] { pt3dadd(8.920004, 1031.417 + (5), 83.640144, 10) } ")
        h(" L4_E[41] { pt3dadd(8.920004, 1031.417 + (-5), 83.640144, 10) } ")
        h(" L4_E[42] { pt3dclear() } ")
        h(" L4_E[42] { pt3dadd(47.84272, 929.0215 + (5), 53.083965, 10) } ")
        h(" L4_E[42] { pt3dadd(47.84272, 929.0215 + (-5), 53.083965, 10) } ")
        h(" L4_E[43] { pt3dclear() } ")
        h(" L4_E[43] { pt3dadd(10.114052, 1015.77783 + (5), 24.716776, 10) } ")
        h(" L4_E[43] { pt3dadd(10.114052, 1015.77783 + (-5), 24.716776, 10) } ")
        h(" L4_E[44] { pt3dclear() } ")
        h(" L4_E[44] { pt3dadd(20.87415, 838.394 + (5), 81.064224, 10) } ")
        h(" L4_E[44] { pt3dadd(20.87415, 838.394 + (-5), 81.064224, 10) } ")
        h(" L4_E[45] { pt3dclear() } ")
        h(" L4_E[45] { pt3dadd(77.036835, 1086.883 + (5), 85.49421, 10) } ")
        h(" L4_E[45] { pt3dadd(77.036835, 1086.883 + (-5), 85.49421, 10) } ")
        h(" L4_E[46] { pt3dclear() } ")
        h(" L4_E[46] { pt3dadd(80.41409, 1081.3938 + (5), 19.673464, 10) } ")
        h(" L4_E[46] { pt3dadd(80.41409, 1081.3938 + (-5), 19.673464, 10) } ")
        h(" L4_E[47] { pt3dclear() } ")
        h(" L4_E[47] { pt3dadd(83.48332, 1194.8738 + (5), 88.08817, 10) } ")
        h(" L4_E[47] { pt3dadd(83.48332, 1194.8738 + (-5), 88.08817, 10) } ")
        h(" L4_E[48] { pt3dclear() } ")
        h(" L4_E[48] { pt3dadd(76.37477, 1060.2067 + (5), 34.878105, 10) } ")
        h(" L4_E[48] { pt3dadd(76.37477, 1060.2067 + (-5), 34.878105, 10) } ")
        h(" L4_E[49] { pt3dclear() } ")
        h(" L4_E[49] { pt3dadd(27.89267, 1005.579 + (5), 65.11253, 10) } ")
        h(" L4_E[49] { pt3dadd(27.89267, 1005.579 + (-5), 65.11253, 10) } ")
        h(" L4_E[50] { pt3dclear() } ")
        h(" L4_E[50] { pt3dadd(4.0724473, 986.4933 + (5), 4.1297946, 10) } ")
        h(" L4_E[50] { pt3dadd(4.0724473, 986.4933 + (-5), 4.1297946, 10) } ")
        h(" L4_E[51] { pt3dclear() } ")
        h(" L4_E[51] { pt3dadd(2.7210624, 844.4991 + (5), 89.529434, 10) } ")
        h(" L4_E[51] { pt3dadd(2.7210624, 844.4991 + (-5), 89.529434, 10) } ")
        h(" L4_E[52] { pt3dclear() } ")
        h(" L4_E[52] { pt3dadd(17.974468, 1007.9709 + (5), 42.90856, 10) } ")
        h(" L4_E[52] { pt3dadd(17.974468, 1007.9709 + (-5), 42.90856, 10) } ")
        h(" L4_E[53] { pt3dclear() } ")
        h(" L4_E[53] { pt3dadd(59.807434, 1127.2518 + (5), 15.96248, 10) } ")
        h(" L4_E[53] { pt3dadd(59.807434, 1127.2518 + (-5), 15.96248, 10) } ")
        h(" L4_E[54] { pt3dclear() } ")
        h(" L4_E[54] { pt3dadd(49.267433, 828.05756 + (5), 97.23799, 10) } ")
        h(" L4_E[54] { pt3dadd(49.267433, 828.05756 + (-5), 97.23799, 10) } ")
        h(" L4_E[55] { pt3dclear() } ")
        h(" L4_E[55] { pt3dadd(7.702086, 878.2948 + (5), 45.617733, 10) } ")
        h(" L4_E[55] { pt3dadd(7.702086, 878.2948 + (-5), 45.617733, 10) } ")
        h(" L4_E[56] { pt3dclear() } ")
        h(" L4_E[56] { pt3dadd(46.118534, 845.2857 + (5), 66.87696, 10) } ")
        h(" L4_E[56] { pt3dadd(46.118534, 845.2857 + (-5), 66.87696, 10) } ")
        h(" L4_E[57] { pt3dclear() } ")
        h(" L4_E[57] { pt3dadd(39.11239, 1168.8076 + (5), 28.132229, 10) } ")
        h(" L4_E[57] { pt3dadd(39.11239, 1168.8076 + (-5), 28.132229, 10) } ")
        h(" L4_E[58] { pt3dclear() } ")
        h(" L4_E[58] { pt3dadd(7.332309, 1184.2837 + (5), 3.4434032, 10) } ")
        h(" L4_E[58] { pt3dadd(7.332309, 1184.2837 + (-5), 3.4434032, 10) } ")
        h(" L4_E[59] { pt3dclear() } ")
        h(" L4_E[59] { pt3dadd(52.36083, 923.1874 + (5), 87.51964, 10) } ")
        h(" L4_E[59] { pt3dadd(52.36083, 923.1874 + (-5), 87.51964, 10) } ")
        h(" L4_E[60] { pt3dclear() } ")
        h(" L4_E[60] { pt3dadd(15.193863, 903.4223 + (5), 68.939285, 10) } ")
        h(" L4_E[60] { pt3dadd(15.193863, 903.4223 + (-5), 68.939285, 10) } ")
        h(" L4_E[61] { pt3dclear() } ")
        h(" L4_E[61] { pt3dadd(53.082233, 929.8695 + (5), 24.212008, 10) } ")
        h(" L4_E[61] { pt3dadd(53.082233, 929.8695 + (-5), 24.212008, 10) } ")
        h(" L4_E[62] { pt3dclear() } ")
        h(" L4_E[62] { pt3dadd(44.618393, 1011.675 + (5), 93.46072, 10) } ")
        h(" L4_E[62] { pt3dadd(44.618393, 1011.675 + (-5), 93.46072, 10) } ")
        h(" L4_E[63] { pt3dclear() } ")
        h(" L4_E[63] { pt3dadd(39.90982, 847.23694 + (5), 91.25507, 10) } ")
        h(" L4_E[63] { pt3dadd(39.90982, 847.23694 + (-5), 91.25507, 10) } ")
        h(" L4_E[64] { pt3dclear() } ")
        h(" L4_E[64] { pt3dadd(81.103195, 1083.4067 + (5), 6.086639, 10) } ")
        h(" L4_E[64] { pt3dadd(81.103195, 1083.4067 + (-5), 6.086639, 10) } ")
        h(" L4_E[65] { pt3dclear() } ")
        h(" L4_E[65] { pt3dadd(57.874573, 954.9554 + (5), 24.533228, 10) } ")
        h(" L4_E[65] { pt3dadd(57.874573, 954.9554 + (-5), 24.533228, 10) } ")
        h(" L4_E[66] { pt3dclear() } ")
        h(" L4_E[66] { pt3dadd(89.82927, 1100.8634 + (5), 80.91995, 10) } ")
        h(" L4_E[66] { pt3dadd(89.82927, 1100.8634 + (-5), 80.91995, 10) } ")
        h(" L4_E[67] { pt3dclear() } ")
        h(" L4_E[67] { pt3dadd(18.98113, 853.9801 + (5), 93.46612, 10) } ")
        h(" L4_E[67] { pt3dadd(18.98113, 853.9801 + (-5), 93.46612, 10) } ")
        h(" L4_E[68] { pt3dclear() } ")
        h(" L4_E[68] { pt3dadd(69.16195, 805.58417 + (5), 30.167925, 10) } ")
        h(" L4_E[68] { pt3dadd(69.16195, 805.58417 + (-5), 30.167925, 10) } ")
        h(" L4_E[69] { pt3dclear() } ")
        h(" L4_E[69] { pt3dadd(52.25742, 852.0109 + (5), 56.851696, 10) } ")
        h(" L4_E[69] { pt3dadd(52.25742, 852.0109 + (-5), 56.851696, 10) } ")
        h(" L4_E[70] { pt3dclear() } ")
        h(" L4_E[70] { pt3dadd(29.56869, 926.1865 + (5), 44.956364, 10) } ")
        h(" L4_E[70] { pt3dadd(29.56869, 926.1865 + (-5), 44.956364, 10) } ")
        h(" L4_E[71] { pt3dclear() } ")
        h(" L4_E[71] { pt3dadd(23.788198, 1104.3129 + (5), 54.519794, 10) } ")
        h(" L4_E[71] { pt3dadd(23.788198, 1104.3129 + (-5), 54.519794, 10) } ")
        h(" L4_E[72] { pt3dclear() } ")
        h(" L4_E[72] { pt3dadd(43.542427, 853.5649 + (5), 31.798334, 10) } ")
        h(" L4_E[72] { pt3dadd(43.542427, 853.5649 + (-5), 31.798334, 10) } ")
        h(" L4_E[73] { pt3dclear() } ")
        h(" L4_E[73] { pt3dadd(13.846625, 1122.1075 + (5), 33.091377, 10) } ")
        h(" L4_E[73] { pt3dadd(13.846625, 1122.1075 + (-5), 33.091377, 10) } ")
        h(" L4_E[74] { pt3dclear() } ")
        h(" L4_E[74] { pt3dadd(17.408068, 883.69904 + (5), 25.97532, 10) } ")
        h(" L4_E[74] { pt3dadd(17.408068, 883.69904 + (-5), 25.97532, 10) } ")
        h(" L4_E[75] { pt3dclear() } ")
        h(" L4_E[75] { pt3dadd(36.08174, 1122.2002 + (5), 63.747368, 10) } ")
        h(" L4_E[75] { pt3dadd(36.08174, 1122.2002 + (-5), 63.747368, 10) } ")
        h(" L4_E[76] { pt3dclear() } ")
        h(" L4_E[76] { pt3dadd(28.442114, 1191.7323 + (5), 53.387356, 10) } ")
        h(" L4_E[76] { pt3dadd(28.442114, 1191.7323 + (-5), 53.387356, 10) } ")
        h(" L4_E[77] { pt3dclear() } ")
        h(" L4_E[77] { pt3dadd(8.063732, 958.2019 + (5), 39.750275, 10) } ")
        h(" L4_E[77] { pt3dadd(8.063732, 958.2019 + (-5), 39.750275, 10) } ")
        h(" L4_E[78] { pt3dclear() } ")
        h(" L4_E[78] { pt3dadd(22.52087, 1135.8691 + (5), 35.872303, 10) } ")
        h(" L4_E[78] { pt3dadd(22.52087, 1135.8691 + (-5), 35.872303, 10) } ")
        h(" L4_E[79] { pt3dclear() } ")
        h(" L4_E[79] { pt3dadd(25.56499, 854.46387 + (5), 13.6776, 10) } ")
        h(" L4_E[79] { pt3dadd(25.56499, 854.46387 + (-5), 13.6776, 10) } ")
        h(" L4_E[80] { pt3dclear() } ")
        h(" L4_E[80] { pt3dadd(96.54842, 1143.7693 + (5), 45.69788, 10) } ")
        h(" L4_E[80] { pt3dadd(96.54842, 1143.7693 + (-5), 45.69788, 10) } ")
        h(" L4_E[81] { pt3dclear() } ")
        h(" L4_E[81] { pt3dadd(43.557667, 957.373 + (5), 39.185352, 10) } ")
        h(" L4_E[81] { pt3dadd(43.557667, 957.373 + (-5), 39.185352, 10) } ")
        h(" L4_E[82] { pt3dclear() } ")
        h(" L4_E[82] { pt3dadd(6.9789004, 923.0451 + (5), 60.30642, 10) } ")
        h(" L4_E[82] { pt3dadd(6.9789004, 923.0451 + (-5), 60.30642, 10) } ")
        h(" L4_E[83] { pt3dclear() } ")
        h(" L4_E[83] { pt3dadd(5.4623218, 818.41907 + (5), 69.83096, 10) } ")
        h(" L4_E[83] { pt3dadd(5.4623218, 818.41907 + (-5), 69.83096, 10) } ")
        h(" L4_E[84] { pt3dclear() } ")
        h(" L4_E[84] { pt3dadd(6.8004932, 1087.124 + (5), 23.023027, 10) } ")
        h(" L4_E[84] { pt3dadd(6.8004932, 1087.124 + (-5), 23.023027, 10) } ")
        h(" L4_E[85] { pt3dclear() } ")
        h(" L4_E[85] { pt3dadd(18.628796, 1078.5886 + (5), 7.6529503, 10) } ")
        h(" L4_E[85] { pt3dadd(18.628796, 1078.5886 + (-5), 7.6529503, 10) } ")
        h(" L4_E[86] { pt3dclear() } ")
        h(" L4_E[86] { pt3dadd(75.131386, 1101.4211 + (5), 58.342068, 10) } ")
        h(" L4_E[86] { pt3dadd(75.131386, 1101.4211 + (-5), 58.342068, 10) } ")
        h(" L4_E[87] { pt3dclear() } ")
        h(" L4_E[87] { pt3dadd(36.67811, 856.0535 + (5), 44.638214, 10) } ")
        h(" L4_E[87] { pt3dadd(36.67811, 856.0535 + (-5), 44.638214, 10) } ")
        h(" L4_E[88] { pt3dclear() } ")
        h(" L4_E[88] { pt3dadd(9.842156, 1106.6398 + (5), 44.125313, 10) } ")
        h(" L4_E[88] { pt3dadd(9.842156, 1106.6398 + (-5), 44.125313, 10) } ")
        h(" L4_E[89] { pt3dclear() } ")
        h(" L4_E[89] { pt3dadd(47.708637, 978.6829 + (5), 51.741474, 10) } ")
        h(" L4_E[89] { pt3dadd(47.708637, 978.6829 + (-5), 51.741474, 10) } ")
        h(" L4_E[90] { pt3dclear() } ")
        h(" L4_E[90] { pt3dadd(13.880316, 1009.22235 + (5), 97.395256, 10) } ")
        h(" L4_E[90] { pt3dadd(13.880316, 1009.22235 + (-5), 97.395256, 10) } ")
        h(" L4_E[91] { pt3dclear() } ")
        h(" L4_E[91] { pt3dadd(80.18642, 882.5464 + (5), 95.234955, 10) } ")
        h(" L4_E[91] { pt3dadd(80.18642, 882.5464 + (-5), 95.234955, 10) } ")
        h(" L4_E[92] { pt3dclear() } ")
        h(" L4_E[92] { pt3dadd(50.06442, 894.5084 + (5), 88.51569, 10) } ")
        h(" L4_E[92] { pt3dadd(50.06442, 894.5084 + (-5), 88.51569, 10) } ")
        h(" L4_E[93] { pt3dclear() } ")
        h(" L4_E[93] { pt3dadd(12.766828, 942.2807 + (5), 0.15246047, 10) } ")
        h(" L4_E[93] { pt3dadd(12.766828, 942.2807 + (-5), 0.15246047, 10) } ")
        h(" L4_E[94] { pt3dclear() } ")
        h(" L4_E[94] { pt3dadd(85.6351, 818.1935 + (5), 14.869265, 10) } ")
        h(" L4_E[94] { pt3dadd(85.6351, 818.1935 + (-5), 14.869265, 10) } ")
        h(" L4_E[95] { pt3dclear() } ")
        h(" L4_E[95] { pt3dadd(82.614586, 1168.5759 + (5), 75.9294, 10) } ")
        h(" L4_E[95] { pt3dadd(82.614586, 1168.5759 + (-5), 75.9294, 10) } ")
        h(" L4_E[96] { pt3dclear() } ")
        h(" L4_E[96] { pt3dadd(21.44455, 1102.832 + (5), 31.218758, 10) } ")
        h(" L4_E[96] { pt3dadd(21.44455, 1102.832 + (-5), 31.218758, 10) } ")
        h(" L4_E[97] { pt3dclear() } ")
        h(" L4_E[97] { pt3dadd(33.826427, 1054.7493 + (5), 39.205658, 10) } ")
        h(" L4_E[97] { pt3dadd(33.826427, 1054.7493 + (-5), 39.205658, 10) } ")
        h(" L4_E[98] { pt3dclear() } ")
        h(" L4_E[98] { pt3dadd(6.5309114, 909.82544 + (5), 62.58565, 10) } ")
        h(" L4_E[98] { pt3dadd(6.5309114, 909.82544 + (-5), 62.58565, 10) } ")
        h(" L4_E[99] { pt3dclear() } ")
        h(" L4_E[99] { pt3dadd(89.56787, 955.6071 + (5), 13.124087, 10) } ")
        h(" L4_E[99] { pt3dadd(89.56787, 955.6071 + (-5), 13.124087, 10) } ")
        h(" L4_E[100] { pt3dclear() } ")
        h(" L4_E[100] { pt3dadd(3.1782777, 1133.5876 + (5), 53.27749, 10) } ")
        h(" L4_E[100] { pt3dadd(3.1782777, 1133.5876 + (-5), 53.27749, 10) } ")
        h(" L4_E[101] { pt3dclear() } ")
        h(" L4_E[101] { pt3dadd(3.6811185, 860.89484 + (5), 42.754044, 10) } ")
        h(" L4_E[101] { pt3dadd(3.6811185, 860.89484 + (-5), 42.754044, 10) } ")
        h(" L4_E[102] { pt3dclear() } ")
        h(" L4_E[102] { pt3dadd(64.484184, 1008.98517 + (5), 90.00677, 10) } ")
        h(" L4_E[102] { pt3dadd(64.484184, 1008.98517 + (-5), 90.00677, 10) } ")
        h(" L4_E[103] { pt3dclear() } ")
        h(" L4_E[103] { pt3dadd(57.889187, 1136.1887 + (5), 82.94406, 10) } ")
        h(" L4_E[103] { pt3dadd(57.889187, 1136.1887 + (-5), 82.94406, 10) } ")
        h(" L4_E[104] { pt3dclear() } ")
        h(" L4_E[104] { pt3dadd(58.978325, 974.4785 + (5), 30.121906, 10) } ")
        h(" L4_E[104] { pt3dadd(58.978325, 974.4785 + (-5), 30.121906, 10) } ")
        h(" L4_E[105] { pt3dclear() } ")
        h(" L4_E[105] { pt3dadd(31.283533, 1044.9163 + (5), 73.29633, 10) } ")
        h(" L4_E[105] { pt3dadd(31.283533, 1044.9163 + (-5), 73.29633, 10) } ")
        h(" L4_E[106] { pt3dclear() } ")
        h(" L4_E[106] { pt3dadd(72.46148, 871.30597 + (5), 55.962696, 10) } ")
        h(" L4_E[106] { pt3dadd(72.46148, 871.30597 + (-5), 55.962696, 10) } ")
        h(" L4_E[107] { pt3dclear() } ")
        h(" L4_E[107] { pt3dadd(35.800697, 979.05023 + (5), 94.99718, 10) } ")
        h(" L4_E[107] { pt3dadd(35.800697, 979.05023 + (-5), 94.99718, 10) } ")
        h(" L4_E[108] { pt3dclear() } ")
        h(" L4_E[108] { pt3dadd(99.64954, 1009.51495 + (5), 92.015594, 10) } ")
        h(" L4_E[108] { pt3dadd(99.64954, 1009.51495 + (-5), 92.015594, 10) } ")

        # ######################   Population: L4_E_input
        print("Population L4_E_input contains 109 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L4_E_input = 109} ")
        '''
        Population L4_E_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L4_E_input[109]")
        h(" objectvar m_InputCell_L4_E_input[109] ")

        for i in range(int(h.n_L4_E_input)):
            h.L4_E_input[i].L = 10.0
            h.L4_E_input[i](0.5).diam = 10.0
            h.L4_E_input[i](0.5).cm = 318.31
            h.L4_E_input[i].push()
            h(" L4_E_input[%i]  { m_InputCell_L4_E_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L4_E_input[i].start = 0.0
            h.m_InputCell_L4_E_input[i].duration = 1.0E10
            h.m_InputCell_L4_E_input[i].rate = 0.15
            h.m_InputCell_L4_E_input[i].end = 1.0E10
            h.m_InputCell_L4_E_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L4_E_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L4_E_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L4_E_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L4_E_input[0] { pt3dclear() } ")
        h(" L4_E_input[0] { pt3dadd(44.74641, 1042.9199 + (5), 76.44163, 10) } ")
        h(" L4_E_input[0] { pt3dadd(44.74641, 1042.9199 + (-5), 76.44163, 10) } ")
        h(" L4_E_input[1] { pt3dclear() } ")
        h(" L4_E_input[1] { pt3dadd(24.773956, 847.0512 + (5), 52.414646, 10) } ")
        h(" L4_E_input[1] { pt3dadd(24.773956, 847.0512 + (-5), 52.414646, 10) } ")
        h(" L4_E_input[2] { pt3dclear() } ")
        h(" L4_E_input[2] { pt3dadd(21.413881, 1197.3341 + (5), 60.051914, 10) } ")
        h(" L4_E_input[2] { pt3dadd(21.413881, 1197.3341 + (-5), 60.051914, 10) } ")
        h(" L4_E_input[3] { pt3dclear() } ")
        h(" L4_E_input[3] { pt3dadd(66.13869, 905.57074 + (5), 11.220163, 10) } ")
        h(" L4_E_input[3] { pt3dadd(66.13869, 905.57074 + (-5), 11.220163, 10) } ")
        h(" L4_E_input[4] { pt3dclear() } ")
        h(" L4_E_input[4] { pt3dadd(82.02262, 1174.0758 + (5), 37.199352, 10) } ")
        h(" L4_E_input[4] { pt3dadd(82.02262, 1174.0758 + (-5), 37.199352, 10) } ")
        h(" L4_E_input[5] { pt3dclear() } ")
        h(" L4_E_input[5] { pt3dadd(9.85764, 1156.4744 + (5), 37.19648, 10) } ")
        h(" L4_E_input[5] { pt3dadd(9.85764, 1156.4744 + (-5), 37.19648, 10) } ")
        h(" L4_E_input[6] { pt3dclear() } ")
        h(" L4_E_input[6] { pt3dadd(30.354895, 1095.1598 + (5), 44.493515, 10) } ")
        h(" L4_E_input[6] { pt3dadd(30.354895, 1095.1598 + (-5), 44.493515, 10) } ")
        h(" L4_E_input[7] { pt3dclear() } ")
        h(" L4_E_input[7] { pt3dadd(11.41887, 914.9559 + (5), 64.00431, 10) } ")
        h(" L4_E_input[7] { pt3dadd(11.41887, 914.9559 + (-5), 64.00431, 10) } ")
        h(" L4_E_input[8] { pt3dclear() } ")
        h(" L4_E_input[8] { pt3dadd(61.947952, 999.8517 + (5), 75.93165, 10) } ")
        h(" L4_E_input[8] { pt3dadd(61.947952, 999.8517 + (-5), 75.93165, 10) } ")
        h(" L4_E_input[9] { pt3dclear() } ")
        h(" L4_E_input[9] { pt3dadd(93.53673, 1176.4617 + (5), 85.70099, 10) } ")
        h(" L4_E_input[9] { pt3dadd(93.53673, 1176.4617 + (-5), 85.70099, 10) } ")
        h(" L4_E_input[10] { pt3dclear() } ")
        h(" L4_E_input[10] { pt3dadd(5.373648, 1080.0988 + (5), 84.397545, 10) } ")
        h(" L4_E_input[10] { pt3dadd(5.373648, 1080.0988 + (-5), 84.397545, 10) } ")
        h(" L4_E_input[11] { pt3dclear() } ")
        h(" L4_E_input[11] { pt3dadd(94.79341, 816.39655 + (5), 84.60853, 10) } ")
        h(" L4_E_input[11] { pt3dadd(94.79341, 816.39655 + (-5), 84.60853, 10) } ")
        h(" L4_E_input[12] { pt3dclear() } ")
        h(" L4_E_input[12] { pt3dadd(72.504234, 1054.54 + (5), 85.56524, 10) } ")
        h(" L4_E_input[12] { pt3dadd(72.504234, 1054.54 + (-5), 85.56524, 10) } ")
        h(" L4_E_input[13] { pt3dclear() } ")
        h(" L4_E_input[13] { pt3dadd(22.595139, 1155.0037 + (5), 70.35225, 10) } ")
        h(" L4_E_input[13] { pt3dadd(22.595139, 1155.0037 + (-5), 70.35225, 10) } ")
        h(" L4_E_input[14] { pt3dclear() } ")
        h(" L4_E_input[14] { pt3dadd(78.949135, 999.6683 + (5), 88.22323, 10) } ")
        h(" L4_E_input[14] { pt3dadd(78.949135, 999.6683 + (-5), 88.22323, 10) } ")
        h(" L4_E_input[15] { pt3dclear() } ")
        h(" L4_E_input[15] { pt3dadd(58.99499, 848.3482 + (5), 21.12323, 10) } ")
        h(" L4_E_input[15] { pt3dadd(58.99499, 848.3482 + (-5), 21.12323, 10) } ")
        h(" L4_E_input[16] { pt3dclear() } ")
        h(" L4_E_input[16] { pt3dadd(34.419617, 971.4499 + (5), 3.18569, 10) } ")
        h(" L4_E_input[16] { pt3dadd(34.419617, 971.4499 + (-5), 3.18569, 10) } ")
        h(" L4_E_input[17] { pt3dclear() } ")
        h(" L4_E_input[17] { pt3dadd(54.179016, 1099.8053 + (5), 77.990135, 10) } ")
        h(" L4_E_input[17] { pt3dadd(54.179016, 1099.8053 + (-5), 77.990135, 10) } ")
        h(" L4_E_input[18] { pt3dclear() } ")
        h(" L4_E_input[18] { pt3dadd(36.942566, 959.3261 + (5), 85.02061, 10) } ")
        h(" L4_E_input[18] { pt3dadd(36.942566, 959.3261 + (-5), 85.02061, 10) } ")
        h(" L4_E_input[19] { pt3dclear() } ")
        h(" L4_E_input[19] { pt3dadd(31.907646, 872.7943 + (5), 42.052948, 10) } ")
        h(" L4_E_input[19] { pt3dadd(31.907646, 872.7943 + (-5), 42.052948, 10) } ")
        h(" L4_E_input[20] { pt3dclear() } ")
        h(" L4_E_input[20] { pt3dadd(1.4937775, 990.7254 + (5), 51.72277, 10) } ")
        h(" L4_E_input[20] { pt3dadd(1.4937775, 990.7254 + (-5), 51.72277, 10) } ")
        h(" L4_E_input[21] { pt3dclear() } ")
        h(" L4_E_input[21] { pt3dadd(57.554333, 936.95276 + (5), 95.08633, 10) } ")
        h(" L4_E_input[21] { pt3dadd(57.554333, 936.95276 + (-5), 95.08633, 10) } ")
        h(" L4_E_input[22] { pt3dclear() } ")
        h(" L4_E_input[22] { pt3dadd(65.15268, 1016.83453 + (5), 36.233715, 10) } ")
        h(" L4_E_input[22] { pt3dadd(65.15268, 1016.83453 + (-5), 36.233715, 10) } ")
        h(" L4_E_input[23] { pt3dclear() } ")
        h(" L4_E_input[23] { pt3dadd(72.41965, 873.4123 + (5), 77.21359, 10) } ")
        h(" L4_E_input[23] { pt3dadd(72.41965, 873.4123 + (-5), 77.21359, 10) } ")
        h(" L4_E_input[24] { pt3dclear() } ")
        h(" L4_E_input[24] { pt3dadd(94.100945, 1075.8179 + (5), 16.09407, 10) } ")
        h(" L4_E_input[24] { pt3dadd(94.100945, 1075.8179 + (-5), 16.09407, 10) } ")
        h(" L4_E_input[25] { pt3dclear() } ")
        h(" L4_E_input[25] { pt3dadd(69.92662, 1184.4309 + (5), 88.34968, 10) } ")
        h(" L4_E_input[25] { pt3dadd(69.92662, 1184.4309 + (-5), 88.34968, 10) } ")
        h(" L4_E_input[26] { pt3dclear() } ")
        h(" L4_E_input[26] { pt3dadd(93.7153, 1129.4609 + (5), 34.36836, 10) } ")
        h(" L4_E_input[26] { pt3dadd(93.7153, 1129.4609 + (-5), 34.36836, 10) } ")
        h(" L4_E_input[27] { pt3dclear() } ")
        h(" L4_E_input[27] { pt3dadd(59.205875, 1012.1862 + (5), 10.492879, 10) } ")
        h(" L4_E_input[27] { pt3dadd(59.205875, 1012.1862 + (-5), 10.492879, 10) } ")
        h(" L4_E_input[28] { pt3dclear() } ")
        h(" L4_E_input[28] { pt3dadd(91.51463, 997.0474 + (5), 63.56612, 10) } ")
        h(" L4_E_input[28] { pt3dadd(91.51463, 997.0474 + (-5), 63.56612, 10) } ")
        h(" L4_E_input[29] { pt3dclear() } ")
        h(" L4_E_input[29] { pt3dadd(82.10024, 969.8324 + (5), 78.88668, 10) } ")
        h(" L4_E_input[29] { pt3dadd(82.10024, 969.8324 + (-5), 78.88668, 10) } ")
        h(" L4_E_input[30] { pt3dclear() } ")
        h(" L4_E_input[30] { pt3dadd(6.095744, 964.57605 + (5), 98.18477, 10) } ")
        h(" L4_E_input[30] { pt3dadd(6.095744, 964.57605 + (-5), 98.18477, 10) } ")
        h(" L4_E_input[31] { pt3dclear() } ")
        h(" L4_E_input[31] { pt3dadd(97.50943, 1134.9237 + (5), 41.406654, 10) } ")
        h(" L4_E_input[31] { pt3dadd(97.50943, 1134.9237 + (-5), 41.406654, 10) } ")
        h(" L4_E_input[32] { pt3dclear() } ")
        h(" L4_E_input[32] { pt3dadd(70.01367, 1177.6748 + (5), 65.983574, 10) } ")
        h(" L4_E_input[32] { pt3dadd(70.01367, 1177.6748 + (-5), 65.983574, 10) } ")
        h(" L4_E_input[33] { pt3dclear() } ")
        h(" L4_E_input[33] { pt3dadd(60.29211, 931.6223 + (5), 52.92219, 10) } ")
        h(" L4_E_input[33] { pt3dadd(60.29211, 931.6223 + (-5), 52.92219, 10) } ")
        h(" L4_E_input[34] { pt3dclear() } ")
        h(" L4_E_input[34] { pt3dadd(11.165289, 873.99786 + (5), 80.36985, 10) } ")
        h(" L4_E_input[34] { pt3dadd(11.165289, 873.99786 + (-5), 80.36985, 10) } ")
        h(" L4_E_input[35] { pt3dclear() } ")
        h(" L4_E_input[35] { pt3dadd(28.666214, 1110.7711 + (5), 84.65147, 10) } ")
        h(" L4_E_input[35] { pt3dadd(28.666214, 1110.7711 + (-5), 84.65147, 10) } ")
        h(" L4_E_input[36] { pt3dclear() } ")
        h(" L4_E_input[36] { pt3dadd(69.95437, 1120.4503 + (5), 72.20093, 10) } ")
        h(" L4_E_input[36] { pt3dadd(69.95437, 1120.4503 + (-5), 72.20093, 10) } ")
        h(" L4_E_input[37] { pt3dclear() } ")
        h(" L4_E_input[37] { pt3dadd(85.95991, 830.76733 + (5), 27.390423, 10) } ")
        h(" L4_E_input[37] { pt3dadd(85.95991, 830.76733 + (-5), 27.390423, 10) } ")
        h(" L4_E_input[38] { pt3dclear() } ")
        h(" L4_E_input[38] { pt3dadd(94.88899, 867.3315 + (5), 49.994873, 10) } ")
        h(" L4_E_input[38] { pt3dadd(94.88899, 867.3315 + (-5), 49.994873, 10) } ")
        h(" L4_E_input[39] { pt3dclear() } ")
        h(" L4_E_input[39] { pt3dadd(86.46621, 1056.03 + (5), 17.21021, 10) } ")
        h(" L4_E_input[39] { pt3dadd(86.46621, 1056.03 + (-5), 17.21021, 10) } ")
        h(" L4_E_input[40] { pt3dclear() } ")
        h(" L4_E_input[40] { pt3dadd(4.996189, 1195.1279 + (5), 64.62754, 10) } ")
        h(" L4_E_input[40] { pt3dadd(4.996189, 1195.1279 + (-5), 64.62754, 10) } ")
        h(" L4_E_input[41] { pt3dclear() } ")
        h(" L4_E_input[41] { pt3dadd(38.10302, 1060.8884 + (5), 6.199115, 10) } ")
        h(" L4_E_input[41] { pt3dadd(38.10302, 1060.8884 + (-5), 6.199115, 10) } ")
        h(" L4_E_input[42] { pt3dclear() } ")
        h(" L4_E_input[42] { pt3dadd(63.36932, 1137.6141 + (5), 31.92455, 10) } ")
        h(" L4_E_input[42] { pt3dadd(63.36932, 1137.6141 + (-5), 31.92455, 10) } ")
        h(" L4_E_input[43] { pt3dclear() } ")
        h(" L4_E_input[43] { pt3dadd(29.611488, 941.2494 + (5), 11.639139, 10) } ")
        h(" L4_E_input[43] { pt3dadd(29.611488, 941.2494 + (-5), 11.639139, 10) } ")
        h(" L4_E_input[44] { pt3dclear() } ")
        h(" L4_E_input[44] { pt3dadd(58.72248, 1048.2268 + (5), 59.520897, 10) } ")
        h(" L4_E_input[44] { pt3dadd(58.72248, 1048.2268 + (-5), 59.520897, 10) } ")
        h(" L4_E_input[45] { pt3dclear() } ")
        h(" L4_E_input[45] { pt3dadd(64.18942, 969.10614 + (5), 48.670124, 10) } ")
        h(" L4_E_input[45] { pt3dadd(64.18942, 969.10614 + (-5), 48.670124, 10) } ")
        h(" L4_E_input[46] { pt3dclear() } ")
        h(" L4_E_input[46] { pt3dadd(4.200079, 983.4185 + (5), 58.715744, 10) } ")
        h(" L4_E_input[46] { pt3dadd(4.200079, 983.4185 + (-5), 58.715744, 10) } ")
        h(" L4_E_input[47] { pt3dclear() } ")
        h(" L4_E_input[47] { pt3dadd(3.412355, 1124.033 + (5), 7.0857134, 10) } ")
        h(" L4_E_input[47] { pt3dadd(3.412355, 1124.033 + (-5), 7.0857134, 10) } ")
        h(" L4_E_input[48] { pt3dclear() } ")
        h(" L4_E_input[48] { pt3dadd(44.0749, 1184.2852 + (5), 7.306498, 10) } ")
        h(" L4_E_input[48] { pt3dadd(44.0749, 1184.2852 + (-5), 7.306498, 10) } ")
        h(" L4_E_input[49] { pt3dclear() } ")
        h(" L4_E_input[49] { pt3dadd(25.644611, 1060.7781 + (5), 90.019, 10) } ")
        h(" L4_E_input[49] { pt3dadd(25.644611, 1060.7781 + (-5), 90.019, 10) } ")
        h(" L4_E_input[50] { pt3dclear() } ")
        h(" L4_E_input[50] { pt3dadd(87.75882, 974.6353 + (5), 3.0126123, 10) } ")
        h(" L4_E_input[50] { pt3dadd(87.75882, 974.6353 + (-5), 3.0126123, 10) } ")
        h(" L4_E_input[51] { pt3dclear() } ")
        h(" L4_E_input[51] { pt3dadd(53.943027, 1108.5575 + (5), 19.97682, 10) } ")
        h(" L4_E_input[51] { pt3dadd(53.943027, 1108.5575 + (-5), 19.97682, 10) } ")
        h(" L4_E_input[52] { pt3dclear() } ")
        h(" L4_E_input[52] { pt3dadd(85.438065, 918.00085 + (5), 83.20346, 10) } ")
        h(" L4_E_input[52] { pt3dadd(85.438065, 918.00085 + (-5), 83.20346, 10) } ")
        h(" L4_E_input[53] { pt3dclear() } ")
        h(" L4_E_input[53] { pt3dadd(66.359406, 896.6286 + (5), 62.432205, 10) } ")
        h(" L4_E_input[53] { pt3dadd(66.359406, 896.6286 + (-5), 62.432205, 10) } ")
        h(" L4_E_input[54] { pt3dclear() } ")
        h(" L4_E_input[54] { pt3dadd(54.736256, 862.835 + (5), 68.73247, 10) } ")
        h(" L4_E_input[54] { pt3dadd(54.736256, 862.835 + (-5), 68.73247, 10) } ")
        h(" L4_E_input[55] { pt3dclear() } ")
        h(" L4_E_input[55] { pt3dadd(4.895272, 1118.9009 + (5), 9.810857, 10) } ")
        h(" L4_E_input[55] { pt3dadd(4.895272, 1118.9009 + (-5), 9.810857, 10) } ")
        h(" L4_E_input[56] { pt3dclear() } ")
        h(" L4_E_input[56] { pt3dadd(57.227333, 1152.432 + (5), 9.999377, 10) } ")
        h(" L4_E_input[56] { pt3dadd(57.227333, 1152.432 + (-5), 9.999377, 10) } ")
        h(" L4_E_input[57] { pt3dclear() } ")
        h(" L4_E_input[57] { pt3dadd(4.6307707, 890.56964 + (5), 2.780038, 10) } ")
        h(" L4_E_input[57] { pt3dadd(4.6307707, 890.56964 + (-5), 2.780038, 10) } ")
        h(" L4_E_input[58] { pt3dclear() } ")
        h(" L4_E_input[58] { pt3dadd(40.82528, 1070.9154 + (5), 32.933315, 10) } ")
        h(" L4_E_input[58] { pt3dadd(40.82528, 1070.9154 + (-5), 32.933315, 10) } ")
        h(" L4_E_input[59] { pt3dclear() } ")
        h(" L4_E_input[59] { pt3dadd(34.521168, 1128.7013 + (5), 15.174337, 10) } ")
        h(" L4_E_input[59] { pt3dadd(34.521168, 1128.7013 + (-5), 15.174337, 10) } ")
        h(" L4_E_input[60] { pt3dclear() } ")
        h(" L4_E_input[60] { pt3dadd(46.321644, 939.5312 + (5), 35.226974, 10) } ")
        h(" L4_E_input[60] { pt3dadd(46.321644, 939.5312 + (-5), 35.226974, 10) } ")
        h(" L4_E_input[61] { pt3dclear() } ")
        h(" L4_E_input[61] { pt3dadd(70.71266, 1112.5927 + (5), 12.216169, 10) } ")
        h(" L4_E_input[61] { pt3dadd(70.71266, 1112.5927 + (-5), 12.216169, 10) } ")
        h(" L4_E_input[62] { pt3dclear() } ")
        h(" L4_E_input[62] { pt3dadd(46.24355, 906.634 + (5), 1.7056147, 10) } ")
        h(" L4_E_input[62] { pt3dadd(46.24355, 906.634 + (-5), 1.7056147, 10) } ")
        h(" L4_E_input[63] { pt3dclear() } ")
        h(" L4_E_input[63] { pt3dadd(46.394802, 1005.9396 + (5), 43.985474, 10) } ")
        h(" L4_E_input[63] { pt3dadd(46.394802, 1005.9396 + (-5), 43.985474, 10) } ")
        h(" L4_E_input[64] { pt3dclear() } ")
        h(" L4_E_input[64] { pt3dadd(96.0813, 1191.3723 + (5), 55.471863, 10) } ")
        h(" L4_E_input[64] { pt3dadd(96.0813, 1191.3723 + (-5), 55.471863, 10) } ")
        h(" L4_E_input[65] { pt3dclear() } ")
        h(" L4_E_input[65] { pt3dadd(74.07301, 894.10657 + (5), 97.64961, 10) } ")
        h(" L4_E_input[65] { pt3dadd(74.07301, 894.10657 + (-5), 97.64961, 10) } ")
        h(" L4_E_input[66] { pt3dclear() } ")
        h(" L4_E_input[66] { pt3dadd(27.59146, 924.29895 + (5), 50.07022, 10) } ")
        h(" L4_E_input[66] { pt3dadd(27.59146, 924.29895 + (-5), 50.07022, 10) } ")
        h(" L4_E_input[67] { pt3dclear() } ")
        h(" L4_E_input[67] { pt3dadd(58.408146, 1004.3391 + (5), 15.6683035, 10) } ")
        h(" L4_E_input[67] { pt3dadd(58.408146, 1004.3391 + (-5), 15.6683035, 10) } ")
        h(" L4_E_input[68] { pt3dclear() } ")
        h(" L4_E_input[68] { pt3dadd(5.9677086, 835.8828 + (5), 85.954414, 10) } ")
        h(" L4_E_input[68] { pt3dadd(5.9677086, 835.8828 + (-5), 85.954414, 10) } ")
        h(" L4_E_input[69] { pt3dclear() } ")
        h(" L4_E_input[69] { pt3dadd(81.47207, 816.7264 + (5), 38.23075, 10) } ")
        h(" L4_E_input[69] { pt3dadd(81.47207, 816.7264 + (-5), 38.23075, 10) } ")
        h(" L4_E_input[70] { pt3dclear() } ")
        h(" L4_E_input[70] { pt3dadd(77.91271, 938.8134 + (5), 49.98668, 10) } ")
        h(" L4_E_input[70] { pt3dadd(77.91271, 938.8134 + (-5), 49.98668, 10) } ")
        h(" L4_E_input[71] { pt3dclear() } ")
        h(" L4_E_input[71] { pt3dadd(71.54315, 902.6823 + (5), 20.544209, 10) } ")
        h(" L4_E_input[71] { pt3dadd(71.54315, 902.6823 + (-5), 20.544209, 10) } ")
        h(" L4_E_input[72] { pt3dclear() } ")
        h(" L4_E_input[72] { pt3dadd(77.707886, 1114.7721 + (5), 53.980286, 10) } ")
        h(" L4_E_input[72] { pt3dadd(77.707886, 1114.7721 + (-5), 53.980286, 10) } ")
        h(" L4_E_input[73] { pt3dclear() } ")
        h(" L4_E_input[73] { pt3dadd(83.02752, 999.35815 + (5), 54.069214, 10) } ")
        h(" L4_E_input[73] { pt3dadd(83.02752, 999.35815 + (-5), 54.069214, 10) } ")
        h(" L4_E_input[74] { pt3dclear() } ")
        h(" L4_E_input[74] { pt3dadd(50.486176, 848.27264 + (5), 67.791916, 10) } ")
        h(" L4_E_input[74] { pt3dadd(50.486176, 848.27264 + (-5), 67.791916, 10) } ")
        h(" L4_E_input[75] { pt3dclear() } ")
        h(" L4_E_input[75] { pt3dadd(42.11421, 1189.4072 + (5), 96.12383, 10) } ")
        h(" L4_E_input[75] { pt3dadd(42.11421, 1189.4072 + (-5), 96.12383, 10) } ")
        h(" L4_E_input[76] { pt3dclear() } ")
        h(" L4_E_input[76] { pt3dadd(7.7879076, 1067.0929 + (5), 7.073062, 10) } ")
        h(" L4_E_input[76] { pt3dadd(7.7879076, 1067.0929 + (-5), 7.073062, 10) } ")
        h(" L4_E_input[77] { pt3dclear() } ")
        h(" L4_E_input[77] { pt3dadd(77.51686, 1019.7387 + (5), 67.5815, 10) } ")
        h(" L4_E_input[77] { pt3dadd(77.51686, 1019.7387 + (-5), 67.5815, 10) } ")
        h(" L4_E_input[78] { pt3dclear() } ")
        h(" L4_E_input[78] { pt3dadd(34.54676, 1100.5306 + (5), 91.524445, 10) } ")
        h(" L4_E_input[78] { pt3dadd(34.54676, 1100.5306 + (-5), 91.524445, 10) } ")
        h(" L4_E_input[79] { pt3dclear() } ")
        h(" L4_E_input[79] { pt3dadd(20.273296, 914.8748 + (5), 85.26355, 10) } ")
        h(" L4_E_input[79] { pt3dadd(20.273296, 914.8748 + (-5), 85.26355, 10) } ")
        h(" L4_E_input[80] { pt3dclear() } ")
        h(" L4_E_input[80] { pt3dadd(25.816984, 862.8607 + (5), 13.667109, 10) } ")
        h(" L4_E_input[80] { pt3dadd(25.816984, 862.8607 + (-5), 13.667109, 10) } ")
        h(" L4_E_input[81] { pt3dclear() } ")
        h(" L4_E_input[81] { pt3dadd(50.82256, 825.5798 + (5), 73.42586, 10) } ")
        h(" L4_E_input[81] { pt3dadd(50.82256, 825.5798 + (-5), 73.42586, 10) } ")
        h(" L4_E_input[82] { pt3dclear() } ")
        h(" L4_E_input[82] { pt3dadd(49.69486, 973.2956 + (5), 24.699495, 10) } ")
        h(" L4_E_input[82] { pt3dadd(49.69486, 973.2956 + (-5), 24.699495, 10) } ")
        h(" L4_E_input[83] { pt3dclear() } ")
        h(" L4_E_input[83] { pt3dadd(16.342422, 900.53955 + (5), 41.38602, 10) } ")
        h(" L4_E_input[83] { pt3dadd(16.342422, 900.53955 + (-5), 41.38602, 10) } ")
        h(" L4_E_input[84] { pt3dclear() } ")
        h(" L4_E_input[84] { pt3dadd(51.909283, 941.4205 + (5), 50.806267, 10) } ")
        h(" L4_E_input[84] { pt3dadd(51.909283, 941.4205 + (-5), 50.806267, 10) } ")
        h(" L4_E_input[85] { pt3dclear() } ")
        h(" L4_E_input[85] { pt3dadd(26.386845, 1012.93494 + (5), 36.117035, 10) } ")
        h(" L4_E_input[85] { pt3dadd(26.386845, 1012.93494 + (-5), 36.117035, 10) } ")
        h(" L4_E_input[86] { pt3dclear() } ")
        h(" L4_E_input[86] { pt3dadd(4.918243, 1119.8306 + (5), 85.26318, 10) } ")
        h(" L4_E_input[86] { pt3dadd(4.918243, 1119.8306 + (-5), 85.26318, 10) } ")
        h(" L4_E_input[87] { pt3dclear() } ")
        h(" L4_E_input[87] { pt3dadd(53.271442, 836.61053 + (5), 2.7777312, 10) } ")
        h(" L4_E_input[87] { pt3dadd(53.271442, 836.61053 + (-5), 2.7777312, 10) } ")
        h(" L4_E_input[88] { pt3dclear() } ")
        h(" L4_E_input[88] { pt3dadd(98.4891, 1116.3389 + (5), 67.42112, 10) } ")
        h(" L4_E_input[88] { pt3dadd(98.4891, 1116.3389 + (-5), 67.42112, 10) } ")
        h(" L4_E_input[89] { pt3dclear() } ")
        h(" L4_E_input[89] { pt3dadd(19.841553, 951.9014 + (5), 14.070633, 10) } ")
        h(" L4_E_input[89] { pt3dadd(19.841553, 951.9014 + (-5), 14.070633, 10) } ")
        h(" L4_E_input[90] { pt3dclear() } ")
        h(" L4_E_input[90] { pt3dadd(83.26794, 979.0695 + (5), 98.57552, 10) } ")
        h(" L4_E_input[90] { pt3dadd(83.26794, 979.0695 + (-5), 98.57552, 10) } ")
        h(" L4_E_input[91] { pt3dclear() } ")
        h(" L4_E_input[91] { pt3dadd(49.72512, 968.0978 + (5), 27.827621, 10) } ")
        h(" L4_E_input[91] { pt3dadd(49.72512, 968.0978 + (-5), 27.827621, 10) } ")
        h(" L4_E_input[92] { pt3dclear() } ")
        h(" L4_E_input[92] { pt3dadd(76.23404, 1049.3108 + (5), 79.41483, 10) } ")
        h(" L4_E_input[92] { pt3dadd(76.23404, 1049.3108 + (-5), 79.41483, 10) } ")
        h(" L4_E_input[93] { pt3dclear() } ")
        h(" L4_E_input[93] { pt3dadd(11.936369, 855.6463 + (5), 50.303047, 10) } ")
        h(" L4_E_input[93] { pt3dadd(11.936369, 855.6463 + (-5), 50.303047, 10) } ")
        h(" L4_E_input[94] { pt3dclear() } ")
        h(" L4_E_input[94] { pt3dadd(52.79015, 955.9766 + (5), 33.58872, 10) } ")
        h(" L4_E_input[94] { pt3dadd(52.79015, 955.9766 + (-5), 33.58872, 10) } ")
        h(" L4_E_input[95] { pt3dclear() } ")
        h(" L4_E_input[95] { pt3dadd(19.553333, 813.86456 + (5), 82.21228, 10) } ")
        h(" L4_E_input[95] { pt3dadd(19.553333, 813.86456 + (-5), 82.21228, 10) } ")
        h(" L4_E_input[96] { pt3dclear() } ")
        h(" L4_E_input[96] { pt3dadd(64.199974, 837.44415 + (5), 87.75175, 10) } ")
        h(" L4_E_input[96] { pt3dadd(64.199974, 837.44415 + (-5), 87.75175, 10) } ")
        h(" L4_E_input[97] { pt3dclear() } ")
        h(" L4_E_input[97] { pt3dadd(43.741817, 967.7484 + (5), 26.624376, 10) } ")
        h(" L4_E_input[97] { pt3dadd(43.741817, 967.7484 + (-5), 26.624376, 10) } ")
        h(" L4_E_input[98] { pt3dclear() } ")
        h(" L4_E_input[98] { pt3dadd(58.00428, 871.1905 + (5), 29.091341, 10) } ")
        h(" L4_E_input[98] { pt3dadd(58.00428, 871.1905 + (-5), 29.091341, 10) } ")
        h(" L4_E_input[99] { pt3dclear() } ")
        h(" L4_E_input[99] { pt3dadd(84.91029, 1010.56573 + (5), 91.07344, 10) } ")
        h(" L4_E_input[99] { pt3dadd(84.91029, 1010.56573 + (-5), 91.07344, 10) } ")
        h(" L4_E_input[100] { pt3dclear() } ")
        h(" L4_E_input[100] { pt3dadd(77.91179, 1044.8667 + (5), 10.327405, 10) } ")
        h(" L4_E_input[100] { pt3dadd(77.91179, 1044.8667 + (-5), 10.327405, 10) } ")
        h(" L4_E_input[101] { pt3dclear() } ")
        h(" L4_E_input[101] { pt3dadd(57.57469, 984.90857 + (5), 32.56475, 10) } ")
        h(" L4_E_input[101] { pt3dadd(57.57469, 984.90857 + (-5), 32.56475, 10) } ")
        h(" L4_E_input[102] { pt3dclear() } ")
        h(" L4_E_input[102] { pt3dadd(30.496967, 1112.1438 + (5), 78.688, 10) } ")
        h(" L4_E_input[102] { pt3dadd(30.496967, 1112.1438 + (-5), 78.688, 10) } ")
        h(" L4_E_input[103] { pt3dclear() } ")
        h(" L4_E_input[103] { pt3dadd(29.29388, 1112.438 + (5), 14.654085, 10) } ")
        h(" L4_E_input[103] { pt3dadd(29.29388, 1112.438 + (-5), 14.654085, 10) } ")
        h(" L4_E_input[104] { pt3dclear() } ")
        h(" L4_E_input[104] { pt3dadd(18.14392, 815.832 + (5), 64.02665, 10) } ")
        h(" L4_E_input[104] { pt3dadd(18.14392, 815.832 + (-5), 64.02665, 10) } ")
        h(" L4_E_input[105] { pt3dclear() } ")
        h(" L4_E_input[105] { pt3dadd(82.14944, 814.2337 + (5), 92.843636, 10) } ")
        h(" L4_E_input[105] { pt3dadd(82.14944, 814.2337 + (-5), 92.843636, 10) } ")
        h(" L4_E_input[106] { pt3dclear() } ")
        h(" L4_E_input[106] { pt3dadd(34.392933, 874.4317 + (5), 35.297962, 10) } ")
        h(" L4_E_input[106] { pt3dadd(34.392933, 874.4317 + (-5), 35.297962, 10) } ")
        h(" L4_E_input[107] { pt3dclear() } ")
        h(" L4_E_input[107] { pt3dadd(81.01027, 839.9364 + (5), 84.698044, 10) } ")
        h(" L4_E_input[107] { pt3dadd(81.01027, 839.9364 + (-5), 84.698044, 10) } ")
        h(" L4_E_input[108] { pt3dclear() } ")
        h(" L4_E_input[108] { pt3dadd(56.48126, 1184.4915 + (5), 75.000626, 10) } ")
        h(" L4_E_input[108] { pt3dadd(56.48126, 1184.4915 + (-5), 75.000626, 10) } ")

        # ######################   Population: L4_I
        print("Population L4_I contains 27 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L4_I = 27} ")
        '''
        Population L4_I contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L4_I[27]")
        h(" objectvar m_CorticalCell_L4_I[27] ")

        for i in range(int(h.n_L4_I)):
            h.L4_I[i].L = 10.0
            h.L4_I[i](0.5).diam = 10.0
            h.L4_I[i](0.5).cm = 79.57747154594767
            h.L4_I[i].push()
            h(" L4_I[%i]  { m_CorticalCell_L4_I[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L4_I[i].tau_refrac = 2.0
            h.m_CorticalCell_L4_I[i].v_thresh = -50.0
            h.m_CorticalCell_L4_I[i].tau_m = 10.0
            h.m_CorticalCell_L4_I[i].v_rest = -65.0
            h.m_CorticalCell_L4_I[i].v_reset = -65.0
            h.m_CorticalCell_L4_I[i].cm = 0.25
            h.m_CorticalCell_L4_I[i].i_offset = 0.0
            h.m_CorticalCell_L4_I[i].tau_syn_E = 0.5
            h.m_CorticalCell_L4_I[i].tau_syn_I = 0.5
            h.m_CorticalCell_L4_I[i].v_init = -65.0
            h.m_CorticalCell_L4_I[i].MSEC = 1.0
            h.m_CorticalCell_L4_I[i].MVOLT = 1.0
            h.m_CorticalCell_L4_I[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L4_I[0] { pt3dclear() } ")
        h(" L4_I[0] { pt3dadd(86.53684, 979.4126 + (5), 29.648806, 10) } ")
        h(" L4_I[0] { pt3dadd(86.53684, 979.4126 + (-5), 29.648806, 10) } ")
        h(" L4_I[1] { pt3dclear() } ")
        h(" L4_I[1] { pt3dadd(57.86623, 1042.3801 + (5), 58.538387, 10) } ")
        h(" L4_I[1] { pt3dadd(57.86623, 1042.3801 + (-5), 58.538387, 10) } ")
        h(" L4_I[2] { pt3dclear() } ")
        h(" L4_I[2] { pt3dadd(21.354942, 1043.8269 + (5), 1.5951432, 10) } ")
        h(" L4_I[2] { pt3dadd(21.354942, 1043.8269 + (-5), 1.5951432, 10) } ")
        h(" L4_I[3] { pt3dclear() } ")
        h(" L4_I[3] { pt3dadd(13.359132, 1000.21075 + (5), 43.336384, 10) } ")
        h(" L4_I[3] { pt3dadd(13.359132, 1000.21075 + (-5), 43.336384, 10) } ")
        h(" L4_I[4] { pt3dclear() } ")
        h(" L4_I[4] { pt3dadd(0.022140522, 1037.2292 + (5), 94.62216, 10) } ")
        h(" L4_I[4] { pt3dadd(0.022140522, 1037.2292 + (-5), 94.62216, 10) } ")
        h(" L4_I[5] { pt3dclear() } ")
        h(" L4_I[5] { pt3dadd(20.789156, 1061.0846 + (5), 33.471684, 10) } ")
        h(" L4_I[5] { pt3dadd(20.789156, 1061.0846 + (-5), 33.471684, 10) } ")
        h(" L4_I[6] { pt3dclear() } ")
        h(" L4_I[6] { pt3dadd(64.07607, 1142.848 + (5), 86.15457, 10) } ")
        h(" L4_I[6] { pt3dadd(64.07607, 1142.848 + (-5), 86.15457, 10) } ")
        h(" L4_I[7] { pt3dclear() } ")
        h(" L4_I[7] { pt3dadd(63.81877, 965.5108 + (5), 46.074833, 10) } ")
        h(" L4_I[7] { pt3dadd(63.81877, 965.5108 + (-5), 46.074833, 10) } ")
        h(" L4_I[8] { pt3dclear() } ")
        h(" L4_I[8] { pt3dadd(76.871376, 825.6631 + (5), 64.06426, 10) } ")
        h(" L4_I[8] { pt3dadd(76.871376, 825.6631 + (-5), 64.06426, 10) } ")
        h(" L4_I[9] { pt3dclear() } ")
        h(" L4_I[9] { pt3dadd(63.174686, 845.2078 + (5), 70.93515, 10) } ")
        h(" L4_I[9] { pt3dadd(63.174686, 845.2078 + (-5), 70.93515, 10) } ")
        h(" L4_I[10] { pt3dclear() } ")
        h(" L4_I[10] { pt3dadd(26.25567, 1161.1681 + (5), 83.49792, 10) } ")
        h(" L4_I[10] { pt3dadd(26.25567, 1161.1681 + (-5), 83.49792, 10) } ")
        h(" L4_I[11] { pt3dclear() } ")
        h(" L4_I[11] { pt3dadd(46.04064, 1088.1499 + (5), 53.610596, 10) } ")
        h(" L4_I[11] { pt3dadd(46.04064, 1088.1499 + (-5), 53.610596, 10) } ")
        h(" L4_I[12] { pt3dclear() } ")
        h(" L4_I[12] { pt3dadd(65.2862, 1060.1521 + (5), 68.26677, 10) } ")
        h(" L4_I[12] { pt3dadd(65.2862, 1060.1521 + (-5), 68.26677, 10) } ")
        h(" L4_I[13] { pt3dclear() } ")
        h(" L4_I[13] { pt3dadd(86.73596, 1180.7173 + (5), 99.77717, 10) } ")
        h(" L4_I[13] { pt3dadd(86.73596, 1180.7173 + (-5), 99.77717, 10) } ")
        h(" L4_I[14] { pt3dclear() } ")
        h(" L4_I[14] { pt3dadd(50.238407, 810.22754 + (5), 37.156784, 10) } ")
        h(" L4_I[14] { pt3dadd(50.238407, 810.22754 + (-5), 37.156784, 10) } ")
        h(" L4_I[15] { pt3dclear() } ")
        h(" L4_I[15] { pt3dadd(4.3902636, 985.5004 + (5), 50.724644, 10) } ")
        h(" L4_I[15] { pt3dadd(4.3902636, 985.5004 + (-5), 50.724644, 10) } ")
        h(" L4_I[16] { pt3dclear() } ")
        h(" L4_I[16] { pt3dadd(1.2570655, 817.5809 + (5), 75.840904, 10) } ")
        h(" L4_I[16] { pt3dadd(1.2570655, 817.5809 + (-5), 75.840904, 10) } ")
        h(" L4_I[17] { pt3dclear() } ")
        h(" L4_I[17] { pt3dadd(37.192608, 883.75195 + (5), 93.939606, 10) } ")
        h(" L4_I[17] { pt3dadd(37.192608, 883.75195 + (-5), 93.939606, 10) } ")
        h(" L4_I[18] { pt3dclear() } ")
        h(" L4_I[18] { pt3dadd(31.250383, 859.4429 + (5), 5.8879714, 10) } ")
        h(" L4_I[18] { pt3dadd(31.250383, 859.4429 + (-5), 5.8879714, 10) } ")
        h(" L4_I[19] { pt3dclear() } ")
        h(" L4_I[19] { pt3dadd(9.459151, 891.0734 + (5), 27.779045, 10) } ")
        h(" L4_I[19] { pt3dadd(9.459151, 891.0734 + (-5), 27.779045, 10) } ")
        h(" L4_I[20] { pt3dclear() } ")
        h(" L4_I[20] { pt3dadd(98.47421, 867.35364 + (5), 28.371805, 10) } ")
        h(" L4_I[20] { pt3dadd(98.47421, 867.35364 + (-5), 28.371805, 10) } ")
        h(" L4_I[21] { pt3dclear() } ")
        h(" L4_I[21] { pt3dadd(1.8857765, 1160.1254 + (5), 84.2839, 10) } ")
        h(" L4_I[21] { pt3dadd(1.8857765, 1160.1254 + (-5), 84.2839, 10) } ")
        h(" L4_I[22] { pt3dclear() } ")
        h(" L4_I[22] { pt3dadd(12.877625, 1076.5614 + (5), 48.81461, 10) } ")
        h(" L4_I[22] { pt3dadd(12.877625, 1076.5614 + (-5), 48.81461, 10) } ")
        h(" L4_I[23] { pt3dclear() } ")
        h(" L4_I[23] { pt3dadd(85.18385, 1120.5059 + (5), 94.67532, 10) } ")
        h(" L4_I[23] { pt3dadd(85.18385, 1120.5059 + (-5), 94.67532, 10) } ")
        h(" L4_I[24] { pt3dclear() } ")
        h(" L4_I[24] { pt3dadd(46.307632, 933.178 + (5), 57.092655, 10) } ")
        h(" L4_I[24] { pt3dadd(46.307632, 933.178 + (-5), 57.092655, 10) } ")
        h(" L4_I[25] { pt3dclear() } ")
        h(" L4_I[25] { pt3dadd(64.645164, 878.69244 + (5), 32.679306, 10) } ")
        h(" L4_I[25] { pt3dadd(64.645164, 878.69244 + (-5), 32.679306, 10) } ")
        h(" L4_I[26] { pt3dclear() } ")
        h(" L4_I[26] { pt3dadd(64.25648, 860.86584 + (5), 71.09909, 10) } ")
        h(" L4_I[26] { pt3dadd(64.25648, 860.86584 + (-5), 71.09909, 10) } ")

        # ######################   Population: L4_I_input
        print("Population L4_I_input contains 27 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L4_I_input = 27} ")
        '''
        Population L4_I_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L4_I_input[27]")
        h(" objectvar m_InputCell_L4_I_input[27] ")

        for i in range(int(h.n_L4_I_input)):
            h.L4_I_input[i].L = 10.0
            h.L4_I_input[i](0.5).diam = 10.0
            h.L4_I_input[i](0.5).cm = 318.31
            h.L4_I_input[i].push()
            h(" L4_I_input[%i]  { m_InputCell_L4_I_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L4_I_input[i].start = 0.0
            h.m_InputCell_L4_I_input[i].duration = 1.0E10
            h.m_InputCell_L4_I_input[i].rate = 0.15
            h.m_InputCell_L4_I_input[i].end = 1.0E10
            h.m_InputCell_L4_I_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L4_I_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L4_I_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L4_I_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L4_I_input[0] { pt3dclear() } ")
        h(" L4_I_input[0] { pt3dadd(47.388947, 1009.2644 + (5), 29.055058, 10) } ")
        h(" L4_I_input[0] { pt3dadd(47.388947, 1009.2644 + (-5), 29.055058, 10) } ")
        h(" L4_I_input[1] { pt3dclear() } ")
        h(" L4_I_input[1] { pt3dadd(39.839825, 860.8419 + (5), 56.889774, 10) } ")
        h(" L4_I_input[1] { pt3dadd(39.839825, 860.8419 + (-5), 56.889774, 10) } ")
        h(" L4_I_input[2] { pt3dclear() } ")
        h(" L4_I_input[2] { pt3dadd(92.91067, 913.3918 + (5), 58.14389, 10) } ")
        h(" L4_I_input[2] { pt3dadd(92.91067, 913.3918 + (-5), 58.14389, 10) } ")
        h(" L4_I_input[3] { pt3dclear() } ")
        h(" L4_I_input[3] { pt3dadd(41.04943, 1066.0298 + (5), 71.894295, 10) } ")
        h(" L4_I_input[3] { pt3dadd(41.04943, 1066.0298 + (-5), 71.894295, 10) } ")
        h(" L4_I_input[4] { pt3dclear() } ")
        h(" L4_I_input[4] { pt3dadd(41.779495, 1033.3547 + (5), 27.265654, 10) } ")
        h(" L4_I_input[4] { pt3dadd(41.779495, 1033.3547 + (-5), 27.265654, 10) } ")
        h(" L4_I_input[5] { pt3dclear() } ")
        h(" L4_I_input[5] { pt3dadd(34.099712, 1071.817 + (5), 23.755072, 10) } ")
        h(" L4_I_input[5] { pt3dadd(34.099712, 1071.817 + (-5), 23.755072, 10) } ")
        h(" L4_I_input[6] { pt3dclear() } ")
        h(" L4_I_input[6] { pt3dadd(33.726006, 878.6953 + (5), 20.308167, 10) } ")
        h(" L4_I_input[6] { pt3dadd(33.726006, 878.6953 + (-5), 20.308167, 10) } ")
        h(" L4_I_input[7] { pt3dclear() } ")
        h(" L4_I_input[7] { pt3dadd(57.12995, 827.16046 + (5), 93.18419, 10) } ")
        h(" L4_I_input[7] { pt3dadd(57.12995, 827.16046 + (-5), 93.18419, 10) } ")
        h(" L4_I_input[8] { pt3dclear() } ")
        h(" L4_I_input[8] { pt3dadd(86.02498, 1145.7323 + (5), 57.071735, 10) } ")
        h(" L4_I_input[8] { pt3dadd(86.02498, 1145.7323 + (-5), 57.071735, 10) } ")
        h(" L4_I_input[9] { pt3dclear() } ")
        h(" L4_I_input[9] { pt3dadd(81.62375, 829.1591 + (5), 94.56656, 10) } ")
        h(" L4_I_input[9] { pt3dadd(81.62375, 829.1591 + (-5), 94.56656, 10) } ")
        h(" L4_I_input[10] { pt3dclear() } ")
        h(" L4_I_input[10] { pt3dadd(24.720697, 806.8178 + (5), 91.19296, 10) } ")
        h(" L4_I_input[10] { pt3dadd(24.720697, 806.8178 + (-5), 91.19296, 10) } ")
        h(" L4_I_input[11] { pt3dclear() } ")
        h(" L4_I_input[11] { pt3dadd(31.760666, 1177.2587 + (5), 88.86952, 10) } ")
        h(" L4_I_input[11] { pt3dadd(31.760666, 1177.2587 + (-5), 88.86952, 10) } ")
        h(" L4_I_input[12] { pt3dclear() } ")
        h(" L4_I_input[12] { pt3dadd(85.93227, 1121.1399 + (5), 57.56836, 10) } ")
        h(" L4_I_input[12] { pt3dadd(85.93227, 1121.1399 + (-5), 57.56836, 10) } ")
        h(" L4_I_input[13] { pt3dclear() } ")
        h(" L4_I_input[13] { pt3dadd(10.421173, 1072.0795 + (5), 29.250172, 10) } ")
        h(" L4_I_input[13] { pt3dadd(10.421173, 1072.0795 + (-5), 29.250172, 10) } ")
        h(" L4_I_input[14] { pt3dclear() } ")
        h(" L4_I_input[14] { pt3dadd(95.98348, 946.78955 + (5), 15.089206, 10) } ")
        h(" L4_I_input[14] { pt3dadd(95.98348, 946.78955 + (-5), 15.089206, 10) } ")
        h(" L4_I_input[15] { pt3dclear() } ")
        h(" L4_I_input[15] { pt3dadd(80.31167, 928.9702 + (5), 12.659743, 10) } ")
        h(" L4_I_input[15] { pt3dadd(80.31167, 928.9702 + (-5), 12.659743, 10) } ")
        h(" L4_I_input[16] { pt3dclear() } ")
        h(" L4_I_input[16] { pt3dadd(68.85294, 949.18823 + (5), 31.698828, 10) } ")
        h(" L4_I_input[16] { pt3dadd(68.85294, 949.18823 + (-5), 31.698828, 10) } ")
        h(" L4_I_input[17] { pt3dclear() } ")
        h(" L4_I_input[17] { pt3dadd(37.36948, 960.9751 + (5), 94.1437, 10) } ")
        h(" L4_I_input[17] { pt3dadd(37.36948, 960.9751 + (-5), 94.1437, 10) } ")
        h(" L4_I_input[18] { pt3dclear() } ")
        h(" L4_I_input[18] { pt3dadd(4.973803, 1161.3962 + (5), 96.22341, 10) } ")
        h(" L4_I_input[18] { pt3dadd(4.973803, 1161.3962 + (-5), 96.22341, 10) } ")
        h(" L4_I_input[19] { pt3dclear() } ")
        h(" L4_I_input[19] { pt3dadd(52.0897, 1187.6023 + (5), 88.629074, 10) } ")
        h(" L4_I_input[19] { pt3dadd(52.0897, 1187.6023 + (-5), 88.629074, 10) } ")
        h(" L4_I_input[20] { pt3dclear() } ")
        h(" L4_I_input[20] { pt3dadd(10.567113, 1078.3074 + (5), 14.880663, 10) } ")
        h(" L4_I_input[20] { pt3dadd(10.567113, 1078.3074 + (-5), 14.880663, 10) } ")
        h(" L4_I_input[21] { pt3dclear() } ")
        h(" L4_I_input[21] { pt3dadd(52.306526, 1005.69904 + (5), 16.25787, 10) } ")
        h(" L4_I_input[21] { pt3dadd(52.306526, 1005.69904 + (-5), 16.25787, 10) } ")
        h(" L4_I_input[22] { pt3dclear() } ")
        h(" L4_I_input[22] { pt3dadd(44.615326, 1001.8588 + (5), 29.611176, 10) } ")
        h(" L4_I_input[22] { pt3dadd(44.615326, 1001.8588 + (-5), 29.611176, 10) } ")
        h(" L4_I_input[23] { pt3dclear() } ")
        h(" L4_I_input[23] { pt3dadd(0.9267709, 1196.3472 + (5), 36.715485, 10) } ")
        h(" L4_I_input[23] { pt3dadd(0.9267709, 1196.3472 + (-5), 36.715485, 10) } ")
        h(" L4_I_input[24] { pt3dclear() } ")
        h(" L4_I_input[24] { pt3dadd(97.48358, 841.7047 + (5), 53.34445, 10) } ")
        h(" L4_I_input[24] { pt3dadd(97.48358, 841.7047 + (-5), 53.34445, 10) } ")
        h(" L4_I_input[25] { pt3dclear() } ")
        h(" L4_I_input[25] { pt3dadd(96.48396, 1023.09 + (5), 37.91689, 10) } ")
        h(" L4_I_input[25] { pt3dadd(96.48396, 1023.09 + (-5), 37.91689, 10) } ")
        h(" L4_I_input[26] { pt3dclear() } ")
        h(" L4_I_input[26] { pt3dadd(5.157767, 977.5916 + (5), 0.09841696, 10) } ")
        h(" L4_I_input[26] { pt3dadd(5.157767, 977.5916 + (-5), 0.09841696, 10) } ")

        # ######################   Population: L5_E
        print("Population L5_E contains 24 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L5_E = 24} ")
        '''
        Population L5_E contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L5_E[24]")
        h(" objectvar m_CorticalCell_L5_E[24] ")

        for i in range(int(h.n_L5_E)):
            h.L5_E[i].L = 10.0
            h.L5_E[i](0.5).diam = 10.0
            h.L5_E[i](0.5).cm = 79.57747154594767
            h.L5_E[i].push()
            h(" L5_E[%i]  { m_CorticalCell_L5_E[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L5_E[i].tau_refrac = 2.0
            h.m_CorticalCell_L5_E[i].v_thresh = -50.0
            h.m_CorticalCell_L5_E[i].tau_m = 10.0
            h.m_CorticalCell_L5_E[i].v_rest = -65.0
            h.m_CorticalCell_L5_E[i].v_reset = -65.0
            h.m_CorticalCell_L5_E[i].cm = 0.25
            h.m_CorticalCell_L5_E[i].i_offset = 0.0
            h.m_CorticalCell_L5_E[i].tau_syn_E = 0.5
            h.m_CorticalCell_L5_E[i].tau_syn_I = 0.5
            h.m_CorticalCell_L5_E[i].v_init = -65.0
            h.m_CorticalCell_L5_E[i].MSEC = 1.0
            h.m_CorticalCell_L5_E[i].MVOLT = 1.0
            h.m_CorticalCell_L5_E[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L5_E[0] { pt3dclear() } ")
        h(" L5_E[0] { pt3dadd(97.92096, 481.2211 + (5), 38.560646, 10) } ")
        h(" L5_E[0] { pt3dadd(97.92096, 481.2211 + (-5), 38.560646, 10) } ")
        h(" L5_E[1] { pt3dclear() } ")
        h(" L5_E[1] { pt3dadd(41.953236, 432.77283 + (5), 95.641335, 10) } ")
        h(" L5_E[1] { pt3dadd(41.953236, 432.77283 + (-5), 95.641335, 10) } ")
        h(" L5_E[2] { pt3dclear() } ")
        h(" L5_E[2] { pt3dadd(74.615746, 717.70685 + (5), 88.07852, 10) } ")
        h(" L5_E[2] { pt3dadd(74.615746, 717.70685 + (-5), 88.07852, 10) } ")
        h(" L5_E[3] { pt3dclear() } ")
        h(" L5_E[3] { pt3dadd(31.034908, 624.69855 + (5), 98.33654, 10) } ")
        h(" L5_E[3] { pt3dadd(31.034908, 624.69855 + (-5), 98.33654, 10) } ")
        h(" L5_E[4] { pt3dclear() } ")
        h(" L5_E[4] { pt3dadd(52.801758, 616.0905 + (5), 41.550476, 10) } ")
        h(" L5_E[4] { pt3dadd(52.801758, 616.0905 + (-5), 41.550476, 10) } ")
        h(" L5_E[5] { pt3dclear() } ")
        h(" L5_E[5] { pt3dadd(77.49524, 453.8937 + (5), 36.832592, 10) } ")
        h(" L5_E[5] { pt3dadd(77.49524, 453.8937 + (-5), 36.832592, 10) } ")
        h(" L5_E[6] { pt3dclear() } ")
        h(" L5_E[6] { pt3dadd(32.853077, 461.83206 + (5), 54.83471, 10) } ")
        h(" L5_E[6] { pt3dadd(32.853077, 461.83206 + (-5), 54.83471, 10) } ")
        h(" L5_E[7] { pt3dclear() } ")
        h(" L5_E[7] { pt3dadd(15.118155, 683.1467 + (5), 89.68847, 10) } ")
        h(" L5_E[7] { pt3dadd(15.118155, 683.1467 + (-5), 89.68847, 10) } ")
        h(" L5_E[8] { pt3dclear() } ")
        h(" L5_E[8] { pt3dadd(56.434162, 793.56213 + (5), 10.294852, 10) } ")
        h(" L5_E[8] { pt3dadd(56.434162, 793.56213 + (-5), 10.294852, 10) } ")
        h(" L5_E[9] { pt3dclear() } ")
        h(" L5_E[9] { pt3dadd(64.000565, 588.0426 + (5), 77.535545, 10) } ")
        h(" L5_E[9] { pt3dadd(64.000565, 588.0426 + (-5), 77.535545, 10) } ")
        h(" L5_E[10] { pt3dclear() } ")
        h(" L5_E[10] { pt3dadd(55.679363, 581.8595 + (5), 30.830637, 10) } ")
        h(" L5_E[10] { pt3dadd(55.679363, 581.8595 + (-5), 30.830637, 10) } ")
        h(" L5_E[11] { pt3dclear() } ")
        h(" L5_E[11] { pt3dadd(77.56569, 717.4373 + (5), 58.127186, 10) } ")
        h(" L5_E[11] { pt3dadd(77.56569, 717.4373 + (-5), 58.127186, 10) } ")
        h(" L5_E[12] { pt3dclear() } ")
        h(" L5_E[12] { pt3dadd(95.15651, 735.6513 + (5), 31.68849, 10) } ")
        h(" L5_E[12] { pt3dadd(95.15651, 735.6513 + (-5), 31.68849, 10) } ")
        h(" L5_E[13] { pt3dclear() } ")
        h(" L5_E[13] { pt3dadd(77.17523, 433.7865 + (5), 63.47422, 10) } ")
        h(" L5_E[13] { pt3dadd(77.17523, 433.7865 + (-5), 63.47422, 10) } ")
        h(" L5_E[14] { pt3dclear() } ")
        h(" L5_E[14] { pt3dadd(86.64165, 572.90485 + (5), 28.40259, 10) } ")
        h(" L5_E[14] { pt3dadd(86.64165, 572.90485 + (-5), 28.40259, 10) } ")
        h(" L5_E[15] { pt3dclear() } ")
        h(" L5_E[15] { pt3dadd(63.99611, 504.09695 + (5), 87.11284, 10) } ")
        h(" L5_E[15] { pt3dadd(63.99611, 504.09695 + (-5), 87.11284, 10) } ")
        h(" L5_E[16] { pt3dclear() } ")
        h(" L5_E[16] { pt3dadd(86.77332, 702.8603 + (5), 83.05333, 10) } ")
        h(" L5_E[16] { pt3dadd(86.77332, 702.8603 + (-5), 83.05333, 10) } ")
        h(" L5_E[17] { pt3dclear() } ")
        h(" L5_E[17] { pt3dadd(45.18587, 607.9496 + (5), 90.865036, 10) } ")
        h(" L5_E[17] { pt3dadd(45.18587, 607.9496 + (-5), 90.865036, 10) } ")
        h(" L5_E[18] { pt3dclear() } ")
        h(" L5_E[18] { pt3dadd(82.622696, 532.53296 + (5), 29.071386, 10) } ")
        h(" L5_E[18] { pt3dadd(82.622696, 532.53296 + (-5), 29.071386, 10) } ")
        h(" L5_E[19] { pt3dclear() } ")
        h(" L5_E[19] { pt3dadd(90.33039, 457.33557 + (5), 77.859604, 10) } ")
        h(" L5_E[19] { pt3dadd(90.33039, 457.33557 + (-5), 77.859604, 10) } ")
        h(" L5_E[20] { pt3dclear() } ")
        h(" L5_E[20] { pt3dadd(20.423058, 676.274 + (5), 5.7584324, 10) } ")
        h(" L5_E[20] { pt3dadd(20.423058, 676.274 + (-5), 5.7584324, 10) } ")
        h(" L5_E[21] { pt3dclear() } ")
        h(" L5_E[21] { pt3dadd(76.373604, 552.9896 + (5), 95.64647, 10) } ")
        h(" L5_E[21] { pt3dadd(76.373604, 552.9896 + (-5), 95.64647, 10) } ")
        h(" L5_E[22] { pt3dclear() } ")
        h(" L5_E[22] { pt3dadd(59.53541, 796.54144 + (5), 61.942654, 10) } ")
        h(" L5_E[22] { pt3dadd(59.53541, 796.54144 + (-5), 61.942654, 10) } ")
        h(" L5_E[23] { pt3dclear() } ")
        h(" L5_E[23] { pt3dadd(70.92506, 711.3918 + (5), 31.551607, 10) } ")
        h(" L5_E[23] { pt3dadd(70.92506, 711.3918 + (-5), 31.551607, 10) } ")

        # ######################   Population: L5_E_input
        print("Population L5_E_input contains 24 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L5_E_input = 24} ")
        '''
        Population L5_E_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L5_E_input[24]")
        h(" objectvar m_InputCell_L5_E_input[24] ")

        for i in range(int(h.n_L5_E_input)):
            h.L5_E_input[i].L = 10.0
            h.L5_E_input[i](0.5).diam = 10.0
            h.L5_E_input[i](0.5).cm = 318.31
            h.L5_E_input[i].push()
            h(" L5_E_input[%i]  { m_InputCell_L5_E_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L5_E_input[i].start = 0.0
            h.m_InputCell_L5_E_input[i].duration = 1.0E10
            h.m_InputCell_L5_E_input[i].rate = 0.15
            h.m_InputCell_L5_E_input[i].end = 1.0E10
            h.m_InputCell_L5_E_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L5_E_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L5_E_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L5_E_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L5_E_input[0] { pt3dclear() } ")
        h(" L5_E_input[0] { pt3dadd(45.72761, 497.99826 + (5), 50.694195, 10) } ")
        h(" L5_E_input[0] { pt3dadd(45.72761, 497.99826 + (-5), 50.694195, 10) } ")
        h(" L5_E_input[1] { pt3dclear() } ")
        h(" L5_E_input[1] { pt3dadd(1.0508859, 540.58215 + (5), 90.881516, 10) } ")
        h(" L5_E_input[1] { pt3dadd(1.0508859, 540.58215 + (-5), 90.881516, 10) } ")
        h(" L5_E_input[2] { pt3dclear() } ")
        h(" L5_E_input[2] { pt3dadd(72.425186, 771.00354 + (5), 84.49209, 10) } ")
        h(" L5_E_input[2] { pt3dadd(72.425186, 771.00354 + (-5), 84.49209, 10) } ")
        h(" L5_E_input[3] { pt3dclear() } ")
        h(" L5_E_input[3] { pt3dadd(93.799355, 617.35535 + (5), 38.48169, 10) } ")
        h(" L5_E_input[3] { pt3dadd(93.799355, 617.35535 + (-5), 38.48169, 10) } ")
        h(" L5_E_input[4] { pt3dclear() } ")
        h(" L5_E_input[4] { pt3dadd(8.8467865, 478.15723 + (5), 67.97133, 10) } ")
        h(" L5_E_input[4] { pt3dadd(8.8467865, 478.15723 + (-5), 67.97133, 10) } ")
        h(" L5_E_input[5] { pt3dclear() } ")
        h(" L5_E_input[5] { pt3dadd(81.078224, 741.2553 + (5), 94.883804, 10) } ")
        h(" L5_E_input[5] { pt3dadd(81.078224, 741.2553 + (-5), 94.883804, 10) } ")
        h(" L5_E_input[6] { pt3dclear() } ")
        h(" L5_E_input[6] { pt3dadd(63.67894, 676.94617 + (5), 4.597649, 10) } ")
        h(" L5_E_input[6] { pt3dadd(63.67894, 676.94617 + (-5), 4.597649, 10) } ")
        h(" L5_E_input[7] { pt3dclear() } ")
        h(" L5_E_input[7] { pt3dadd(43.681465, 677.48425 + (5), 48.334534, 10) } ")
        h(" L5_E_input[7] { pt3dadd(43.681465, 677.48425 + (-5), 48.334534, 10) } ")
        h(" L5_E_input[8] { pt3dclear() } ")
        h(" L5_E_input[8] { pt3dadd(24.536732, 436.59607 + (5), 14.287492, 10) } ")
        h(" L5_E_input[8] { pt3dadd(24.536732, 436.59607 + (-5), 14.287492, 10) } ")
        h(" L5_E_input[9] { pt3dclear() } ")
        h(" L5_E_input[9] { pt3dadd(84.13299, 549.446 + (5), 74.409294, 10) } ")
        h(" L5_E_input[9] { pt3dadd(84.13299, 549.446 + (-5), 74.409294, 10) } ")
        h(" L5_E_input[10] { pt3dclear() } ")
        h(" L5_E_input[10] { pt3dadd(58.730232, 689.18353 + (5), 96.80032, 10) } ")
        h(" L5_E_input[10] { pt3dadd(58.730232, 689.18353 + (-5), 96.80032, 10) } ")
        h(" L5_E_input[11] { pt3dclear() } ")
        h(" L5_E_input[11] { pt3dadd(37.72009, 778.5704 + (5), 10.273192, 10) } ")
        h(" L5_E_input[11] { pt3dadd(37.72009, 778.5704 + (-5), 10.273192, 10) } ")
        h(" L5_E_input[12] { pt3dclear() } ")
        h(" L5_E_input[12] { pt3dadd(70.127655, 674.9592 + (5), 30.896645, 10) } ")
        h(" L5_E_input[12] { pt3dadd(70.127655, 674.9592 + (-5), 30.896645, 10) } ")
        h(" L5_E_input[13] { pt3dclear() } ")
        h(" L5_E_input[13] { pt3dadd(64.41165, 650.24194 + (5), 59.100548, 10) } ")
        h(" L5_E_input[13] { pt3dadd(64.41165, 650.24194 + (-5), 59.100548, 10) } ")
        h(" L5_E_input[14] { pt3dclear() } ")
        h(" L5_E_input[14] { pt3dadd(95.10278, 656.75745 + (5), 4.539927, 10) } ")
        h(" L5_E_input[14] { pt3dadd(95.10278, 656.75745 + (-5), 4.539927, 10) } ")
        h(" L5_E_input[15] { pt3dclear() } ")
        h(" L5_E_input[15] { pt3dadd(10.859922, 471.31033 + (5), 22.001837, 10) } ")
        h(" L5_E_input[15] { pt3dadd(10.859922, 471.31033 + (-5), 22.001837, 10) } ")
        h(" L5_E_input[16] { pt3dclear() } ")
        h(" L5_E_input[16] { pt3dadd(36.187206, 622.2499 + (5), 77.94524, 10) } ")
        h(" L5_E_input[16] { pt3dadd(36.187206, 622.2499 + (-5), 77.94524, 10) } ")
        h(" L5_E_input[17] { pt3dclear() } ")
        h(" L5_E_input[17] { pt3dadd(7.5991716, 619.32513 + (5), 91.6131, 10) } ")
        h(" L5_E_input[17] { pt3dadd(7.5991716, 619.32513 + (-5), 91.6131, 10) } ")
        h(" L5_E_input[18] { pt3dclear() } ")
        h(" L5_E_input[18] { pt3dadd(50.18033, 675.3766 + (5), 81.96519, 10) } ")
        h(" L5_E_input[18] { pt3dadd(50.18033, 675.3766 + (-5), 81.96519, 10) } ")
        h(" L5_E_input[19] { pt3dclear() } ")
        h(" L5_E_input[19] { pt3dadd(4.81248, 612.21356 + (5), 88.8367, 10) } ")
        h(" L5_E_input[19] { pt3dadd(4.81248, 612.21356 + (-5), 88.8367, 10) } ")
        h(" L5_E_input[20] { pt3dclear() } ")
        h(" L5_E_input[20] { pt3dadd(58.675304, 546.7192 + (5), 73.74575, 10) } ")
        h(" L5_E_input[20] { pt3dadd(58.675304, 546.7192 + (-5), 73.74575, 10) } ")
        h(" L5_E_input[21] { pt3dclear() } ")
        h(" L5_E_input[21] { pt3dadd(78.358696, 409.2997 + (5), 26.16251, 10) } ")
        h(" L5_E_input[21] { pt3dadd(78.358696, 409.2997 + (-5), 26.16251, 10) } ")
        h(" L5_E_input[22] { pt3dclear() } ")
        h(" L5_E_input[22] { pt3dadd(77.1308, 418.10947 + (5), 57.883762, 10) } ")
        h(" L5_E_input[22] { pt3dadd(77.1308, 418.10947 + (-5), 57.883762, 10) } ")
        h(" L5_E_input[23] { pt3dclear() } ")
        h(" L5_E_input[23] { pt3dadd(90.48387, 711.207 + (5), 55.169792, 10) } ")
        h(" L5_E_input[23] { pt3dadd(90.48387, 711.207 + (-5), 55.169792, 10) } ")

        # ######################   Population: L5_I
        print("Population L5_I contains 5 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L5_I = 5} ")
        '''
        Population L5_I contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L5_I[5]")
        h(" objectvar m_CorticalCell_L5_I[5] ")

        for i in range(int(h.n_L5_I)):
            h.L5_I[i].L = 10.0
            h.L5_I[i](0.5).diam = 10.0
            h.L5_I[i](0.5).cm = 79.57747154594767
            h.L5_I[i].push()
            h(" L5_I[%i]  { m_CorticalCell_L5_I[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L5_I[i].tau_refrac = 2.0
            h.m_CorticalCell_L5_I[i].v_thresh = -50.0
            h.m_CorticalCell_L5_I[i].tau_m = 10.0
            h.m_CorticalCell_L5_I[i].v_rest = -65.0
            h.m_CorticalCell_L5_I[i].v_reset = -65.0
            h.m_CorticalCell_L5_I[i].cm = 0.25
            h.m_CorticalCell_L5_I[i].i_offset = 0.0
            h.m_CorticalCell_L5_I[i].tau_syn_E = 0.5
            h.m_CorticalCell_L5_I[i].tau_syn_I = 0.5
            h.m_CorticalCell_L5_I[i].v_init = -65.0
            h.m_CorticalCell_L5_I[i].MSEC = 1.0
            h.m_CorticalCell_L5_I[i].MVOLT = 1.0
            h.m_CorticalCell_L5_I[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L5_I[0] { pt3dclear() } ")
        h(" L5_I[0] { pt3dadd(58.921883, 588.6563 + (5), 1.5824907, 10) } ")
        h(" L5_I[0] { pt3dadd(58.921883, 588.6563 + (-5), 1.5824907, 10) } ")
        h(" L5_I[1] { pt3dclear() } ")
        h(" L5_I[1] { pt3dadd(59.325104, 445.40036 + (5), 75.87066, 10) } ")
        h(" L5_I[1] { pt3dadd(59.325104, 445.40036 + (-5), 75.87066, 10) } ")
        h(" L5_I[2] { pt3dclear() } ")
        h(" L5_I[2] { pt3dadd(91.10008, 748.5431 + (5), 89.95055, 10) } ")
        h(" L5_I[2] { pt3dadd(91.10008, 748.5431 + (-5), 89.95055, 10) } ")
        h(" L5_I[3] { pt3dclear() } ")
        h(" L5_I[3] { pt3dadd(27.182, 654.1853 + (5), 63.528477, 10) } ")
        h(" L5_I[3] { pt3dadd(27.182, 654.1853 + (-5), 63.528477, 10) } ")
        h(" L5_I[4] { pt3dclear() } ")
        h(" L5_I[4] { pt3dadd(69.61534, 408.40744 + (5), 2.7847583, 10) } ")
        h(" L5_I[4] { pt3dadd(69.61534, 408.40744 + (-5), 2.7847583, 10) } ")

        # ######################   Population: L5_I_input
        print("Population L5_I_input contains 5 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L5_I_input = 5} ")
        '''
        Population L5_I_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L5_I_input[5]")
        h(" objectvar m_InputCell_L5_I_input[5] ")

        for i in range(int(h.n_L5_I_input)):
            h.L5_I_input[i].L = 10.0
            h.L5_I_input[i](0.5).diam = 10.0
            h.L5_I_input[i](0.5).cm = 318.31
            h.L5_I_input[i].push()
            h(" L5_I_input[%i]  { m_InputCell_L5_I_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L5_I_input[i].start = 0.0
            h.m_InputCell_L5_I_input[i].duration = 1.0E10
            h.m_InputCell_L5_I_input[i].rate = 0.15
            h.m_InputCell_L5_I_input[i].end = 1.0E10
            h.m_InputCell_L5_I_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L5_I_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L5_I_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L5_I_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L5_I_input[0] { pt3dclear() } ")
        h(" L5_I_input[0] { pt3dadd(21.489717, 523.5532 + (5), 52.09949, 10) } ")
        h(" L5_I_input[0] { pt3dadd(21.489717, 523.5532 + (-5), 52.09949, 10) } ")
        h(" L5_I_input[1] { pt3dclear() } ")
        h(" L5_I_input[1] { pt3dadd(41.46128, 461.35675 + (5), 97.91943, 10) } ")
        h(" L5_I_input[1] { pt3dadd(41.46128, 461.35675 + (-5), 97.91943, 10) } ")
        h(" L5_I_input[2] { pt3dclear() } ")
        h(" L5_I_input[2] { pt3dadd(13.490541, 553.22906 + (5), 42.89305, 10) } ")
        h(" L5_I_input[2] { pt3dadd(13.490541, 553.22906 + (-5), 42.89305, 10) } ")
        h(" L5_I_input[3] { pt3dclear() } ")
        h(" L5_I_input[3] { pt3dadd(24.928642, 565.32025 + (5), 55.423443, 10) } ")
        h(" L5_I_input[3] { pt3dadd(24.928642, 565.32025 + (-5), 55.423443, 10) } ")
        h(" L5_I_input[4] { pt3dclear() } ")
        h(" L5_I_input[4] { pt3dadd(74.40371, 748.30536 + (5), 13.242198, 10) } ")
        h(" L5_I_input[4] { pt3dadd(74.40371, 748.30536 + (-5), 13.242198, 10) } ")

        # ######################   Population: L6_E
        print("Population L6_E contains 71 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L6_E = 71} ")
        '''
        Population L6_E contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L6_E[71]")
        h(" objectvar m_CorticalCell_L6_E[71] ")

        for i in range(int(h.n_L6_E)):
            h.L6_E[i].L = 10.0
            h.L6_E[i](0.5).diam = 10.0
            h.L6_E[i](0.5).cm = 79.57747154594767
            h.L6_E[i].push()
            h(" L6_E[%i]  { m_CorticalCell_L6_E[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L6_E[i].tau_refrac = 2.0
            h.m_CorticalCell_L6_E[i].v_thresh = -50.0
            h.m_CorticalCell_L6_E[i].tau_m = 10.0
            h.m_CorticalCell_L6_E[i].v_rest = -65.0
            h.m_CorticalCell_L6_E[i].v_reset = -65.0
            h.m_CorticalCell_L6_E[i].cm = 0.25
            h.m_CorticalCell_L6_E[i].i_offset = 0.0
            h.m_CorticalCell_L6_E[i].tau_syn_E = 0.5
            h.m_CorticalCell_L6_E[i].tau_syn_I = 0.5
            h.m_CorticalCell_L6_E[i].v_init = -65.0
            h.m_CorticalCell_L6_E[i].MSEC = 1.0
            h.m_CorticalCell_L6_E[i].MVOLT = 1.0
            h.m_CorticalCell_L6_E[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L6_E[0] { pt3dclear() } ")
        h(" L6_E[0] { pt3dadd(21.06972, 103.41664 + (5), 63.818127, 10) } ")
        h(" L6_E[0] { pt3dadd(21.06972, 103.41664 + (-5), 63.818127, 10) } ")
        h(" L6_E[1] { pt3dclear() } ")
        h(" L6_E[1] { pt3dadd(72.78674, 303.43073 + (5), 4.821832, 10) } ")
        h(" L6_E[1] { pt3dadd(72.78674, 303.43073 + (-5), 4.821832, 10) } ")
        h(" L6_E[2] { pt3dclear() } ")
        h(" L6_E[2] { pt3dadd(57.415146, 316.04495 + (5), 39.51665, 10) } ")
        h(" L6_E[2] { pt3dadd(57.415146, 316.04495 + (-5), 39.51665, 10) } ")
        h(" L6_E[3] { pt3dclear() } ")
        h(" L6_E[3] { pt3dadd(26.39148, 393.2764 + (5), 26.75741, 10) } ")
        h(" L6_E[3] { pt3dadd(26.39148, 393.2764 + (-5), 26.75741, 10) } ")
        h(" L6_E[4] { pt3dclear() } ")
        h(" L6_E[4] { pt3dadd(29.773779, 102.90532 + (5), 63.357662, 10) } ")
        h(" L6_E[4] { pt3dadd(29.773779, 102.90532 + (-5), 63.357662, 10) } ")
        h(" L6_E[5] { pt3dclear() } ")
        h(" L6_E[5] { pt3dadd(0.9266449, 207.69652 + (5), 83.30142, 10) } ")
        h(" L6_E[5] { pt3dadd(0.9266449, 207.69652 + (-5), 83.30142, 10) } ")
        h(" L6_E[6] { pt3dclear() } ")
        h(" L6_E[6] { pt3dadd(8.045733, 266.4116 + (5), 44.602177, 10) } ")
        h(" L6_E[6] { pt3dadd(8.045733, 266.4116 + (-5), 44.602177, 10) } ")
        h(" L6_E[7] { pt3dclear() } ")
        h(" L6_E[7] { pt3dadd(94.184135, 310.95956 + (5), 87.063194, 10) } ")
        h(" L6_E[7] { pt3dadd(94.184135, 310.95956 + (-5), 87.063194, 10) } ")
        h(" L6_E[8] { pt3dclear() } ")
        h(" L6_E[8] { pt3dadd(94.24831, 237.567 + (5), 16.723492, 10) } ")
        h(" L6_E[8] { pt3dadd(94.24831, 237.567 + (-5), 16.723492, 10) } ")
        h(" L6_E[9] { pt3dclear() } ")
        h(" L6_E[9] { pt3dadd(33.125862, 157.55502 + (5), 60.386578, 10) } ")
        h(" L6_E[9] { pt3dadd(33.125862, 157.55502 + (-5), 60.386578, 10) } ")
        h(" L6_E[10] { pt3dclear() } ")
        h(" L6_E[10] { pt3dadd(19.849459, 367.3495 + (5), 87.43874, 10) } ")
        h(" L6_E[10] { pt3dadd(19.849459, 367.3495 + (-5), 87.43874, 10) } ")
        h(" L6_E[11] { pt3dclear() } ")
        h(" L6_E[11] { pt3dadd(89.41583, 246.22215 + (5), 88.54996, 10) } ")
        h(" L6_E[11] { pt3dadd(89.41583, 246.22215 + (-5), 88.54996, 10) } ")
        h(" L6_E[12] { pt3dclear() } ")
        h(" L6_E[12] { pt3dadd(65.92808, 162.7911 + (5), 19.843302, 10) } ")
        h(" L6_E[12] { pt3dadd(65.92808, 162.7911 + (-5), 19.843302, 10) } ")
        h(" L6_E[13] { pt3dclear() } ")
        h(" L6_E[13] { pt3dadd(86.32839, 16.07558 + (5), 91.8151, 10) } ")
        h(" L6_E[13] { pt3dadd(86.32839, 16.07558 + (-5), 91.8151, 10) } ")
        h(" L6_E[14] { pt3dclear() } ")
        h(" L6_E[14] { pt3dadd(79.892334, 237.18272 + (5), 49.45676, 10) } ")
        h(" L6_E[14] { pt3dadd(79.892334, 237.18272 + (-5), 49.45676, 10) } ")
        h(" L6_E[15] { pt3dclear() } ")
        h(" L6_E[15] { pt3dadd(67.53014, 151.25487 + (5), 24.171486, 10) } ")
        h(" L6_E[15] { pt3dadd(67.53014, 151.25487 + (-5), 24.171486, 10) } ")
        h(" L6_E[16] { pt3dclear() } ")
        h(" L6_E[16] { pt3dadd(36.95211, 102.10251 + (5), 44.338318, 10) } ")
        h(" L6_E[16] { pt3dadd(36.95211, 102.10251 + (-5), 44.338318, 10) } ")
        h(" L6_E[17] { pt3dclear() } ")
        h(" L6_E[17] { pt3dadd(70.406296, 35.853344 + (5), 42.86069, 10) } ")
        h(" L6_E[17] { pt3dadd(70.406296, 35.853344 + (-5), 42.86069, 10) } ")
        h(" L6_E[18] { pt3dclear() } ")
        h(" L6_E[18] { pt3dadd(42.60213, 121.653854 + (5), 56.039513, 10) } ")
        h(" L6_E[18] { pt3dadd(42.60213, 121.653854 + (-5), 56.039513, 10) } ")
        h(" L6_E[19] { pt3dclear() } ")
        h(" L6_E[19] { pt3dadd(47.45704, 299.59195 + (5), 93.778824, 10) } ")
        h(" L6_E[19] { pt3dadd(47.45704, 299.59195 + (-5), 93.778824, 10) } ")
        h(" L6_E[20] { pt3dclear() } ")
        h(" L6_E[20] { pt3dadd(90.53321, 163.1004 + (5), 36.01887, 10) } ")
        h(" L6_E[20] { pt3dadd(90.53321, 163.1004 + (-5), 36.01887, 10) } ")
        h(" L6_E[21] { pt3dclear() } ")
        h(" L6_E[21] { pt3dadd(51.514366, 163.26982 + (5), 39.42754, 10) } ")
        h(" L6_E[21] { pt3dadd(51.514366, 163.26982 + (-5), 39.42754, 10) } ")
        h(" L6_E[22] { pt3dclear() } ")
        h(" L6_E[22] { pt3dadd(28.532951, 257.87808 + (5), 16.657555, 10) } ")
        h(" L6_E[22] { pt3dadd(28.532951, 257.87808 + (-5), 16.657555, 10) } ")
        h(" L6_E[23] { pt3dclear() } ")
        h(" L6_E[23] { pt3dadd(54.446705, 311.58185 + (5), 26.74977, 10) } ")
        h(" L6_E[23] { pt3dadd(54.446705, 311.58185 + (-5), 26.74977, 10) } ")
        h(" L6_E[24] { pt3dclear() } ")
        h(" L6_E[24] { pt3dadd(22.325836, 28.312593 + (5), 9.448652, 10) } ")
        h(" L6_E[24] { pt3dadd(22.325836, 28.312593 + (-5), 9.448652, 10) } ")
        h(" L6_E[25] { pt3dclear() } ")
        h(" L6_E[25] { pt3dadd(89.26308, 271.4103 + (5), 3.6214633, 10) } ")
        h(" L6_E[25] { pt3dadd(89.26308, 271.4103 + (-5), 3.6214633, 10) } ")
        h(" L6_E[26] { pt3dclear() } ")
        h(" L6_E[26] { pt3dadd(96.24063, 175.68797 + (5), 1.3150941, 10) } ")
        h(" L6_E[26] { pt3dadd(96.24063, 175.68797 + (-5), 1.3150941, 10) } ")
        h(" L6_E[27] { pt3dclear() } ")
        h(" L6_E[27] { pt3dadd(84.02316, 19.115269 + (5), 85.78112, 10) } ")
        h(" L6_E[27] { pt3dadd(84.02316, 19.115269 + (-5), 85.78112, 10) } ")
        h(" L6_E[28] { pt3dclear() } ")
        h(" L6_E[28] { pt3dadd(45.68388, 364.26236 + (5), 80.166695, 10) } ")
        h(" L6_E[28] { pt3dadd(45.68388, 364.26236 + (-5), 80.166695, 10) } ")
        h(" L6_E[29] { pt3dclear() } ")
        h(" L6_E[29] { pt3dadd(57.647472, 393.46146 + (5), 89.402084, 10) } ")
        h(" L6_E[29] { pt3dadd(57.647472, 393.46146 + (-5), 89.402084, 10) } ")
        h(" L6_E[30] { pt3dclear() } ")
        h(" L6_E[30] { pt3dadd(57.641666, 18.964806 + (5), 67.054474, 10) } ")
        h(" L6_E[30] { pt3dadd(57.641666, 18.964806 + (-5), 67.054474, 10) } ")
        h(" L6_E[31] { pt3dclear() } ")
        h(" L6_E[31] { pt3dadd(15.232252, 40.269318 + (5), 30.059107, 10) } ")
        h(" L6_E[31] { pt3dadd(15.232252, 40.269318 + (-5), 30.059107, 10) } ")
        h(" L6_E[32] { pt3dclear() } ")
        h(" L6_E[32] { pt3dadd(77.7948, 331.81793 + (5), 37.725372, 10) } ")
        h(" L6_E[32] { pt3dadd(77.7948, 331.81793 + (-5), 37.725372, 10) } ")
        h(" L6_E[33] { pt3dclear() } ")
        h(" L6_E[33] { pt3dadd(74.44696, 366.45142 + (5), 68.66612, 10) } ")
        h(" L6_E[33] { pt3dadd(74.44696, 366.45142 + (-5), 68.66612, 10) } ")
        h(" L6_E[34] { pt3dclear() } ")
        h(" L6_E[34] { pt3dadd(96.99334, 110.51232 + (5), 73.88771, 10) } ")
        h(" L6_E[34] { pt3dadd(96.99334, 110.51232 + (-5), 73.88771, 10) } ")
        h(" L6_E[35] { pt3dclear() } ")
        h(" L6_E[35] { pt3dadd(44.309395, 150.08986 + (5), 43.69304, 10) } ")
        h(" L6_E[35] { pt3dadd(44.309395, 150.08986 + (-5), 43.69304, 10) } ")
        h(" L6_E[36] { pt3dclear() } ")
        h(" L6_E[36] { pt3dadd(43.861416, 2.9927247 + (5), 80.20708, 10) } ")
        h(" L6_E[36] { pt3dadd(43.861416, 2.9927247 + (-5), 80.20708, 10) } ")
        h(" L6_E[37] { pt3dclear() } ")
        h(" L6_E[37] { pt3dadd(46.85021, 13.308439 + (5), 15.498645, 10) } ")
        h(" L6_E[37] { pt3dadd(46.85021, 13.308439 + (-5), 15.498645, 10) } ")
        h(" L6_E[38] { pt3dclear() } ")
        h(" L6_E[38] { pt3dadd(79.1102, 67.589035 + (5), 80.55733, 10) } ")
        h(" L6_E[38] { pt3dadd(79.1102, 67.589035 + (-5), 80.55733, 10) } ")
        h(" L6_E[39] { pt3dclear() } ")
        h(" L6_E[39] { pt3dadd(89.17342, 126.15944 + (5), 9.547504, 10) } ")
        h(" L6_E[39] { pt3dadd(89.17342, 126.15944 + (-5), 9.547504, 10) } ")
        h(" L6_E[40] { pt3dclear() } ")
        h(" L6_E[40] { pt3dadd(53.352684, 314.78445 + (5), 56.580822, 10) } ")
        h(" L6_E[40] { pt3dadd(53.352684, 314.78445 + (-5), 56.580822, 10) } ")
        h(" L6_E[41] { pt3dclear() } ")
        h(" L6_E[41] { pt3dadd(86.19235, 294.22083 + (5), 45.194035, 10) } ")
        h(" L6_E[41] { pt3dadd(86.19235, 294.22083 + (-5), 45.194035, 10) } ")
        h(" L6_E[42] { pt3dclear() } ")
        h(" L6_E[42] { pt3dadd(6.102218, 138.99648 + (5), 48.34152, 10) } ")
        h(" L6_E[42] { pt3dadd(6.102218, 138.99648 + (-5), 48.34152, 10) } ")
        h(" L6_E[43] { pt3dclear() } ")
        h(" L6_E[43] { pt3dadd(5.2835927, 62.584705 + (5), 88.999794, 10) } ")
        h(" L6_E[43] { pt3dadd(5.2835927, 62.584705 + (-5), 88.999794, 10) } ")
        h(" L6_E[44] { pt3dclear() } ")
        h(" L6_E[44] { pt3dadd(14.843589, 309.53125 + (5), 80.42311, 10) } ")
        h(" L6_E[44] { pt3dadd(14.843589, 309.53125 + (-5), 80.42311, 10) } ")
        h(" L6_E[45] { pt3dclear() } ")
        h(" L6_E[45] { pt3dadd(93.88633, 352.4414 + (5), 17.955988, 10) } ")
        h(" L6_E[45] { pt3dadd(93.88633, 352.4414 + (-5), 17.955988, 10) } ")
        h(" L6_E[46] { pt3dclear() } ")
        h(" L6_E[46] { pt3dadd(5.90296, 157.31761 + (5), 88.68252, 10) } ")
        h(" L6_E[46] { pt3dadd(5.90296, 157.31761 + (-5), 88.68252, 10) } ")
        h(" L6_E[47] { pt3dclear() } ")
        h(" L6_E[47] { pt3dadd(44.52302, 188.57816 + (5), 57.154366, 10) } ")
        h(" L6_E[47] { pt3dadd(44.52302, 188.57816 + (-5), 57.154366, 10) } ")
        h(" L6_E[48] { pt3dclear() } ")
        h(" L6_E[48] { pt3dadd(44.866127, 254.8555 + (5), 87.54451, 10) } ")
        h(" L6_E[48] { pt3dadd(44.866127, 254.8555 + (-5), 87.54451, 10) } ")
        h(" L6_E[49] { pt3dclear() } ")
        h(" L6_E[49] { pt3dadd(10.651503, 293.88348 + (5), 85.40469, 10) } ")
        h(" L6_E[49] { pt3dadd(10.651503, 293.88348 + (-5), 85.40469, 10) } ")
        h(" L6_E[50] { pt3dclear() } ")
        h(" L6_E[50] { pt3dadd(70.26724, 384.46707 + (5), 35.7104, 10) } ")
        h(" L6_E[50] { pt3dadd(70.26724, 384.46707 + (-5), 35.7104, 10) } ")
        h(" L6_E[51] { pt3dclear() } ")
        h(" L6_E[51] { pt3dadd(93.952614, 253.02705 + (5), 86.99477, 10) } ")
        h(" L6_E[51] { pt3dadd(93.952614, 253.02705 + (-5), 86.99477, 10) } ")
        h(" L6_E[52] { pt3dclear() } ")
        h(" L6_E[52] { pt3dadd(18.081255, 59.552757 + (5), 6.391829, 10) } ")
        h(" L6_E[52] { pt3dadd(18.081255, 59.552757 + (-5), 6.391829, 10) } ")
        h(" L6_E[53] { pt3dclear() } ")
        h(" L6_E[53] { pt3dadd(49.44931, 171.92035 + (5), 10.917593, 10) } ")
        h(" L6_E[53] { pt3dadd(49.44931, 171.92035 + (-5), 10.917593, 10) } ")
        h(" L6_E[54] { pt3dclear() } ")
        h(" L6_E[54] { pt3dadd(92.11456, 231.22408 + (5), 21.646559, 10) } ")
        h(" L6_E[54] { pt3dadd(92.11456, 231.22408 + (-5), 21.646559, 10) } ")
        h(" L6_E[55] { pt3dclear() } ")
        h(" L6_E[55] { pt3dadd(21.506676, 124.33499 + (5), 17.499624, 10) } ")
        h(" L6_E[55] { pt3dadd(21.506676, 124.33499 + (-5), 17.499624, 10) } ")
        h(" L6_E[56] { pt3dclear() } ")
        h(" L6_E[56] { pt3dadd(31.217684, 265.06213 + (5), 4.6418767, 10) } ")
        h(" L6_E[56] { pt3dadd(31.217684, 265.06213 + (-5), 4.6418767, 10) } ")
        h(" L6_E[57] { pt3dclear() } ")
        h(" L6_E[57] { pt3dadd(25.629335, 84.696144 + (5), 93.486336, 10) } ")
        h(" L6_E[57] { pt3dadd(25.629335, 84.696144 + (-5), 93.486336, 10) } ")
        h(" L6_E[58] { pt3dclear() } ")
        h(" L6_E[58] { pt3dadd(75.999756, 387.57367 + (5), 57.565586, 10) } ")
        h(" L6_E[58] { pt3dadd(75.999756, 387.57367 + (-5), 57.565586, 10) } ")
        h(" L6_E[59] { pt3dclear() } ")
        h(" L6_E[59] { pt3dadd(37.38521, 305.4027 + (5), 65.036964, 10) } ")
        h(" L6_E[59] { pt3dadd(37.38521, 305.4027 + (-5), 65.036964, 10) } ")
        h(" L6_E[60] { pt3dclear() } ")
        h(" L6_E[60] { pt3dadd(55.59426, 331.96414 + (5), 22.753262, 10) } ")
        h(" L6_E[60] { pt3dadd(55.59426, 331.96414 + (-5), 22.753262, 10) } ")
        h(" L6_E[61] { pt3dclear() } ")
        h(" L6_E[61] { pt3dadd(58.770348, 328.03113 + (5), 45.66827, 10) } ")
        h(" L6_E[61] { pt3dadd(58.770348, 328.03113 + (-5), 45.66827, 10) } ")
        h(" L6_E[62] { pt3dclear() } ")
        h(" L6_E[62] { pt3dadd(60.096516, 10.959055 + (5), 80.31557, 10) } ")
        h(" L6_E[62] { pt3dadd(60.096516, 10.959055 + (-5), 80.31557, 10) } ")
        h(" L6_E[63] { pt3dclear() } ")
        h(" L6_E[63] { pt3dadd(58.203873, 142.77986 + (5), 97.91102, 10) } ")
        h(" L6_E[63] { pt3dadd(58.203873, 142.77986 + (-5), 97.91102, 10) } ")
        h(" L6_E[64] { pt3dclear() } ")
        h(" L6_E[64] { pt3dadd(58.905087, 271.4857 + (5), 50.94944, 10) } ")
        h(" L6_E[64] { pt3dadd(58.905087, 271.4857 + (-5), 50.94944, 10) } ")
        h(" L6_E[65] { pt3dclear() } ")
        h(" L6_E[65] { pt3dadd(61.47385, 280.1853 + (5), 77.98622, 10) } ")
        h(" L6_E[65] { pt3dadd(61.47385, 280.1853 + (-5), 77.98622, 10) } ")
        h(" L6_E[66] { pt3dclear() } ")
        h(" L6_E[66] { pt3dadd(59.450188, 234.46896 + (5), 47.529133, 10) } ")
        h(" L6_E[66] { pt3dadd(59.450188, 234.46896 + (-5), 47.529133, 10) } ")
        h(" L6_E[67] { pt3dclear() } ")
        h(" L6_E[67] { pt3dadd(88.2886, 378.52618 + (5), 79.63236, 10) } ")
        h(" L6_E[67] { pt3dadd(88.2886, 378.52618 + (-5), 79.63236, 10) } ")
        h(" L6_E[68] { pt3dclear() } ")
        h(" L6_E[68] { pt3dadd(41.35532, 392.02365 + (5), 13.337588, 10) } ")
        h(" L6_E[68] { pt3dadd(41.35532, 392.02365 + (-5), 13.337588, 10) } ")
        h(" L6_E[69] { pt3dclear() } ")
        h(" L6_E[69] { pt3dadd(12.260376, 126.52407 + (5), 35.936626, 10) } ")
        h(" L6_E[69] { pt3dadd(12.260376, 126.52407 + (-5), 35.936626, 10) } ")
        h(" L6_E[70] { pt3dclear() } ")
        h(" L6_E[70] { pt3dadd(82.230446, 164.10756 + (5), 96.105865, 10) } ")
        h(" L6_E[70] { pt3dadd(82.230446, 164.10756 + (-5), 96.105865, 10) } ")

        # ######################   Population: L6_E_input
        print("Population L6_E_input contains 71 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L6_E_input = 71} ")
        '''
        Population L6_E_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L6_E_input[71]")
        h(" objectvar m_InputCell_L6_E_input[71] ")

        for i in range(int(h.n_L6_E_input)):
            h.L6_E_input[i].L = 10.0
            h.L6_E_input[i](0.5).diam = 10.0
            h.L6_E_input[i](0.5).cm = 318.31
            h.L6_E_input[i].push()
            h(" L6_E_input[%i]  { m_InputCell_L6_E_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L6_E_input[i].start = 0.0
            h.m_InputCell_L6_E_input[i].duration = 1.0E10
            h.m_InputCell_L6_E_input[i].rate = 0.15
            h.m_InputCell_L6_E_input[i].end = 1.0E10
            h.m_InputCell_L6_E_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L6_E_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L6_E_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L6_E_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L6_E_input[0] { pt3dclear() } ")
        h(" L6_E_input[0] { pt3dadd(83.55766, 7.527605 + (5), 30.615454, 10) } ")
        h(" L6_E_input[0] { pt3dadd(83.55766, 7.527605 + (-5), 30.615454, 10) } ")
        h(" L6_E_input[1] { pt3dclear() } ")
        h(" L6_E_input[1] { pt3dadd(53.83737, 165.84138 + (5), 61.550556, 10) } ")
        h(" L6_E_input[1] { pt3dadd(53.83737, 165.84138 + (-5), 61.550556, 10) } ")
        h(" L6_E_input[2] { pt3dclear() } ")
        h(" L6_E_input[2] { pt3dadd(64.7785, 286.8934 + (5), 19.990261, 10) } ")
        h(" L6_E_input[2] { pt3dadd(64.7785, 286.8934 + (-5), 19.990261, 10) } ")
        h(" L6_E_input[3] { pt3dclear() } ")
        h(" L6_E_input[3] { pt3dadd(97.76527, 16.622644 + (5), 69.37531, 10) } ")
        h(" L6_E_input[3] { pt3dadd(97.76527, 16.622644 + (-5), 69.37531, 10) } ")
        h(" L6_E_input[4] { pt3dclear() } ")
        h(" L6_E_input[4] { pt3dadd(53.46818, 248.31863 + (5), 96.83791, 10) } ")
        h(" L6_E_input[4] { pt3dadd(53.46818, 248.31863 + (-5), 96.83791, 10) } ")
        h(" L6_E_input[5] { pt3dclear() } ")
        h(" L6_E_input[5] { pt3dadd(15.161482, 342.3665 + (5), 1.0822041, 10) } ")
        h(" L6_E_input[5] { pt3dadd(15.161482, 342.3665 + (-5), 1.0822041, 10) } ")
        h(" L6_E_input[6] { pt3dclear() } ")
        h(" L6_E_input[6] { pt3dadd(79.42574, 199.0834 + (5), 48.13428, 10) } ")
        h(" L6_E_input[6] { pt3dadd(79.42574, 199.0834 + (-5), 48.13428, 10) } ")
        h(" L6_E_input[7] { pt3dclear() } ")
        h(" L6_E_input[7] { pt3dadd(6.842242, 233.68881 + (5), 53.168804, 10) } ")
        h(" L6_E_input[7] { pt3dadd(6.842242, 233.68881 + (-5), 53.168804, 10) } ")
        h(" L6_E_input[8] { pt3dclear() } ")
        h(" L6_E_input[8] { pt3dadd(67.08442, 285.30194 + (5), 45.13051, 10) } ")
        h(" L6_E_input[8] { pt3dadd(67.08442, 285.30194 + (-5), 45.13051, 10) } ")
        h(" L6_E_input[9] { pt3dclear() } ")
        h(" L6_E_input[9] { pt3dadd(29.875238, 199.02821 + (5), 48.05983, 10) } ")
        h(" L6_E_input[9] { pt3dadd(29.875238, 199.02821 + (-5), 48.05983, 10) } ")
        h(" L6_E_input[10] { pt3dclear() } ")
        h(" L6_E_input[10] { pt3dadd(3.7664034, 258.23538 + (5), 36.082966, 10) } ")
        h(" L6_E_input[10] { pt3dadd(3.7664034, 258.23538 + (-5), 36.082966, 10) } ")
        h(" L6_E_input[11] { pt3dclear() } ")
        h(" L6_E_input[11] { pt3dadd(82.40258, 380.08063 + (5), 7.9143248, 10) } ")
        h(" L6_E_input[11] { pt3dadd(82.40258, 380.08063 + (-5), 7.9143248, 10) } ")
        h(" L6_E_input[12] { pt3dclear() } ")
        h(" L6_E_input[12] { pt3dadd(37.80762, 306.6849 + (5), 54.361607, 10) } ")
        h(" L6_E_input[12] { pt3dadd(37.80762, 306.6849 + (-5), 54.361607, 10) } ")
        h(" L6_E_input[13] { pt3dclear() } ")
        h(" L6_E_input[13] { pt3dadd(96.3464, 374.89413 + (5), 53.93497, 10) } ")
        h(" L6_E_input[13] { pt3dadd(96.3464, 374.89413 + (-5), 53.93497, 10) } ")
        h(" L6_E_input[14] { pt3dclear() } ")
        h(" L6_E_input[14] { pt3dadd(32.83615, 143.70306 + (5), 51.254055, 10) } ")
        h(" L6_E_input[14] { pt3dadd(32.83615, 143.70306 + (-5), 51.254055, 10) } ")
        h(" L6_E_input[15] { pt3dclear() } ")
        h(" L6_E_input[15] { pt3dadd(57.967846, 325.68466 + (5), 51.58389, 10) } ")
        h(" L6_E_input[15] { pt3dadd(57.967846, 325.68466 + (-5), 51.58389, 10) } ")
        h(" L6_E_input[16] { pt3dclear() } ")
        h(" L6_E_input[16] { pt3dadd(59.346695, 185.84402 + (5), 37.923912, 10) } ")
        h(" L6_E_input[16] { pt3dadd(59.346695, 185.84402 + (-5), 37.923912, 10) } ")
        h(" L6_E_input[17] { pt3dclear() } ")
        h(" L6_E_input[17] { pt3dadd(44.34227, 368.69232 + (5), 66.956314, 10) } ")
        h(" L6_E_input[17] { pt3dadd(44.34227, 368.69232 + (-5), 66.956314, 10) } ")
        h(" L6_E_input[18] { pt3dclear() } ")
        h(" L6_E_input[18] { pt3dadd(9.816587, 16.608486 + (5), 93.60922, 10) } ")
        h(" L6_E_input[18] { pt3dadd(9.816587, 16.608486 + (-5), 93.60922, 10) } ")
        h(" L6_E_input[19] { pt3dclear() } ")
        h(" L6_E_input[19] { pt3dadd(50.198708, 234.88571 + (5), 34.182117, 10) } ")
        h(" L6_E_input[19] { pt3dadd(50.198708, 234.88571 + (-5), 34.182117, 10) } ")
        h(" L6_E_input[20] { pt3dclear() } ")
        h(" L6_E_input[20] { pt3dadd(17.822264, 191.11601 + (5), 58.469166, 10) } ")
        h(" L6_E_input[20] { pt3dadd(17.822264, 191.11601 + (-5), 58.469166, 10) } ")
        h(" L6_E_input[21] { pt3dclear() } ")
        h(" L6_E_input[21] { pt3dadd(99.37798, 64.539185 + (5), 24.716078, 10) } ")
        h(" L6_E_input[21] { pt3dadd(99.37798, 64.539185 + (-5), 24.716078, 10) } ")
        h(" L6_E_input[22] { pt3dclear() } ")
        h(" L6_E_input[22] { pt3dadd(83.66648, 375.0685 + (5), 49.135002, 10) } ")
        h(" L6_E_input[22] { pt3dadd(83.66648, 375.0685 + (-5), 49.135002, 10) } ")
        h(" L6_E_input[23] { pt3dclear() } ")
        h(" L6_E_input[23] { pt3dadd(79.22547, 346.00192 + (5), 30.171215, 10) } ")
        h(" L6_E_input[23] { pt3dadd(79.22547, 346.00192 + (-5), 30.171215, 10) } ")
        h(" L6_E_input[24] { pt3dclear() } ")
        h(" L6_E_input[24] { pt3dadd(59.67064, 206.63875 + (5), 24.555267, 10) } ")
        h(" L6_E_input[24] { pt3dadd(59.67064, 206.63875 + (-5), 24.555267, 10) } ")
        h(" L6_E_input[25] { pt3dclear() } ")
        h(" L6_E_input[25] { pt3dadd(28.706184, 234.0613 + (5), 53.799656, 10) } ")
        h(" L6_E_input[25] { pt3dadd(28.706184, 234.0613 + (-5), 53.799656, 10) } ")
        h(" L6_E_input[26] { pt3dclear() } ")
        h(" L6_E_input[26] { pt3dadd(94.53679, 222.9578 + (5), 24.637995, 10) } ")
        h(" L6_E_input[26] { pt3dadd(94.53679, 222.9578 + (-5), 24.637995, 10) } ")
        h(" L6_E_input[27] { pt3dclear() } ")
        h(" L6_E_input[27] { pt3dadd(60.869015, 216.21608 + (5), 92.31479, 10) } ")
        h(" L6_E_input[27] { pt3dadd(60.869015, 216.21608 + (-5), 92.31479, 10) } ")
        h(" L6_E_input[28] { pt3dclear() } ")
        h(" L6_E_input[28] { pt3dadd(22.687319, 398.77768 + (5), 62.413315, 10) } ")
        h(" L6_E_input[28] { pt3dadd(22.687319, 398.77768 + (-5), 62.413315, 10) } ")
        h(" L6_E_input[29] { pt3dclear() } ")
        h(" L6_E_input[29] { pt3dadd(15.358004, 229.26688 + (5), 60.997345, 10) } ")
        h(" L6_E_input[29] { pt3dadd(15.358004, 229.26688 + (-5), 60.997345, 10) } ")
        h(" L6_E_input[30] { pt3dclear() } ")
        h(" L6_E_input[30] { pt3dadd(68.036385, 151.73087 + (5), 53.228333, 10) } ")
        h(" L6_E_input[30] { pt3dadd(68.036385, 151.73087 + (-5), 53.228333, 10) } ")
        h(" L6_E_input[31] { pt3dclear() } ")
        h(" L6_E_input[31] { pt3dadd(10.157658, 112.49463 + (5), 55.20279, 10) } ")
        h(" L6_E_input[31] { pt3dadd(10.157658, 112.49463 + (-5), 55.20279, 10) } ")
        h(" L6_E_input[32] { pt3dclear() } ")
        h(" L6_E_input[32] { pt3dadd(35.6611, 126.90438 + (5), 73.88553, 10) } ")
        h(" L6_E_input[32] { pt3dadd(35.6611, 126.90438 + (-5), 73.88553, 10) } ")
        h(" L6_E_input[33] { pt3dclear() } ")
        h(" L6_E_input[33] { pt3dadd(26.880264, 364.50055 + (5), 28.989983, 10) } ")
        h(" L6_E_input[33] { pt3dadd(26.880264, 364.50055 + (-5), 28.989983, 10) } ")
        h(" L6_E_input[34] { pt3dclear() } ")
        h(" L6_E_input[34] { pt3dadd(52.543446, 165.38495 + (5), 13.367214, 10) } ")
        h(" L6_E_input[34] { pt3dadd(52.543446, 165.38495 + (-5), 13.367214, 10) } ")
        h(" L6_E_input[35] { pt3dclear() } ")
        h(" L6_E_input[35] { pt3dadd(85.43124, 355.3925 + (5), 29.83294, 10) } ")
        h(" L6_E_input[35] { pt3dadd(85.43124, 355.3925 + (-5), 29.83294, 10) } ")
        h(" L6_E_input[36] { pt3dclear() } ")
        h(" L6_E_input[36] { pt3dadd(79.474785, 233.48471 + (5), 55.083725, 10) } ")
        h(" L6_E_input[36] { pt3dadd(79.474785, 233.48471 + (-5), 55.083725, 10) } ")
        h(" L6_E_input[37] { pt3dclear() } ")
        h(" L6_E_input[37] { pt3dadd(78.857185, 244.50386 + (5), 51.613804, 10) } ")
        h(" L6_E_input[37] { pt3dadd(78.857185, 244.50386 + (-5), 51.613804, 10) } ")
        h(" L6_E_input[38] { pt3dclear() } ")
        h(" L6_E_input[38] { pt3dadd(14.015863, 78.37851 + (5), 20.506557, 10) } ")
        h(" L6_E_input[38] { pt3dadd(14.015863, 78.37851 + (-5), 20.506557, 10) } ")
        h(" L6_E_input[39] { pt3dclear() } ")
        h(" L6_E_input[39] { pt3dadd(20.985344, 125.317154 + (5), 2.4636986, 10) } ")
        h(" L6_E_input[39] { pt3dadd(20.985344, 125.317154 + (-5), 2.4636986, 10) } ")
        h(" L6_E_input[40] { pt3dclear() } ")
        h(" L6_E_input[40] { pt3dadd(57.398987, 376.18713 + (5), 26.416393, 10) } ")
        h(" L6_E_input[40] { pt3dadd(57.398987, 376.18713 + (-5), 26.416393, 10) } ")
        h(" L6_E_input[41] { pt3dclear() } ")
        h(" L6_E_input[41] { pt3dadd(60.482277, 263.63092 + (5), 28.163372, 10) } ")
        h(" L6_E_input[41] { pt3dadd(60.482277, 263.63092 + (-5), 28.163372, 10) } ")
        h(" L6_E_input[42] { pt3dclear() } ")
        h(" L6_E_input[42] { pt3dadd(89.35696, 398.1037 + (5), 36.97472, 10) } ")
        h(" L6_E_input[42] { pt3dadd(89.35696, 398.1037 + (-5), 36.97472, 10) } ")
        h(" L6_E_input[43] { pt3dclear() } ")
        h(" L6_E_input[43] { pt3dadd(49.150215, 43.358418 + (5), 22.97365, 10) } ")
        h(" L6_E_input[43] { pt3dadd(49.150215, 43.358418 + (-5), 22.97365, 10) } ")
        h(" L6_E_input[44] { pt3dclear() } ")
        h(" L6_E_input[44] { pt3dadd(47.096527, 335.23218 + (5), 13.709669, 10) } ")
        h(" L6_E_input[44] { pt3dadd(47.096527, 335.23218 + (-5), 13.709669, 10) } ")
        h(" L6_E_input[45] { pt3dclear() } ")
        h(" L6_E_input[45] { pt3dadd(3.068879, 330.4243 + (5), 56.71642, 10) } ")
        h(" L6_E_input[45] { pt3dadd(3.068879, 330.4243 + (-5), 56.71642, 10) } ")
        h(" L6_E_input[46] { pt3dclear() } ")
        h(" L6_E_input[46] { pt3dadd(75.69062, 172.73935 + (5), 9.163533, 10) } ")
        h(" L6_E_input[46] { pt3dadd(75.69062, 172.73935 + (-5), 9.163533, 10) } ")
        h(" L6_E_input[47] { pt3dclear() } ")
        h(" L6_E_input[47] { pt3dadd(28.00568, 38.61911 + (5), 73.39148, 10) } ")
        h(" L6_E_input[47] { pt3dadd(28.00568, 38.61911 + (-5), 73.39148, 10) } ")
        h(" L6_E_input[48] { pt3dclear() } ")
        h(" L6_E_input[48] { pt3dadd(78.33579, 349.1892 + (5), 21.785707, 10) } ")
        h(" L6_E_input[48] { pt3dadd(78.33579, 349.1892 + (-5), 21.785707, 10) } ")
        h(" L6_E_input[49] { pt3dclear() } ")
        h(" L6_E_input[49] { pt3dadd(77.32033, 52.70181 + (5), 85.30071, 10) } ")
        h(" L6_E_input[49] { pt3dadd(77.32033, 52.70181 + (-5), 85.30071, 10) } ")
        h(" L6_E_input[50] { pt3dclear() } ")
        h(" L6_E_input[50] { pt3dadd(21.367916, 228.77014 + (5), 54.64781, 10) } ")
        h(" L6_E_input[50] { pt3dadd(21.367916, 228.77014 + (-5), 54.64781, 10) } ")
        h(" L6_E_input[51] { pt3dclear() } ")
        h(" L6_E_input[51] { pt3dadd(99.037285, 139.30937 + (5), 66.64592, 10) } ")
        h(" L6_E_input[51] { pt3dadd(99.037285, 139.30937 + (-5), 66.64592, 10) } ")
        h(" L6_E_input[52] { pt3dclear() } ")
        h(" L6_E_input[52] { pt3dadd(44.881203, 19.740032 + (5), 97.208855, 10) } ")
        h(" L6_E_input[52] { pt3dadd(44.881203, 19.740032 + (-5), 97.208855, 10) } ")
        h(" L6_E_input[53] { pt3dclear() } ")
        h(" L6_E_input[53] { pt3dadd(42.861908, 68.2452 + (5), 67.55655, 10) } ")
        h(" L6_E_input[53] { pt3dadd(42.861908, 68.2452 + (-5), 67.55655, 10) } ")
        h(" L6_E_input[54] { pt3dclear() } ")
        h(" L6_E_input[54] { pt3dadd(78.162766, 116.02105 + (5), 3.2798393, 10) } ")
        h(" L6_E_input[54] { pt3dadd(78.162766, 116.02105 + (-5), 3.2798393, 10) } ")
        h(" L6_E_input[55] { pt3dclear() } ")
        h(" L6_E_input[55] { pt3dadd(2.6347802, 125.243034 + (5), 54.00678, 10) } ")
        h(" L6_E_input[55] { pt3dadd(2.6347802, 125.243034 + (-5), 54.00678, 10) } ")
        h(" L6_E_input[56] { pt3dclear() } ")
        h(" L6_E_input[56] { pt3dadd(64.37154, 66.17999 + (5), 1.7465577, 10) } ")
        h(" L6_E_input[56] { pt3dadd(64.37154, 66.17999 + (-5), 1.7465577, 10) } ")
        h(" L6_E_input[57] { pt3dclear() } ")
        h(" L6_E_input[57] { pt3dadd(44.491314, 271.0501 + (5), 25.751835, 10) } ")
        h(" L6_E_input[57] { pt3dadd(44.491314, 271.0501 + (-5), 25.751835, 10) } ")
        h(" L6_E_input[58] { pt3dclear() } ")
        h(" L6_E_input[58] { pt3dadd(90.45375, 29.829088 + (5), 44.19157, 10) } ")
        h(" L6_E_input[58] { pt3dadd(90.45375, 29.829088 + (-5), 44.19157, 10) } ")
        h(" L6_E_input[59] { pt3dclear() } ")
        h(" L6_E_input[59] { pt3dadd(26.985205, 65.04413 + (5), 41.4437, 10) } ")
        h(" L6_E_input[59] { pt3dadd(26.985205, 65.04413 + (-5), 41.4437, 10) } ")
        h(" L6_E_input[60] { pt3dclear() } ")
        h(" L6_E_input[60] { pt3dadd(7.1894436, 285.8923 + (5), 15.024516, 10) } ")
        h(" L6_E_input[60] { pt3dadd(7.1894436, 285.8923 + (-5), 15.024516, 10) } ")
        h(" L6_E_input[61] { pt3dclear() } ")
        h(" L6_E_input[61] { pt3dadd(27.42949, 292.50732 + (5), 98.67619, 10) } ")
        h(" L6_E_input[61] { pt3dadd(27.42949, 292.50732 + (-5), 98.67619, 10) } ")
        h(" L6_E_input[62] { pt3dclear() } ")
        h(" L6_E_input[62] { pt3dadd(46.898735, 54.01836 + (5), 89.66271, 10) } ")
        h(" L6_E_input[62] { pt3dadd(46.898735, 54.01836 + (-5), 89.66271, 10) } ")
        h(" L6_E_input[63] { pt3dclear() } ")
        h(" L6_E_input[63] { pt3dadd(92.608765, 379.9078 + (5), 6.758369, 10) } ")
        h(" L6_E_input[63] { pt3dadd(92.608765, 379.9078 + (-5), 6.758369, 10) } ")
        h(" L6_E_input[64] { pt3dclear() } ")
        h(" L6_E_input[64] { pt3dadd(29.883026, 305.83832 + (5), 91.10968, 10) } ")
        h(" L6_E_input[64] { pt3dadd(29.883026, 305.83832 + (-5), 91.10968, 10) } ")
        h(" L6_E_input[65] { pt3dclear() } ")
        h(" L6_E_input[65] { pt3dadd(13.201889, 233.83578 + (5), 40.298737, 10) } ")
        h(" L6_E_input[65] { pt3dadd(13.201889, 233.83578 + (-5), 40.298737, 10) } ")
        h(" L6_E_input[66] { pt3dclear() } ")
        h(" L6_E_input[66] { pt3dadd(30.430614, 171.70473 + (5), 24.886187, 10) } ")
        h(" L6_E_input[66] { pt3dadd(30.430614, 171.70473 + (-5), 24.886187, 10) } ")
        h(" L6_E_input[67] { pt3dclear() } ")
        h(" L6_E_input[67] { pt3dadd(7.391821, 311.44803 + (5), 85.46476, 10) } ")
        h(" L6_E_input[67] { pt3dadd(7.391821, 311.44803 + (-5), 85.46476, 10) } ")
        h(" L6_E_input[68] { pt3dclear() } ")
        h(" L6_E_input[68] { pt3dadd(90.682304, 338.71613 + (5), 82.084366, 10) } ")
        h(" L6_E_input[68] { pt3dadd(90.682304, 338.71613 + (-5), 82.084366, 10) } ")
        h(" L6_E_input[69] { pt3dclear() } ")
        h(" L6_E_input[69] { pt3dadd(68.096054, 348.445 + (5), 54.482094, 10) } ")
        h(" L6_E_input[69] { pt3dadd(68.096054, 348.445 + (-5), 54.482094, 10) } ")
        h(" L6_E_input[70] { pt3dclear() } ")
        h(" L6_E_input[70] { pt3dadd(75.879, 261.23605 + (5), 52.695393, 10) } ")
        h(" L6_E_input[70] { pt3dadd(75.879, 261.23605 + (-5), 52.695393, 10) } ")

        # ######################   Population: L6_I
        print("Population L6_I contains 14 instance(s) of component: CorticalCell of type: IF_curr_exp")

        h(" {n_L6_I = 14} ")
        '''
        Population L6_I contains instances of Component(id=CorticalCell type=IF_curr_exp)
        whose dynamics will be implemented as a mechanism (CorticalCell) in a mod file
        '''
        h(" create L6_I[14]")
        h(" objectvar m_CorticalCell_L6_I[14] ")

        for i in range(int(h.n_L6_I)):
            h.L6_I[i].L = 10.0
            h.L6_I[i](0.5).diam = 10.0
            h.L6_I[i](0.5).cm = 79.57747154594767
            h.L6_I[i].push()
            h(" L6_I[%i]  { m_CorticalCell_L6_I[%i] = new CorticalCell(0.5) } "%(i,i))

            h.m_CorticalCell_L6_I[i].tau_refrac = 2.0
            h.m_CorticalCell_L6_I[i].v_thresh = -50.0
            h.m_CorticalCell_L6_I[i].tau_m = 10.0
            h.m_CorticalCell_L6_I[i].v_rest = -65.0
            h.m_CorticalCell_L6_I[i].v_reset = -65.0
            h.m_CorticalCell_L6_I[i].cm = 0.25
            h.m_CorticalCell_L6_I[i].i_offset = 0.0
            h.m_CorticalCell_L6_I[i].tau_syn_E = 0.5
            h.m_CorticalCell_L6_I[i].tau_syn_I = 0.5
            h.m_CorticalCell_L6_I[i].v_init = -65.0
            h.m_CorticalCell_L6_I[i].MSEC = 1.0
            h.m_CorticalCell_L6_I[i].MVOLT = 1.0
            h.m_CorticalCell_L6_I[i].NFARAD = 0.001
            h.pop_section()

            self.next_global_id+=1

        h(" L6_I[0] { pt3dclear() } ")
        h(" L6_I[0] { pt3dadd(25.289745, 60.365936 + (5), 52.4091, 10) } ")
        h(" L6_I[0] { pt3dadd(25.289745, 60.365936 + (-5), 52.4091, 10) } ")
        h(" L6_I[1] { pt3dclear() } ")
        h(" L6_I[1] { pt3dadd(29.307089, 235.45857 + (5), 50.980038, 10) } ")
        h(" L6_I[1] { pt3dadd(29.307089, 235.45857 + (-5), 50.980038, 10) } ")
        h(" L6_I[2] { pt3dclear() } ")
        h(" L6_I[2] { pt3dadd(91.02713, 24.481573 + (5), 95.41409, 10) } ")
        h(" L6_I[2] { pt3dadd(91.02713, 24.481573 + (-5), 95.41409, 10) } ")
        h(" L6_I[3] { pt3dclear() } ")
        h(" L6_I[3] { pt3dadd(60.5647, 152.77408 + (5), 56.596455, 10) } ")
        h(" L6_I[3] { pt3dadd(60.5647, 152.77408 + (-5), 56.596455, 10) } ")
        h(" L6_I[4] { pt3dclear() } ")
        h(" L6_I[4] { pt3dadd(58.888546, 56.916065 + (5), 65.3717, 10) } ")
        h(" L6_I[4] { pt3dadd(58.888546, 56.916065 + (-5), 65.3717, 10) } ")
        h(" L6_I[5] { pt3dclear() } ")
        h(" L6_I[5] { pt3dadd(61.87377, 26.103765 + (5), 16.407843, 10) } ")
        h(" L6_I[5] { pt3dadd(61.87377, 26.103765 + (-5), 16.407843, 10) } ")
        h(" L6_I[6] { pt3dclear() } ")
        h(" L6_I[6] { pt3dadd(86.18517, 395.1172 + (5), 80.277115, 10) } ")
        h(" L6_I[6] { pt3dadd(86.18517, 395.1172 + (-5), 80.277115, 10) } ")
        h(" L6_I[7] { pt3dclear() } ")
        h(" L6_I[7] { pt3dadd(78.04104, 146.01958 + (5), 47.15362, 10) } ")
        h(" L6_I[7] { pt3dadd(78.04104, 146.01958 + (-5), 47.15362, 10) } ")
        h(" L6_I[8] { pt3dclear() } ")
        h(" L6_I[8] { pt3dadd(71.78936, 148.00987 + (5), 35.00073, 10) } ")
        h(" L6_I[8] { pt3dadd(71.78936, 148.00987 + (-5), 35.00073, 10) } ")
        h(" L6_I[9] { pt3dclear() } ")
        h(" L6_I[9] { pt3dadd(53.72775, 392.41052 + (5), 63.741394, 10) } ")
        h(" L6_I[9] { pt3dadd(53.72775, 392.41052 + (-5), 63.741394, 10) } ")
        h(" L6_I[10] { pt3dclear() } ")
        h(" L6_I[10] { pt3dadd(10.329344, 317.80457 + (5), 97.74207, 10) } ")
        h(" L6_I[10] { pt3dadd(10.329344, 317.80457 + (-5), 97.74207, 10) } ")
        h(" L6_I[11] { pt3dclear() } ")
        h(" L6_I[11] { pt3dadd(57.843822, 75.367546 + (5), 75.02221, 10) } ")
        h(" L6_I[11] { pt3dadd(57.843822, 75.367546 + (-5), 75.02221, 10) } ")
        h(" L6_I[12] { pt3dclear() } ")
        h(" L6_I[12] { pt3dadd(8.740905, 384.73514 + (5), 25.052805, 10) } ")
        h(" L6_I[12] { pt3dadd(8.740905, 384.73514 + (-5), 25.052805, 10) } ")
        h(" L6_I[13] { pt3dclear() } ")
        h(" L6_I[13] { pt3dadd(30.104855, 288.61508 + (5), 65.58238, 10) } ")
        h(" L6_I[13] { pt3dadd(30.104855, 288.61508 + (-5), 65.58238, 10) } ")

        # ######################   Population: L6_I_input
        print("Population L6_I_input contains 14 instance(s) of component: InputCell of type: SpikeSourcePoisson")

        h(" {n_L6_I_input = 14} ")
        '''
        Population L6_I_input contains instances of Component(id=InputCell type=SpikeSourcePoisson)
        whose dynamics will be implemented as a mechanism (InputCell) in a mod file
        '''
        h(" create L6_I_input[14]")
        h(" objectvar m_InputCell_L6_I_input[14] ")

        for i in range(int(h.n_L6_I_input)):
            h.L6_I_input[i].L = 10.0
            h.L6_I_input[i](0.5).diam = 10.0
            h.L6_I_input[i](0.5).cm = 318.31
            h.L6_I_input[i].push()
            h(" L6_I_input[%i]  { m_InputCell_L6_I_input[%i] = new InputCell(0.5) } "%(i,i))

            h.m_InputCell_L6_I_input[i].start = 0.0
            h.m_InputCell_L6_I_input[i].duration = 1.0E10
            h.m_InputCell_L6_I_input[i].rate = 0.15
            h.m_InputCell_L6_I_input[i].end = 1.0E10
            h.m_InputCell_L6_I_input[i].LONG_TIME = 3.59999998E15
            # Spiking element (SpikeSourcePoisson), will require seeding...
            rand = h.Random()
            self.randoms.append(rand)
            #print("Seeding random generator on m_InputCell_L6_I_input[i] (i=%i) with stim seed %s"%(i, self.seed))
            self._init_stim_randomizer(rand,"L6_I_input",i, self.seed)
            rand.negexp(1)
            h.m_InputCell_L6_I_input[i].noiseFromRandom(rand)

            h.pop_section()

            self.next_global_id+=1

        h(" L6_I_input[0] { pt3dclear() } ")
        h(" L6_I_input[0] { pt3dadd(67.90009, 78.04346 + (5), 4.003039, 10) } ")
        h(" L6_I_input[0] { pt3dadd(67.90009, 78.04346 + (-5), 4.003039, 10) } ")
        h(" L6_I_input[1] { pt3dclear() } ")
        h(" L6_I_input[1] { pt3dadd(49.389057, 251.74503 + (5), 13.616323, 10) } ")
        h(" L6_I_input[1] { pt3dadd(49.389057, 251.74503 + (-5), 13.616323, 10) } ")
        h(" L6_I_input[2] { pt3dclear() } ")
        h(" L6_I_input[2] { pt3dadd(70.158325, 311.54434 + (5), 28.971106, 10) } ")
        h(" L6_I_input[2] { pt3dadd(70.158325, 311.54434 + (-5), 28.971106, 10) } ")
        h(" L6_I_input[3] { pt3dclear() } ")
        h(" L6_I_input[3] { pt3dadd(93.522095, 258.5853 + (5), 92.37256, 10) } ")
        h(" L6_I_input[3] { pt3dadd(93.522095, 258.5853 + (-5), 92.37256, 10) } ")
        h(" L6_I_input[4] { pt3dclear() } ")
        h(" L6_I_input[4] { pt3dadd(48.707195, 327.3854 + (5), 2.703439, 10) } ")
        h(" L6_I_input[4] { pt3dadd(48.707195, 327.3854 + (-5), 2.703439, 10) } ")
        h(" L6_I_input[5] { pt3dclear() } ")
        h(" L6_I_input[5] { pt3dadd(41.845665, 212.93817 + (5), 57.851006, 10) } ")
        h(" L6_I_input[5] { pt3dadd(41.845665, 212.93817 + (-5), 57.851006, 10) } ")
        h(" L6_I_input[6] { pt3dclear() } ")
        h(" L6_I_input[6] { pt3dadd(76.593666, 62.99401 + (5), 9.655993, 10) } ")
        h(" L6_I_input[6] { pt3dadd(76.593666, 62.99401 + (-5), 9.655993, 10) } ")
        h(" L6_I_input[7] { pt3dclear() } ")
        h(" L6_I_input[7] { pt3dadd(32.513515, 208.05768 + (5), 43.33526, 10) } ")
        h(" L6_I_input[7] { pt3dadd(32.513515, 208.05768 + (-5), 43.33526, 10) } ")
        h(" L6_I_input[8] { pt3dclear() } ")
        h(" L6_I_input[8] { pt3dadd(95.44775, 340.2575 + (5), 60.526, 10) } ")
        h(" L6_I_input[8] { pt3dadd(95.44775, 340.2575 + (-5), 60.526, 10) } ")
        h(" L6_I_input[9] { pt3dclear() } ")
        h(" L6_I_input[9] { pt3dadd(64.14377, 220.35817 + (5), 81.402626, 10) } ")
        h(" L6_I_input[9] { pt3dadd(64.14377, 220.35817 + (-5), 81.402626, 10) } ")
        h(" L6_I_input[10] { pt3dclear() } ")
        h(" L6_I_input[10] { pt3dadd(78.11862, 170.61754 + (5), 57.008114, 10) } ")
        h(" L6_I_input[10] { pt3dadd(78.11862, 170.61754 + (-5), 57.008114, 10) } ")
        h(" L6_I_input[11] { pt3dclear() } ")
        h(" L6_I_input[11] { pt3dadd(99.54267, 163.15085 + (5), 15.185354, 10) } ")
        h(" L6_I_input[11] { pt3dadd(99.54267, 163.15085 + (-5), 15.185354, 10) } ")
        h(" L6_I_input[12] { pt3dclear() } ")
        h(" L6_I_input[12] { pt3dadd(92.504814, 111.488106 + (5), 24.48222, 10) } ")
        h(" L6_I_input[12] { pt3dadd(92.504814, 111.488106 + (-5), 24.48222, 10) } ")
        h(" L6_I_input[13] { pt3dclear() } ")
        h(" L6_I_input[13] { pt3dadd(43.672104, 310.8819 + (5), 24.730392, 10) } ")
        h(" L6_I_input[13] { pt3dadd(43.672104, 310.8819 + (-5), 24.730392, 10) } ")

        # ######################   Projection: proj_input_L23_E
        print("Adding projection: proj_input_L23_E, from L23_E_input to L23_E with synapse ampa, 103 connection(s)")

        h("objectvar syn_proj_input_L23_E_ampa[103]")

        h("objectvar netConn_proj_input_L23_E_ampa[103]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 6.0, delay 2.0
        h("L23_E[0] syn_proj_input_L23_E_ampa[0] = new ampa(0.5)")
        h("L23_E_input[0] netConn_proj_input_L23_E_ampa[0] = new NetCon(m_InputCell_L23_E_input[0], syn_proj_input_L23_E_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L23_E_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 6.0, delay 2.0
        h("L23_E[1] syn_proj_input_L23_E_ampa[1] = new ampa(0.5)")
        h("L23_E_input[1] netConn_proj_input_L23_E_ampa[1] = new NetCon(m_InputCell_L23_E_input[1], syn_proj_input_L23_E_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L23_E_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 6.0, delay 2.0
        h("L23_E[2] syn_proj_input_L23_E_ampa[2] = new ampa(0.5)")
        h("L23_E_input[2] netConn_proj_input_L23_E_ampa[2] = new NetCon(m_InputCell_L23_E_input[2], syn_proj_input_L23_E_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L23_E_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 6.0, delay 2.0
        h("L23_E[3] syn_proj_input_L23_E_ampa[3] = new ampa(0.5)")
        h("L23_E_input[3] netConn_proj_input_L23_E_ampa[3] = new NetCon(m_InputCell_L23_E_input[3], syn_proj_input_L23_E_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L23_E_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 6.0, delay 2.0
        h("L23_E[4] syn_proj_input_L23_E_ampa[4] = new ampa(0.5)")
        h("L23_E_input[4] netConn_proj_input_L23_E_ampa[4] = new NetCon(m_InputCell_L23_E_input[4], syn_proj_input_L23_E_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L23_E_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 6.0, delay 2.0
        h("L23_E[5] syn_proj_input_L23_E_ampa[5] = new ampa(0.5)")
        h("L23_E_input[5] netConn_proj_input_L23_E_ampa[5] = new NetCon(m_InputCell_L23_E_input[5], syn_proj_input_L23_E_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L23_E_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 6.0, delay 2.0
        h("L23_E[6] syn_proj_input_L23_E_ampa[6] = new ampa(0.5)")
        h("L23_E_input[6] netConn_proj_input_L23_E_ampa[6] = new NetCon(m_InputCell_L23_E_input[6], syn_proj_input_L23_E_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L23_E_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 6.0, delay 2.0
        h("L23_E[7] syn_proj_input_L23_E_ampa[7] = new ampa(0.5)")
        h("L23_E_input[7] netConn_proj_input_L23_E_ampa[7] = new NetCon(m_InputCell_L23_E_input[7], syn_proj_input_L23_E_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L23_E_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 6.0, delay 2.0
        h("L23_E[8] syn_proj_input_L23_E_ampa[8] = new ampa(0.5)")
        h("L23_E_input[8] netConn_proj_input_L23_E_ampa[8] = new NetCon(m_InputCell_L23_E_input[8], syn_proj_input_L23_E_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L23_E_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 6.0, delay 2.0
        h("L23_E[9] syn_proj_input_L23_E_ampa[9] = new ampa(0.5)")
        h("L23_E_input[9] netConn_proj_input_L23_E_ampa[9] = new NetCon(m_InputCell_L23_E_input[9], syn_proj_input_L23_E_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L23_E_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 6.0, delay 2.0
        h("L23_E[10] syn_proj_input_L23_E_ampa[10] = new ampa(0.5)")
        h("L23_E_input[10] netConn_proj_input_L23_E_ampa[10] = new NetCon(m_InputCell_L23_E_input[10], syn_proj_input_L23_E_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L23_E_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 6.0, delay 2.0
        h("L23_E[11] syn_proj_input_L23_E_ampa[11] = new ampa(0.5)")
        h("L23_E_input[11] netConn_proj_input_L23_E_ampa[11] = new NetCon(m_InputCell_L23_E_input[11], syn_proj_input_L23_E_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L23_E_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 6.0, delay 2.0
        h("L23_E[12] syn_proj_input_L23_E_ampa[12] = new ampa(0.5)")
        h("L23_E_input[12] netConn_proj_input_L23_E_ampa[12] = new NetCon(m_InputCell_L23_E_input[12], syn_proj_input_L23_E_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L23_E_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 6.0, delay 2.0
        h("L23_E[13] syn_proj_input_L23_E_ampa[13] = new ampa(0.5)")
        h("L23_E_input[13] netConn_proj_input_L23_E_ampa[13] = new NetCon(m_InputCell_L23_E_input[13], syn_proj_input_L23_E_ampa[13], 0.0, 2.0, 6.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L23_E_input[14]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 6.0, delay 2.0
        h("L23_E[14] syn_proj_input_L23_E_ampa[14] = new ampa(0.5)")
        h("L23_E_input[14] netConn_proj_input_L23_E_ampa[14] = new NetCon(m_InputCell_L23_E_input[14], syn_proj_input_L23_E_ampa[14], 0.0, 2.0, 6.0)")  

        # Connection 15: cell 15, seg 0 (0.5) [0.5 on L23_E_input[15]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 6.0, delay 2.0
        h("L23_E[15] syn_proj_input_L23_E_ampa[15] = new ampa(0.5)")
        h("L23_E_input[15] netConn_proj_input_L23_E_ampa[15] = new NetCon(m_InputCell_L23_E_input[15], syn_proj_input_L23_E_ampa[15], 0.0, 2.0, 6.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L23_E_input[16]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 6.0, delay 2.0
        h("L23_E[16] syn_proj_input_L23_E_ampa[16] = new ampa(0.5)")
        h("L23_E_input[16] netConn_proj_input_L23_E_ampa[16] = new NetCon(m_InputCell_L23_E_input[16], syn_proj_input_L23_E_ampa[16], 0.0, 2.0, 6.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L23_E_input[17]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 6.0, delay 2.0
        h("L23_E[17] syn_proj_input_L23_E_ampa[17] = new ampa(0.5)")
        h("L23_E_input[17] netConn_proj_input_L23_E_ampa[17] = new NetCon(m_InputCell_L23_E_input[17], syn_proj_input_L23_E_ampa[17], 0.0, 2.0, 6.0)")  

        # Connection 18: cell 18, seg 0 (0.5) [0.5 on L23_E_input[18]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 6.0, delay 2.0
        h("L23_E[18] syn_proj_input_L23_E_ampa[18] = new ampa(0.5)")
        h("L23_E_input[18] netConn_proj_input_L23_E_ampa[18] = new NetCon(m_InputCell_L23_E_input[18], syn_proj_input_L23_E_ampa[18], 0.0, 2.0, 6.0)")  

        # Connection 19: cell 19, seg 0 (0.5) [0.5 on L23_E_input[19]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 6.0, delay 2.0
        h("L23_E[19] syn_proj_input_L23_E_ampa[19] = new ampa(0.5)")
        h("L23_E_input[19] netConn_proj_input_L23_E_ampa[19] = new NetCon(m_InputCell_L23_E_input[19], syn_proj_input_L23_E_ampa[19], 0.0, 2.0, 6.0)")  

        # Connection 20: cell 20, seg 0 (0.5) [0.5 on L23_E_input[20]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 6.0, delay 2.0
        h("L23_E[20] syn_proj_input_L23_E_ampa[20] = new ampa(0.5)")
        h("L23_E_input[20] netConn_proj_input_L23_E_ampa[20] = new NetCon(m_InputCell_L23_E_input[20], syn_proj_input_L23_E_ampa[20], 0.0, 2.0, 6.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L23_E_input[21]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 6.0, delay 2.0
        h("L23_E[21] syn_proj_input_L23_E_ampa[21] = new ampa(0.5)")
        h("L23_E_input[21] netConn_proj_input_L23_E_ampa[21] = new NetCon(m_InputCell_L23_E_input[21], syn_proj_input_L23_E_ampa[21], 0.0, 2.0, 6.0)")  

        # Connection 22: cell 22, seg 0 (0.5) [0.5 on L23_E_input[22]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 6.0, delay 2.0
        h("L23_E[22] syn_proj_input_L23_E_ampa[22] = new ampa(0.5)")
        h("L23_E_input[22] netConn_proj_input_L23_E_ampa[22] = new NetCon(m_InputCell_L23_E_input[22], syn_proj_input_L23_E_ampa[22], 0.0, 2.0, 6.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L23_E_input[23]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 6.0, delay 2.0
        h("L23_E[23] syn_proj_input_L23_E_ampa[23] = new ampa(0.5)")
        h("L23_E_input[23] netConn_proj_input_L23_E_ampa[23] = new NetCon(m_InputCell_L23_E_input[23], syn_proj_input_L23_E_ampa[23], 0.0, 2.0, 6.0)")  

        # Connection 24: cell 24, seg 0 (0.5) [0.5 on L23_E_input[24]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 6.0, delay 2.0
        h("L23_E[24] syn_proj_input_L23_E_ampa[24] = new ampa(0.5)")
        h("L23_E_input[24] netConn_proj_input_L23_E_ampa[24] = new NetCon(m_InputCell_L23_E_input[24], syn_proj_input_L23_E_ampa[24], 0.0, 2.0, 6.0)")  

        # Connection 25: cell 25, seg 0 (0.5) [0.5 on L23_E_input[25]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 6.0, delay 2.0
        h("L23_E[25] syn_proj_input_L23_E_ampa[25] = new ampa(0.5)")
        h("L23_E_input[25] netConn_proj_input_L23_E_ampa[25] = new NetCon(m_InputCell_L23_E_input[25], syn_proj_input_L23_E_ampa[25], 0.0, 2.0, 6.0)")  

        # Connection 26: cell 26, seg 0 (0.5) [0.5 on L23_E_input[26]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 6.0, delay 2.0
        h("L23_E[26] syn_proj_input_L23_E_ampa[26] = new ampa(0.5)")
        h("L23_E_input[26] netConn_proj_input_L23_E_ampa[26] = new NetCon(m_InputCell_L23_E_input[26], syn_proj_input_L23_E_ampa[26], 0.0, 2.0, 6.0)")  

        # Connection 27: cell 27, seg 0 (0.5) [0.5 on L23_E_input[27]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 6.0, delay 2.0
        h("L23_E[27] syn_proj_input_L23_E_ampa[27] = new ampa(0.5)")
        h("L23_E_input[27] netConn_proj_input_L23_E_ampa[27] = new NetCon(m_InputCell_L23_E_input[27], syn_proj_input_L23_E_ampa[27], 0.0, 2.0, 6.0)")  

        # Connection 28: cell 28, seg 0 (0.5) [0.5 on L23_E_input[28]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 6.0, delay 2.0
        h("L23_E[28] syn_proj_input_L23_E_ampa[28] = new ampa(0.5)")
        h("L23_E_input[28] netConn_proj_input_L23_E_ampa[28] = new NetCon(m_InputCell_L23_E_input[28], syn_proj_input_L23_E_ampa[28], 0.0, 2.0, 6.0)")  

        # Connection 29: cell 29, seg 0 (0.5) [0.5 on L23_E_input[29]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 6.0, delay 2.0
        h("L23_E[29] syn_proj_input_L23_E_ampa[29] = new ampa(0.5)")
        h("L23_E_input[29] netConn_proj_input_L23_E_ampa[29] = new NetCon(m_InputCell_L23_E_input[29], syn_proj_input_L23_E_ampa[29], 0.0, 2.0, 6.0)")  

        # Connection 30: cell 30, seg 0 (0.5) [0.5 on L23_E_input[30]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 6.0, delay 2.0
        h("L23_E[30] syn_proj_input_L23_E_ampa[30] = new ampa(0.5)")
        h("L23_E_input[30] netConn_proj_input_L23_E_ampa[30] = new NetCon(m_InputCell_L23_E_input[30], syn_proj_input_L23_E_ampa[30], 0.0, 2.0, 6.0)")  

        # Connection 31: cell 31, seg 0 (0.5) [0.5 on L23_E_input[31]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 6.0, delay 2.0
        h("L23_E[31] syn_proj_input_L23_E_ampa[31] = new ampa(0.5)")
        h("L23_E_input[31] netConn_proj_input_L23_E_ampa[31] = new NetCon(m_InputCell_L23_E_input[31], syn_proj_input_L23_E_ampa[31], 0.0, 2.0, 6.0)")  

        # Connection 32: cell 32, seg 0 (0.5) [0.5 on L23_E_input[32]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 6.0, delay 2.0
        h("L23_E[32] syn_proj_input_L23_E_ampa[32] = new ampa(0.5)")
        h("L23_E_input[32] netConn_proj_input_L23_E_ampa[32] = new NetCon(m_InputCell_L23_E_input[32], syn_proj_input_L23_E_ampa[32], 0.0, 2.0, 6.0)")  

        # Connection 33: cell 33, seg 0 (0.5) [0.5 on L23_E_input[33]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 6.0, delay 2.0
        h("L23_E[33] syn_proj_input_L23_E_ampa[33] = new ampa(0.5)")
        h("L23_E_input[33] netConn_proj_input_L23_E_ampa[33] = new NetCon(m_InputCell_L23_E_input[33], syn_proj_input_L23_E_ampa[33], 0.0, 2.0, 6.0)")  

        # Connection 34: cell 34, seg 0 (0.5) [0.5 on L23_E_input[34]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 6.0, delay 2.0
        h("L23_E[34] syn_proj_input_L23_E_ampa[34] = new ampa(0.5)")
        h("L23_E_input[34] netConn_proj_input_L23_E_ampa[34] = new NetCon(m_InputCell_L23_E_input[34], syn_proj_input_L23_E_ampa[34], 0.0, 2.0, 6.0)")  

        # Connection 35: cell 35, seg 0 (0.5) [0.5 on L23_E_input[35]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 6.0, delay 2.0
        h("L23_E[35] syn_proj_input_L23_E_ampa[35] = new ampa(0.5)")
        h("L23_E_input[35] netConn_proj_input_L23_E_ampa[35] = new NetCon(m_InputCell_L23_E_input[35], syn_proj_input_L23_E_ampa[35], 0.0, 2.0, 6.0)")  

        # Connection 36: cell 36, seg 0 (0.5) [0.5 on L23_E_input[36]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 6.0, delay 2.0
        h("L23_E[36] syn_proj_input_L23_E_ampa[36] = new ampa(0.5)")
        h("L23_E_input[36] netConn_proj_input_L23_E_ampa[36] = new NetCon(m_InputCell_L23_E_input[36], syn_proj_input_L23_E_ampa[36], 0.0, 2.0, 6.0)")  

        # Connection 37: cell 37, seg 0 (0.5) [0.5 on L23_E_input[37]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 6.0, delay 2.0
        h("L23_E[37] syn_proj_input_L23_E_ampa[37] = new ampa(0.5)")
        h("L23_E_input[37] netConn_proj_input_L23_E_ampa[37] = new NetCon(m_InputCell_L23_E_input[37], syn_proj_input_L23_E_ampa[37], 0.0, 2.0, 6.0)")  

        # Connection 38: cell 38, seg 0 (0.5) [0.5 on L23_E_input[38]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 6.0, delay 2.0
        h("L23_E[38] syn_proj_input_L23_E_ampa[38] = new ampa(0.5)")
        h("L23_E_input[38] netConn_proj_input_L23_E_ampa[38] = new NetCon(m_InputCell_L23_E_input[38], syn_proj_input_L23_E_ampa[38], 0.0, 2.0, 6.0)")  

        # Connection 39: cell 39, seg 0 (0.5) [0.5 on L23_E_input[39]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 6.0, delay 2.0
        h("L23_E[39] syn_proj_input_L23_E_ampa[39] = new ampa(0.5)")
        h("L23_E_input[39] netConn_proj_input_L23_E_ampa[39] = new NetCon(m_InputCell_L23_E_input[39], syn_proj_input_L23_E_ampa[39], 0.0, 2.0, 6.0)")  

        # Connection 40: cell 40, seg 0 (0.5) [0.5 on L23_E_input[40]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 6.0, delay 2.0
        h("L23_E[40] syn_proj_input_L23_E_ampa[40] = new ampa(0.5)")
        h("L23_E_input[40] netConn_proj_input_L23_E_ampa[40] = new NetCon(m_InputCell_L23_E_input[40], syn_proj_input_L23_E_ampa[40], 0.0, 2.0, 6.0)")  

        # Connection 41: cell 41, seg 0 (0.5) [0.5 on L23_E_input[41]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 6.0, delay 2.0
        h("L23_E[41] syn_proj_input_L23_E_ampa[41] = new ampa(0.5)")
        h("L23_E_input[41] netConn_proj_input_L23_E_ampa[41] = new NetCon(m_InputCell_L23_E_input[41], syn_proj_input_L23_E_ampa[41], 0.0, 2.0, 6.0)")  

        # Connection 42: cell 42, seg 0 (0.5) [0.5 on L23_E_input[42]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 6.0, delay 2.0
        h("L23_E[42] syn_proj_input_L23_E_ampa[42] = new ampa(0.5)")
        h("L23_E_input[42] netConn_proj_input_L23_E_ampa[42] = new NetCon(m_InputCell_L23_E_input[42], syn_proj_input_L23_E_ampa[42], 0.0, 2.0, 6.0)")  

        # Connection 43: cell 43, seg 0 (0.5) [0.5 on L23_E_input[43]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 6.0, delay 2.0
        h("L23_E[43] syn_proj_input_L23_E_ampa[43] = new ampa(0.5)")
        h("L23_E_input[43] netConn_proj_input_L23_E_ampa[43] = new NetCon(m_InputCell_L23_E_input[43], syn_proj_input_L23_E_ampa[43], 0.0, 2.0, 6.0)")  

        # Connection 44: cell 44, seg 0 (0.5) [0.5 on L23_E_input[44]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 6.0, delay 2.0
        h("L23_E[44] syn_proj_input_L23_E_ampa[44] = new ampa(0.5)")
        h("L23_E_input[44] netConn_proj_input_L23_E_ampa[44] = new NetCon(m_InputCell_L23_E_input[44], syn_proj_input_L23_E_ampa[44], 0.0, 2.0, 6.0)")  

        # Connection 45: cell 45, seg 0 (0.5) [0.5 on L23_E_input[45]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 6.0, delay 2.0
        h("L23_E[45] syn_proj_input_L23_E_ampa[45] = new ampa(0.5)")
        h("L23_E_input[45] netConn_proj_input_L23_E_ampa[45] = new NetCon(m_InputCell_L23_E_input[45], syn_proj_input_L23_E_ampa[45], 0.0, 2.0, 6.0)")  

        # Connection 46: cell 46, seg 0 (0.5) [0.5 on L23_E_input[46]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 6.0, delay 2.0
        h("L23_E[46] syn_proj_input_L23_E_ampa[46] = new ampa(0.5)")
        h("L23_E_input[46] netConn_proj_input_L23_E_ampa[46] = new NetCon(m_InputCell_L23_E_input[46], syn_proj_input_L23_E_ampa[46], 0.0, 2.0, 6.0)")  

        # Connection 47: cell 47, seg 0 (0.5) [0.5 on L23_E_input[47]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 6.0, delay 2.0
        h("L23_E[47] syn_proj_input_L23_E_ampa[47] = new ampa(0.5)")
        h("L23_E_input[47] netConn_proj_input_L23_E_ampa[47] = new NetCon(m_InputCell_L23_E_input[47], syn_proj_input_L23_E_ampa[47], 0.0, 2.0, 6.0)")  

        # Connection 48: cell 48, seg 0 (0.5) [0.5 on L23_E_input[48]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 6.0, delay 2.0
        h("L23_E[48] syn_proj_input_L23_E_ampa[48] = new ampa(0.5)")
        h("L23_E_input[48] netConn_proj_input_L23_E_ampa[48] = new NetCon(m_InputCell_L23_E_input[48], syn_proj_input_L23_E_ampa[48], 0.0, 2.0, 6.0)")  

        # Connection 49: cell 49, seg 0 (0.5) [0.5 on L23_E_input[49]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 6.0, delay 2.0
        h("L23_E[49] syn_proj_input_L23_E_ampa[49] = new ampa(0.5)")
        h("L23_E_input[49] netConn_proj_input_L23_E_ampa[49] = new NetCon(m_InputCell_L23_E_input[49], syn_proj_input_L23_E_ampa[49], 0.0, 2.0, 6.0)")  

        # Connection 50: cell 50, seg 0 (0.5) [0.5 on L23_E_input[50]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 6.0, delay 2.0
        h("L23_E[50] syn_proj_input_L23_E_ampa[50] = new ampa(0.5)")
        h("L23_E_input[50] netConn_proj_input_L23_E_ampa[50] = new NetCon(m_InputCell_L23_E_input[50], syn_proj_input_L23_E_ampa[50], 0.0, 2.0, 6.0)")  

        # Connection 51: cell 51, seg 0 (0.5) [0.5 on L23_E_input[51]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 6.0, delay 2.0
        h("L23_E[51] syn_proj_input_L23_E_ampa[51] = new ampa(0.5)")
        h("L23_E_input[51] netConn_proj_input_L23_E_ampa[51] = new NetCon(m_InputCell_L23_E_input[51], syn_proj_input_L23_E_ampa[51], 0.0, 2.0, 6.0)")  

        # Connection 52: cell 52, seg 0 (0.5) [0.5 on L23_E_input[52]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 6.0, delay 2.0
        h("L23_E[52] syn_proj_input_L23_E_ampa[52] = new ampa(0.5)")
        h("L23_E_input[52] netConn_proj_input_L23_E_ampa[52] = new NetCon(m_InputCell_L23_E_input[52], syn_proj_input_L23_E_ampa[52], 0.0, 2.0, 6.0)")  

        # Connection 53: cell 53, seg 0 (0.5) [0.5 on L23_E_input[53]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 6.0, delay 2.0
        h("L23_E[53] syn_proj_input_L23_E_ampa[53] = new ampa(0.5)")
        h("L23_E_input[53] netConn_proj_input_L23_E_ampa[53] = new NetCon(m_InputCell_L23_E_input[53], syn_proj_input_L23_E_ampa[53], 0.0, 2.0, 6.0)")  

        # Connection 54: cell 54, seg 0 (0.5) [0.5 on L23_E_input[54]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 6.0, delay 2.0
        h("L23_E[54] syn_proj_input_L23_E_ampa[54] = new ampa(0.5)")
        h("L23_E_input[54] netConn_proj_input_L23_E_ampa[54] = new NetCon(m_InputCell_L23_E_input[54], syn_proj_input_L23_E_ampa[54], 0.0, 2.0, 6.0)")  

        # Connection 55: cell 55, seg 0 (0.5) [0.5 on L23_E_input[55]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 6.0, delay 2.0
        h("L23_E[55] syn_proj_input_L23_E_ampa[55] = new ampa(0.5)")
        h("L23_E_input[55] netConn_proj_input_L23_E_ampa[55] = new NetCon(m_InputCell_L23_E_input[55], syn_proj_input_L23_E_ampa[55], 0.0, 2.0, 6.0)")  

        # Connection 56: cell 56, seg 0 (0.5) [0.5 on L23_E_input[56]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 6.0, delay 2.0
        h("L23_E[56] syn_proj_input_L23_E_ampa[56] = new ampa(0.5)")
        h("L23_E_input[56] netConn_proj_input_L23_E_ampa[56] = new NetCon(m_InputCell_L23_E_input[56], syn_proj_input_L23_E_ampa[56], 0.0, 2.0, 6.0)")  

        # Connection 57: cell 57, seg 0 (0.5) [0.5 on L23_E_input[57]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 6.0, delay 2.0
        h("L23_E[57] syn_proj_input_L23_E_ampa[57] = new ampa(0.5)")
        h("L23_E_input[57] netConn_proj_input_L23_E_ampa[57] = new NetCon(m_InputCell_L23_E_input[57], syn_proj_input_L23_E_ampa[57], 0.0, 2.0, 6.0)")  

        # Connection 58: cell 58, seg 0 (0.5) [0.5 on L23_E_input[58]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 6.0, delay 2.0
        h("L23_E[58] syn_proj_input_L23_E_ampa[58] = new ampa(0.5)")
        h("L23_E_input[58] netConn_proj_input_L23_E_ampa[58] = new NetCon(m_InputCell_L23_E_input[58], syn_proj_input_L23_E_ampa[58], 0.0, 2.0, 6.0)")  

        # Connection 59: cell 59, seg 0 (0.5) [0.5 on L23_E_input[59]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 6.0, delay 2.0
        h("L23_E[59] syn_proj_input_L23_E_ampa[59] = new ampa(0.5)")
        h("L23_E_input[59] netConn_proj_input_L23_E_ampa[59] = new NetCon(m_InputCell_L23_E_input[59], syn_proj_input_L23_E_ampa[59], 0.0, 2.0, 6.0)")  

        # Connection 60: cell 60, seg 0 (0.5) [0.5 on L23_E_input[60]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 6.0, delay 2.0
        h("L23_E[60] syn_proj_input_L23_E_ampa[60] = new ampa(0.5)")
        h("L23_E_input[60] netConn_proj_input_L23_E_ampa[60] = new NetCon(m_InputCell_L23_E_input[60], syn_proj_input_L23_E_ampa[60], 0.0, 2.0, 6.0)")  

        # Connection 61: cell 61, seg 0 (0.5) [0.5 on L23_E_input[61]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 6.0, delay 2.0
        h("L23_E[61] syn_proj_input_L23_E_ampa[61] = new ampa(0.5)")
        h("L23_E_input[61] netConn_proj_input_L23_E_ampa[61] = new NetCon(m_InputCell_L23_E_input[61], syn_proj_input_L23_E_ampa[61], 0.0, 2.0, 6.0)")  

        # Connection 62: cell 62, seg 0 (0.5) [0.5 on L23_E_input[62]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 6.0, delay 2.0
        h("L23_E[62] syn_proj_input_L23_E_ampa[62] = new ampa(0.5)")
        h("L23_E_input[62] netConn_proj_input_L23_E_ampa[62] = new NetCon(m_InputCell_L23_E_input[62], syn_proj_input_L23_E_ampa[62], 0.0, 2.0, 6.0)")  

        # Connection 63: cell 63, seg 0 (0.5) [0.5 on L23_E_input[63]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 6.0, delay 2.0
        h("L23_E[63] syn_proj_input_L23_E_ampa[63] = new ampa(0.5)")
        h("L23_E_input[63] netConn_proj_input_L23_E_ampa[63] = new NetCon(m_InputCell_L23_E_input[63], syn_proj_input_L23_E_ampa[63], 0.0, 2.0, 6.0)")  

        # Connection 64: cell 64, seg 0 (0.5) [0.5 on L23_E_input[64]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 6.0, delay 2.0
        h("L23_E[64] syn_proj_input_L23_E_ampa[64] = new ampa(0.5)")
        h("L23_E_input[64] netConn_proj_input_L23_E_ampa[64] = new NetCon(m_InputCell_L23_E_input[64], syn_proj_input_L23_E_ampa[64], 0.0, 2.0, 6.0)")  

        # Connection 65: cell 65, seg 0 (0.5) [0.5 on L23_E_input[65]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 6.0, delay 2.0
        h("L23_E[65] syn_proj_input_L23_E_ampa[65] = new ampa(0.5)")
        h("L23_E_input[65] netConn_proj_input_L23_E_ampa[65] = new NetCon(m_InputCell_L23_E_input[65], syn_proj_input_L23_E_ampa[65], 0.0, 2.0, 6.0)")  

        # Connection 66: cell 66, seg 0 (0.5) [0.5 on L23_E_input[66]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 6.0, delay 2.0
        h("L23_E[66] syn_proj_input_L23_E_ampa[66] = new ampa(0.5)")
        h("L23_E_input[66] netConn_proj_input_L23_E_ampa[66] = new NetCon(m_InputCell_L23_E_input[66], syn_proj_input_L23_E_ampa[66], 0.0, 2.0, 6.0)")  

        # Connection 67: cell 67, seg 0 (0.5) [0.5 on L23_E_input[67]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 6.0, delay 2.0
        h("L23_E[67] syn_proj_input_L23_E_ampa[67] = new ampa(0.5)")
        h("L23_E_input[67] netConn_proj_input_L23_E_ampa[67] = new NetCon(m_InputCell_L23_E_input[67], syn_proj_input_L23_E_ampa[67], 0.0, 2.0, 6.0)")  

        # Connection 68: cell 68, seg 0 (0.5) [0.5 on L23_E_input[68]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 6.0, delay 2.0
        h("L23_E[68] syn_proj_input_L23_E_ampa[68] = new ampa(0.5)")
        h("L23_E_input[68] netConn_proj_input_L23_E_ampa[68] = new NetCon(m_InputCell_L23_E_input[68], syn_proj_input_L23_E_ampa[68], 0.0, 2.0, 6.0)")  

        # Connection 69: cell 69, seg 0 (0.5) [0.5 on L23_E_input[69]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 6.0, delay 2.0
        h("L23_E[69] syn_proj_input_L23_E_ampa[69] = new ampa(0.5)")
        h("L23_E_input[69] netConn_proj_input_L23_E_ampa[69] = new NetCon(m_InputCell_L23_E_input[69], syn_proj_input_L23_E_ampa[69], 0.0, 2.0, 6.0)")  

        # Connection 70: cell 70, seg 0 (0.5) [0.5 on L23_E_input[70]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 6.0, delay 2.0
        h("L23_E[70] syn_proj_input_L23_E_ampa[70] = new ampa(0.5)")
        h("L23_E_input[70] netConn_proj_input_L23_E_ampa[70] = new NetCon(m_InputCell_L23_E_input[70], syn_proj_input_L23_E_ampa[70], 0.0, 2.0, 6.0)")  

        # Connection 71: cell 71, seg 0 (0.5) [0.5 on L23_E_input[71]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 6.0, delay 2.0
        h("L23_E[71] syn_proj_input_L23_E_ampa[71] = new ampa(0.5)")
        h("L23_E_input[71] netConn_proj_input_L23_E_ampa[71] = new NetCon(m_InputCell_L23_E_input[71], syn_proj_input_L23_E_ampa[71], 0.0, 2.0, 6.0)")  

        # Connection 72: cell 72, seg 0 (0.5) [0.5 on L23_E_input[72]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 6.0, delay 2.0
        h("L23_E[72] syn_proj_input_L23_E_ampa[72] = new ampa(0.5)")
        h("L23_E_input[72] netConn_proj_input_L23_E_ampa[72] = new NetCon(m_InputCell_L23_E_input[72], syn_proj_input_L23_E_ampa[72], 0.0, 2.0, 6.0)")  

        # Connection 73: cell 73, seg 0 (0.5) [0.5 on L23_E_input[73]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 6.0, delay 2.0
        h("L23_E[73] syn_proj_input_L23_E_ampa[73] = new ampa(0.5)")
        h("L23_E_input[73] netConn_proj_input_L23_E_ampa[73] = new NetCon(m_InputCell_L23_E_input[73], syn_proj_input_L23_E_ampa[73], 0.0, 2.0, 6.0)")  

        # Connection 74: cell 74, seg 0 (0.5) [0.5 on L23_E_input[74]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 6.0, delay 2.0
        h("L23_E[74] syn_proj_input_L23_E_ampa[74] = new ampa(0.5)")
        h("L23_E_input[74] netConn_proj_input_L23_E_ampa[74] = new NetCon(m_InputCell_L23_E_input[74], syn_proj_input_L23_E_ampa[74], 0.0, 2.0, 6.0)")  

        # Connection 75: cell 75, seg 0 (0.5) [0.5 on L23_E_input[75]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 6.0, delay 2.0
        h("L23_E[75] syn_proj_input_L23_E_ampa[75] = new ampa(0.5)")
        h("L23_E_input[75] netConn_proj_input_L23_E_ampa[75] = new NetCon(m_InputCell_L23_E_input[75], syn_proj_input_L23_E_ampa[75], 0.0, 2.0, 6.0)")  

        # Connection 76: cell 76, seg 0 (0.5) [0.5 on L23_E_input[76]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 6.0, delay 2.0
        h("L23_E[76] syn_proj_input_L23_E_ampa[76] = new ampa(0.5)")
        h("L23_E_input[76] netConn_proj_input_L23_E_ampa[76] = new NetCon(m_InputCell_L23_E_input[76], syn_proj_input_L23_E_ampa[76], 0.0, 2.0, 6.0)")  

        # Connection 77: cell 77, seg 0 (0.5) [0.5 on L23_E_input[77]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 6.0, delay 2.0
        h("L23_E[77] syn_proj_input_L23_E_ampa[77] = new ampa(0.5)")
        h("L23_E_input[77] netConn_proj_input_L23_E_ampa[77] = new NetCon(m_InputCell_L23_E_input[77], syn_proj_input_L23_E_ampa[77], 0.0, 2.0, 6.0)")  

        # Connection 78: cell 78, seg 0 (0.5) [0.5 on L23_E_input[78]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 6.0, delay 2.0
        h("L23_E[78] syn_proj_input_L23_E_ampa[78] = new ampa(0.5)")
        h("L23_E_input[78] netConn_proj_input_L23_E_ampa[78] = new NetCon(m_InputCell_L23_E_input[78], syn_proj_input_L23_E_ampa[78], 0.0, 2.0, 6.0)")  

        # Connection 79: cell 79, seg 0 (0.5) [0.5 on L23_E_input[79]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 6.0, delay 2.0
        h("L23_E[79] syn_proj_input_L23_E_ampa[79] = new ampa(0.5)")
        h("L23_E_input[79] netConn_proj_input_L23_E_ampa[79] = new NetCon(m_InputCell_L23_E_input[79], syn_proj_input_L23_E_ampa[79], 0.0, 2.0, 6.0)")  

        # Connection 80: cell 80, seg 0 (0.5) [0.5 on L23_E_input[80]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 6.0, delay 2.0
        h("L23_E[80] syn_proj_input_L23_E_ampa[80] = new ampa(0.5)")
        h("L23_E_input[80] netConn_proj_input_L23_E_ampa[80] = new NetCon(m_InputCell_L23_E_input[80], syn_proj_input_L23_E_ampa[80], 0.0, 2.0, 6.0)")  

        # Connection 81: cell 81, seg 0 (0.5) [0.5 on L23_E_input[81]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 6.0, delay 2.0
        h("L23_E[81] syn_proj_input_L23_E_ampa[81] = new ampa(0.5)")
        h("L23_E_input[81] netConn_proj_input_L23_E_ampa[81] = new NetCon(m_InputCell_L23_E_input[81], syn_proj_input_L23_E_ampa[81], 0.0, 2.0, 6.0)")  

        # Connection 82: cell 82, seg 0 (0.5) [0.5 on L23_E_input[82]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 6.0, delay 2.0
        h("L23_E[82] syn_proj_input_L23_E_ampa[82] = new ampa(0.5)")
        h("L23_E_input[82] netConn_proj_input_L23_E_ampa[82] = new NetCon(m_InputCell_L23_E_input[82], syn_proj_input_L23_E_ampa[82], 0.0, 2.0, 6.0)")  

        # Connection 83: cell 83, seg 0 (0.5) [0.5 on L23_E_input[83]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 6.0, delay 2.0
        h("L23_E[83] syn_proj_input_L23_E_ampa[83] = new ampa(0.5)")
        h("L23_E_input[83] netConn_proj_input_L23_E_ampa[83] = new NetCon(m_InputCell_L23_E_input[83], syn_proj_input_L23_E_ampa[83], 0.0, 2.0, 6.0)")  

        # Connection 84: cell 84, seg 0 (0.5) [0.5 on L23_E_input[84]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 6.0, delay 2.0
        h("L23_E[84] syn_proj_input_L23_E_ampa[84] = new ampa(0.5)")
        h("L23_E_input[84] netConn_proj_input_L23_E_ampa[84] = new NetCon(m_InputCell_L23_E_input[84], syn_proj_input_L23_E_ampa[84], 0.0, 2.0, 6.0)")  

        # Connection 85: cell 85, seg 0 (0.5) [0.5 on L23_E_input[85]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 6.0, delay 2.0
        h("L23_E[85] syn_proj_input_L23_E_ampa[85] = new ampa(0.5)")
        h("L23_E_input[85] netConn_proj_input_L23_E_ampa[85] = new NetCon(m_InputCell_L23_E_input[85], syn_proj_input_L23_E_ampa[85], 0.0, 2.0, 6.0)")  

        # Connection 86: cell 86, seg 0 (0.5) [0.5 on L23_E_input[86]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 6.0, delay 2.0
        h("L23_E[86] syn_proj_input_L23_E_ampa[86] = new ampa(0.5)")
        h("L23_E_input[86] netConn_proj_input_L23_E_ampa[86] = new NetCon(m_InputCell_L23_E_input[86], syn_proj_input_L23_E_ampa[86], 0.0, 2.0, 6.0)")  

        # Connection 87: cell 87, seg 0 (0.5) [0.5 on L23_E_input[87]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 6.0, delay 2.0
        h("L23_E[87] syn_proj_input_L23_E_ampa[87] = new ampa(0.5)")
        h("L23_E_input[87] netConn_proj_input_L23_E_ampa[87] = new NetCon(m_InputCell_L23_E_input[87], syn_proj_input_L23_E_ampa[87], 0.0, 2.0, 6.0)")  

        # Connection 88: cell 88, seg 0 (0.5) [0.5 on L23_E_input[88]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 6.0, delay 2.0
        h("L23_E[88] syn_proj_input_L23_E_ampa[88] = new ampa(0.5)")
        h("L23_E_input[88] netConn_proj_input_L23_E_ampa[88] = new NetCon(m_InputCell_L23_E_input[88], syn_proj_input_L23_E_ampa[88], 0.0, 2.0, 6.0)")  

        # Connection 89: cell 89, seg 0 (0.5) [0.5 on L23_E_input[89]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 6.0, delay 2.0
        h("L23_E[89] syn_proj_input_L23_E_ampa[89] = new ampa(0.5)")
        h("L23_E_input[89] netConn_proj_input_L23_E_ampa[89] = new NetCon(m_InputCell_L23_E_input[89], syn_proj_input_L23_E_ampa[89], 0.0, 2.0, 6.0)")  

        # Connection 90: cell 90, seg 0 (0.5) [0.5 on L23_E_input[90]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 6.0, delay 2.0
        h("L23_E[90] syn_proj_input_L23_E_ampa[90] = new ampa(0.5)")
        h("L23_E_input[90] netConn_proj_input_L23_E_ampa[90] = new NetCon(m_InputCell_L23_E_input[90], syn_proj_input_L23_E_ampa[90], 0.0, 2.0, 6.0)")  

        # Connection 91: cell 91, seg 0 (0.5) [0.5 on L23_E_input[91]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 6.0, delay 2.0
        h("L23_E[91] syn_proj_input_L23_E_ampa[91] = new ampa(0.5)")
        h("L23_E_input[91] netConn_proj_input_L23_E_ampa[91] = new NetCon(m_InputCell_L23_E_input[91], syn_proj_input_L23_E_ampa[91], 0.0, 2.0, 6.0)")  

        # Connection 92: cell 92, seg 0 (0.5) [0.5 on L23_E_input[92]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 6.0, delay 2.0
        h("L23_E[92] syn_proj_input_L23_E_ampa[92] = new ampa(0.5)")
        h("L23_E_input[92] netConn_proj_input_L23_E_ampa[92] = new NetCon(m_InputCell_L23_E_input[92], syn_proj_input_L23_E_ampa[92], 0.0, 2.0, 6.0)")  

        # Connection 93: cell 93, seg 0 (0.5) [0.5 on L23_E_input[93]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 6.0, delay 2.0
        h("L23_E[93] syn_proj_input_L23_E_ampa[93] = new ampa(0.5)")
        h("L23_E_input[93] netConn_proj_input_L23_E_ampa[93] = new NetCon(m_InputCell_L23_E_input[93], syn_proj_input_L23_E_ampa[93], 0.0, 2.0, 6.0)")  

        # Connection 94: cell 94, seg 0 (0.5) [0.5 on L23_E_input[94]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 6.0, delay 2.0
        h("L23_E[94] syn_proj_input_L23_E_ampa[94] = new ampa(0.5)")
        h("L23_E_input[94] netConn_proj_input_L23_E_ampa[94] = new NetCon(m_InputCell_L23_E_input[94], syn_proj_input_L23_E_ampa[94], 0.0, 2.0, 6.0)")  

        # Connection 95: cell 95, seg 0 (0.5) [0.5 on L23_E_input[95]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 6.0, delay 2.0
        h("L23_E[95] syn_proj_input_L23_E_ampa[95] = new ampa(0.5)")
        h("L23_E_input[95] netConn_proj_input_L23_E_ampa[95] = new NetCon(m_InputCell_L23_E_input[95], syn_proj_input_L23_E_ampa[95], 0.0, 2.0, 6.0)")  

        # Connection 96: cell 96, seg 0 (0.5) [0.5 on L23_E_input[96]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 6.0, delay 2.0
        h("L23_E[96] syn_proj_input_L23_E_ampa[96] = new ampa(0.5)")
        h("L23_E_input[96] netConn_proj_input_L23_E_ampa[96] = new NetCon(m_InputCell_L23_E_input[96], syn_proj_input_L23_E_ampa[96], 0.0, 2.0, 6.0)")  

        # Connection 97: cell 97, seg 0 (0.5) [0.5 on L23_E_input[97]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 6.0, delay 2.0
        h("L23_E[97] syn_proj_input_L23_E_ampa[97] = new ampa(0.5)")
        h("L23_E_input[97] netConn_proj_input_L23_E_ampa[97] = new NetCon(m_InputCell_L23_E_input[97], syn_proj_input_L23_E_ampa[97], 0.0, 2.0, 6.0)")  

        # Connection 98: cell 98, seg 0 (0.5) [0.5 on L23_E_input[98]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 6.0, delay 2.0
        h("L23_E[98] syn_proj_input_L23_E_ampa[98] = new ampa(0.5)")
        h("L23_E_input[98] netConn_proj_input_L23_E_ampa[98] = new NetCon(m_InputCell_L23_E_input[98], syn_proj_input_L23_E_ampa[98], 0.0, 2.0, 6.0)")  

        # Connection 99: cell 99, seg 0 (0.5) [0.5 on L23_E_input[99]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 6.0, delay 2.0
        h("L23_E[99] syn_proj_input_L23_E_ampa[99] = new ampa(0.5)")
        h("L23_E_input[99] netConn_proj_input_L23_E_ampa[99] = new NetCon(m_InputCell_L23_E_input[99], syn_proj_input_L23_E_ampa[99], 0.0, 2.0, 6.0)")  

        # Connection 100: cell 100, seg 0 (0.5) [0.5 on L23_E_input[100]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 6.0, delay 2.0
        h("L23_E[100] syn_proj_input_L23_E_ampa[100] = new ampa(0.5)")
        h("L23_E_input[100] netConn_proj_input_L23_E_ampa[100] = new NetCon(m_InputCell_L23_E_input[100], syn_proj_input_L23_E_ampa[100], 0.0, 2.0, 6.0)")  

        # Connection 101: cell 101, seg 0 (0.5) [0.5 on L23_E_input[101]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 6.0, delay 2.0
        h("L23_E[101] syn_proj_input_L23_E_ampa[101] = new ampa(0.5)")
        h("L23_E_input[101] netConn_proj_input_L23_E_ampa[101] = new NetCon(m_InputCell_L23_E_input[101], syn_proj_input_L23_E_ampa[101], 0.0, 2.0, 6.0)")  

        # Connection 102: cell 102, seg 0 (0.5) [0.5 on L23_E_input[102]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 6.0, delay 2.0
        h("L23_E[102] syn_proj_input_L23_E_ampa[102] = new ampa(0.5)")
        h("L23_E_input[102] netConn_proj_input_L23_E_ampa[102] = new NetCon(m_InputCell_L23_E_input[102], syn_proj_input_L23_E_ampa[102], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L23_I
        print("Adding projection: proj_input_L23_I, from L23_I_input to L23_I with synapse ampa, 29 connection(s)")

        h("objectvar syn_proj_input_L23_I_ampa[29]")

        h("objectvar netConn_proj_input_L23_I_ampa[29]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_I_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 6.0, delay 2.0
        h("L23_I[0] syn_proj_input_L23_I_ampa[0] = new ampa(0.5)")
        h("L23_I_input[0] netConn_proj_input_L23_I_ampa[0] = new NetCon(m_InputCell_L23_I_input[0], syn_proj_input_L23_I_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L23_I_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 6.0, delay 2.0
        h("L23_I[1] syn_proj_input_L23_I_ampa[1] = new ampa(0.5)")
        h("L23_I_input[1] netConn_proj_input_L23_I_ampa[1] = new NetCon(m_InputCell_L23_I_input[1], syn_proj_input_L23_I_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L23_I_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 6.0, delay 2.0
        h("L23_I[2] syn_proj_input_L23_I_ampa[2] = new ampa(0.5)")
        h("L23_I_input[2] netConn_proj_input_L23_I_ampa[2] = new NetCon(m_InputCell_L23_I_input[2], syn_proj_input_L23_I_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L23_I_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 6.0, delay 2.0
        h("L23_I[3] syn_proj_input_L23_I_ampa[3] = new ampa(0.5)")
        h("L23_I_input[3] netConn_proj_input_L23_I_ampa[3] = new NetCon(m_InputCell_L23_I_input[3], syn_proj_input_L23_I_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L23_I_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 6.0, delay 2.0
        h("L23_I[4] syn_proj_input_L23_I_ampa[4] = new ampa(0.5)")
        h("L23_I_input[4] netConn_proj_input_L23_I_ampa[4] = new NetCon(m_InputCell_L23_I_input[4], syn_proj_input_L23_I_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L23_I_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 6.0, delay 2.0
        h("L23_I[5] syn_proj_input_L23_I_ampa[5] = new ampa(0.5)")
        h("L23_I_input[5] netConn_proj_input_L23_I_ampa[5] = new NetCon(m_InputCell_L23_I_input[5], syn_proj_input_L23_I_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L23_I_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 6.0, delay 2.0
        h("L23_I[6] syn_proj_input_L23_I_ampa[6] = new ampa(0.5)")
        h("L23_I_input[6] netConn_proj_input_L23_I_ampa[6] = new NetCon(m_InputCell_L23_I_input[6], syn_proj_input_L23_I_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L23_I_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 6.0, delay 2.0
        h("L23_I[7] syn_proj_input_L23_I_ampa[7] = new ampa(0.5)")
        h("L23_I_input[7] netConn_proj_input_L23_I_ampa[7] = new NetCon(m_InputCell_L23_I_input[7], syn_proj_input_L23_I_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L23_I_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 6.0, delay 2.0
        h("L23_I[8] syn_proj_input_L23_I_ampa[8] = new ampa(0.5)")
        h("L23_I_input[8] netConn_proj_input_L23_I_ampa[8] = new NetCon(m_InputCell_L23_I_input[8], syn_proj_input_L23_I_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L23_I_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 6.0, delay 2.0
        h("L23_I[9] syn_proj_input_L23_I_ampa[9] = new ampa(0.5)")
        h("L23_I_input[9] netConn_proj_input_L23_I_ampa[9] = new NetCon(m_InputCell_L23_I_input[9], syn_proj_input_L23_I_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L23_I_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 6.0, delay 2.0
        h("L23_I[10] syn_proj_input_L23_I_ampa[10] = new ampa(0.5)")
        h("L23_I_input[10] netConn_proj_input_L23_I_ampa[10] = new NetCon(m_InputCell_L23_I_input[10], syn_proj_input_L23_I_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L23_I_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 6.0, delay 2.0
        h("L23_I[11] syn_proj_input_L23_I_ampa[11] = new ampa(0.5)")
        h("L23_I_input[11] netConn_proj_input_L23_I_ampa[11] = new NetCon(m_InputCell_L23_I_input[11], syn_proj_input_L23_I_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L23_I_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 6.0, delay 2.0
        h("L23_I[12] syn_proj_input_L23_I_ampa[12] = new ampa(0.5)")
        h("L23_I_input[12] netConn_proj_input_L23_I_ampa[12] = new NetCon(m_InputCell_L23_I_input[12], syn_proj_input_L23_I_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L23_I_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 6.0, delay 2.0
        h("L23_I[13] syn_proj_input_L23_I_ampa[13] = new ampa(0.5)")
        h("L23_I_input[13] netConn_proj_input_L23_I_ampa[13] = new NetCon(m_InputCell_L23_I_input[13], syn_proj_input_L23_I_ampa[13], 0.0, 2.0, 6.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L23_I_input[14]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 6.0, delay 2.0
        h("L23_I[14] syn_proj_input_L23_I_ampa[14] = new ampa(0.5)")
        h("L23_I_input[14] netConn_proj_input_L23_I_ampa[14] = new NetCon(m_InputCell_L23_I_input[14], syn_proj_input_L23_I_ampa[14], 0.0, 2.0, 6.0)")  

        # Connection 15: cell 15, seg 0 (0.5) [0.5 on L23_I_input[15]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 6.0, delay 2.0
        h("L23_I[15] syn_proj_input_L23_I_ampa[15] = new ampa(0.5)")
        h("L23_I_input[15] netConn_proj_input_L23_I_ampa[15] = new NetCon(m_InputCell_L23_I_input[15], syn_proj_input_L23_I_ampa[15], 0.0, 2.0, 6.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L23_I_input[16]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 6.0, delay 2.0
        h("L23_I[16] syn_proj_input_L23_I_ampa[16] = new ampa(0.5)")
        h("L23_I_input[16] netConn_proj_input_L23_I_ampa[16] = new NetCon(m_InputCell_L23_I_input[16], syn_proj_input_L23_I_ampa[16], 0.0, 2.0, 6.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L23_I_input[17]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 6.0, delay 2.0
        h("L23_I[17] syn_proj_input_L23_I_ampa[17] = new ampa(0.5)")
        h("L23_I_input[17] netConn_proj_input_L23_I_ampa[17] = new NetCon(m_InputCell_L23_I_input[17], syn_proj_input_L23_I_ampa[17], 0.0, 2.0, 6.0)")  

        # Connection 18: cell 18, seg 0 (0.5) [0.5 on L23_I_input[18]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 6.0, delay 2.0
        h("L23_I[18] syn_proj_input_L23_I_ampa[18] = new ampa(0.5)")
        h("L23_I_input[18] netConn_proj_input_L23_I_ampa[18] = new NetCon(m_InputCell_L23_I_input[18], syn_proj_input_L23_I_ampa[18], 0.0, 2.0, 6.0)")  

        # Connection 19: cell 19, seg 0 (0.5) [0.5 on L23_I_input[19]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 6.0, delay 2.0
        h("L23_I[19] syn_proj_input_L23_I_ampa[19] = new ampa(0.5)")
        h("L23_I_input[19] netConn_proj_input_L23_I_ampa[19] = new NetCon(m_InputCell_L23_I_input[19], syn_proj_input_L23_I_ampa[19], 0.0, 2.0, 6.0)")  

        # Connection 20: cell 20, seg 0 (0.5) [0.5 on L23_I_input[20]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 6.0, delay 2.0
        h("L23_I[20] syn_proj_input_L23_I_ampa[20] = new ampa(0.5)")
        h("L23_I_input[20] netConn_proj_input_L23_I_ampa[20] = new NetCon(m_InputCell_L23_I_input[20], syn_proj_input_L23_I_ampa[20], 0.0, 2.0, 6.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L23_I_input[21]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 6.0, delay 2.0
        h("L23_I[21] syn_proj_input_L23_I_ampa[21] = new ampa(0.5)")
        h("L23_I_input[21] netConn_proj_input_L23_I_ampa[21] = new NetCon(m_InputCell_L23_I_input[21], syn_proj_input_L23_I_ampa[21], 0.0, 2.0, 6.0)")  

        # Connection 22: cell 22, seg 0 (0.5) [0.5 on L23_I_input[22]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 6.0, delay 2.0
        h("L23_I[22] syn_proj_input_L23_I_ampa[22] = new ampa(0.5)")
        h("L23_I_input[22] netConn_proj_input_L23_I_ampa[22] = new NetCon(m_InputCell_L23_I_input[22], syn_proj_input_L23_I_ampa[22], 0.0, 2.0, 6.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L23_I_input[23]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 6.0, delay 2.0
        h("L23_I[23] syn_proj_input_L23_I_ampa[23] = new ampa(0.5)")
        h("L23_I_input[23] netConn_proj_input_L23_I_ampa[23] = new NetCon(m_InputCell_L23_I_input[23], syn_proj_input_L23_I_ampa[23], 0.0, 2.0, 6.0)")  

        # Connection 24: cell 24, seg 0 (0.5) [0.5 on L23_I_input[24]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 6.0, delay 2.0
        h("L23_I[24] syn_proj_input_L23_I_ampa[24] = new ampa(0.5)")
        h("L23_I_input[24] netConn_proj_input_L23_I_ampa[24] = new NetCon(m_InputCell_L23_I_input[24], syn_proj_input_L23_I_ampa[24], 0.0, 2.0, 6.0)")  

        # Connection 25: cell 25, seg 0 (0.5) [0.5 on L23_I_input[25]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 6.0, delay 2.0
        h("L23_I[25] syn_proj_input_L23_I_ampa[25] = new ampa(0.5)")
        h("L23_I_input[25] netConn_proj_input_L23_I_ampa[25] = new NetCon(m_InputCell_L23_I_input[25], syn_proj_input_L23_I_ampa[25], 0.0, 2.0, 6.0)")  

        # Connection 26: cell 26, seg 0 (0.5) [0.5 on L23_I_input[26]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 6.0, delay 2.0
        h("L23_I[26] syn_proj_input_L23_I_ampa[26] = new ampa(0.5)")
        h("L23_I_input[26] netConn_proj_input_L23_I_ampa[26] = new NetCon(m_InputCell_L23_I_input[26], syn_proj_input_L23_I_ampa[26], 0.0, 2.0, 6.0)")  

        # Connection 27: cell 27, seg 0 (0.5) [0.5 on L23_I_input[27]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 6.0, delay 2.0
        h("L23_I[27] syn_proj_input_L23_I_ampa[27] = new ampa(0.5)")
        h("L23_I_input[27] netConn_proj_input_L23_I_ampa[27] = new NetCon(m_InputCell_L23_I_input[27], syn_proj_input_L23_I_ampa[27], 0.0, 2.0, 6.0)")  

        # Connection 28: cell 28, seg 0 (0.5) [0.5 on L23_I_input[28]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 6.0, delay 2.0
        h("L23_I[28] syn_proj_input_L23_I_ampa[28] = new ampa(0.5)")
        h("L23_I_input[28] netConn_proj_input_L23_I_ampa[28] = new NetCon(m_InputCell_L23_I_input[28], syn_proj_input_L23_I_ampa[28], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L4_E
        print("Adding projection: proj_input_L4_E, from L4_E_input to L4_E with synapse ampa, 109 connection(s)")

        h("objectvar syn_proj_input_L4_E_ampa[109]")

        h("objectvar netConn_proj_input_L4_E_ampa[109]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 6.0, delay 2.0
        h("L4_E[0] syn_proj_input_L4_E_ampa[0] = new ampa(0.5)")
        h("L4_E_input[0] netConn_proj_input_L4_E_ampa[0] = new NetCon(m_InputCell_L4_E_input[0], syn_proj_input_L4_E_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L4_E_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 6.0, delay 2.0
        h("L4_E[1] syn_proj_input_L4_E_ampa[1] = new ampa(0.5)")
        h("L4_E_input[1] netConn_proj_input_L4_E_ampa[1] = new NetCon(m_InputCell_L4_E_input[1], syn_proj_input_L4_E_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L4_E_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 6.0, delay 2.0
        h("L4_E[2] syn_proj_input_L4_E_ampa[2] = new ampa(0.5)")
        h("L4_E_input[2] netConn_proj_input_L4_E_ampa[2] = new NetCon(m_InputCell_L4_E_input[2], syn_proj_input_L4_E_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L4_E_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 6.0, delay 2.0
        h("L4_E[3] syn_proj_input_L4_E_ampa[3] = new ampa(0.5)")
        h("L4_E_input[3] netConn_proj_input_L4_E_ampa[3] = new NetCon(m_InputCell_L4_E_input[3], syn_proj_input_L4_E_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L4_E_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 6.0, delay 2.0
        h("L4_E[4] syn_proj_input_L4_E_ampa[4] = new ampa(0.5)")
        h("L4_E_input[4] netConn_proj_input_L4_E_ampa[4] = new NetCon(m_InputCell_L4_E_input[4], syn_proj_input_L4_E_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L4_E_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 6.0, delay 2.0
        h("L4_E[5] syn_proj_input_L4_E_ampa[5] = new ampa(0.5)")
        h("L4_E_input[5] netConn_proj_input_L4_E_ampa[5] = new NetCon(m_InputCell_L4_E_input[5], syn_proj_input_L4_E_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L4_E_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 6.0, delay 2.0
        h("L4_E[6] syn_proj_input_L4_E_ampa[6] = new ampa(0.5)")
        h("L4_E_input[6] netConn_proj_input_L4_E_ampa[6] = new NetCon(m_InputCell_L4_E_input[6], syn_proj_input_L4_E_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L4_E_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 6.0, delay 2.0
        h("L4_E[7] syn_proj_input_L4_E_ampa[7] = new ampa(0.5)")
        h("L4_E_input[7] netConn_proj_input_L4_E_ampa[7] = new NetCon(m_InputCell_L4_E_input[7], syn_proj_input_L4_E_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L4_E_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 6.0, delay 2.0
        h("L4_E[8] syn_proj_input_L4_E_ampa[8] = new ampa(0.5)")
        h("L4_E_input[8] netConn_proj_input_L4_E_ampa[8] = new NetCon(m_InputCell_L4_E_input[8], syn_proj_input_L4_E_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L4_E_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 6.0, delay 2.0
        h("L4_E[9] syn_proj_input_L4_E_ampa[9] = new ampa(0.5)")
        h("L4_E_input[9] netConn_proj_input_L4_E_ampa[9] = new NetCon(m_InputCell_L4_E_input[9], syn_proj_input_L4_E_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L4_E_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 6.0, delay 2.0
        h("L4_E[10] syn_proj_input_L4_E_ampa[10] = new ampa(0.5)")
        h("L4_E_input[10] netConn_proj_input_L4_E_ampa[10] = new NetCon(m_InputCell_L4_E_input[10], syn_proj_input_L4_E_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L4_E_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 6.0, delay 2.0
        h("L4_E[11] syn_proj_input_L4_E_ampa[11] = new ampa(0.5)")
        h("L4_E_input[11] netConn_proj_input_L4_E_ampa[11] = new NetCon(m_InputCell_L4_E_input[11], syn_proj_input_L4_E_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L4_E_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 6.0, delay 2.0
        h("L4_E[12] syn_proj_input_L4_E_ampa[12] = new ampa(0.5)")
        h("L4_E_input[12] netConn_proj_input_L4_E_ampa[12] = new NetCon(m_InputCell_L4_E_input[12], syn_proj_input_L4_E_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L4_E_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 6.0, delay 2.0
        h("L4_E[13] syn_proj_input_L4_E_ampa[13] = new ampa(0.5)")
        h("L4_E_input[13] netConn_proj_input_L4_E_ampa[13] = new NetCon(m_InputCell_L4_E_input[13], syn_proj_input_L4_E_ampa[13], 0.0, 2.0, 6.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L4_E_input[14]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 6.0, delay 2.0
        h("L4_E[14] syn_proj_input_L4_E_ampa[14] = new ampa(0.5)")
        h("L4_E_input[14] netConn_proj_input_L4_E_ampa[14] = new NetCon(m_InputCell_L4_E_input[14], syn_proj_input_L4_E_ampa[14], 0.0, 2.0, 6.0)")  

        # Connection 15: cell 15, seg 0 (0.5) [0.5 on L4_E_input[15]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 6.0, delay 2.0
        h("L4_E[15] syn_proj_input_L4_E_ampa[15] = new ampa(0.5)")
        h("L4_E_input[15] netConn_proj_input_L4_E_ampa[15] = new NetCon(m_InputCell_L4_E_input[15], syn_proj_input_L4_E_ampa[15], 0.0, 2.0, 6.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L4_E_input[16]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: 6.0, delay 2.0
        h("L4_E[16] syn_proj_input_L4_E_ampa[16] = new ampa(0.5)")
        h("L4_E_input[16] netConn_proj_input_L4_E_ampa[16] = new NetCon(m_InputCell_L4_E_input[16], syn_proj_input_L4_E_ampa[16], 0.0, 2.0, 6.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L4_E_input[17]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 6.0, delay 2.0
        h("L4_E[17] syn_proj_input_L4_E_ampa[17] = new ampa(0.5)")
        h("L4_E_input[17] netConn_proj_input_L4_E_ampa[17] = new NetCon(m_InputCell_L4_E_input[17], syn_proj_input_L4_E_ampa[17], 0.0, 2.0, 6.0)")  

        # Connection 18: cell 18, seg 0 (0.5) [0.5 on L4_E_input[18]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 6.0, delay 2.0
        h("L4_E[18] syn_proj_input_L4_E_ampa[18] = new ampa(0.5)")
        h("L4_E_input[18] netConn_proj_input_L4_E_ampa[18] = new NetCon(m_InputCell_L4_E_input[18], syn_proj_input_L4_E_ampa[18], 0.0, 2.0, 6.0)")  

        # Connection 19: cell 19, seg 0 (0.5) [0.5 on L4_E_input[19]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: 6.0, delay 2.0
        h("L4_E[19] syn_proj_input_L4_E_ampa[19] = new ampa(0.5)")
        h("L4_E_input[19] netConn_proj_input_L4_E_ampa[19] = new NetCon(m_InputCell_L4_E_input[19], syn_proj_input_L4_E_ampa[19], 0.0, 2.0, 6.0)")  

        # Connection 20: cell 20, seg 0 (0.5) [0.5 on L4_E_input[20]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 6.0, delay 2.0
        h("L4_E[20] syn_proj_input_L4_E_ampa[20] = new ampa(0.5)")
        h("L4_E_input[20] netConn_proj_input_L4_E_ampa[20] = new NetCon(m_InputCell_L4_E_input[20], syn_proj_input_L4_E_ampa[20], 0.0, 2.0, 6.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L4_E_input[21]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 6.0, delay 2.0
        h("L4_E[21] syn_proj_input_L4_E_ampa[21] = new ampa(0.5)")
        h("L4_E_input[21] netConn_proj_input_L4_E_ampa[21] = new NetCon(m_InputCell_L4_E_input[21], syn_proj_input_L4_E_ampa[21], 0.0, 2.0, 6.0)")  

        # Connection 22: cell 22, seg 0 (0.5) [0.5 on L4_E_input[22]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 6.0, delay 2.0
        h("L4_E[22] syn_proj_input_L4_E_ampa[22] = new ampa(0.5)")
        h("L4_E_input[22] netConn_proj_input_L4_E_ampa[22] = new NetCon(m_InputCell_L4_E_input[22], syn_proj_input_L4_E_ampa[22], 0.0, 2.0, 6.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L4_E_input[23]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 6.0, delay 2.0
        h("L4_E[23] syn_proj_input_L4_E_ampa[23] = new ampa(0.5)")
        h("L4_E_input[23] netConn_proj_input_L4_E_ampa[23] = new NetCon(m_InputCell_L4_E_input[23], syn_proj_input_L4_E_ampa[23], 0.0, 2.0, 6.0)")  

        # Connection 24: cell 24, seg 0 (0.5) [0.5 on L4_E_input[24]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 6.0, delay 2.0
        h("L4_E[24] syn_proj_input_L4_E_ampa[24] = new ampa(0.5)")
        h("L4_E_input[24] netConn_proj_input_L4_E_ampa[24] = new NetCon(m_InputCell_L4_E_input[24], syn_proj_input_L4_E_ampa[24], 0.0, 2.0, 6.0)")  

        # Connection 25: cell 25, seg 0 (0.5) [0.5 on L4_E_input[25]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 6.0, delay 2.0
        h("L4_E[25] syn_proj_input_L4_E_ampa[25] = new ampa(0.5)")
        h("L4_E_input[25] netConn_proj_input_L4_E_ampa[25] = new NetCon(m_InputCell_L4_E_input[25], syn_proj_input_L4_E_ampa[25], 0.0, 2.0, 6.0)")  

        # Connection 26: cell 26, seg 0 (0.5) [0.5 on L4_E_input[26]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 6.0, delay 2.0
        h("L4_E[26] syn_proj_input_L4_E_ampa[26] = new ampa(0.5)")
        h("L4_E_input[26] netConn_proj_input_L4_E_ampa[26] = new NetCon(m_InputCell_L4_E_input[26], syn_proj_input_L4_E_ampa[26], 0.0, 2.0, 6.0)")  

        # Connection 27: cell 27, seg 0 (0.5) [0.5 on L4_E_input[27]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 6.0, delay 2.0
        h("L4_E[27] syn_proj_input_L4_E_ampa[27] = new ampa(0.5)")
        h("L4_E_input[27] netConn_proj_input_L4_E_ampa[27] = new NetCon(m_InputCell_L4_E_input[27], syn_proj_input_L4_E_ampa[27], 0.0, 2.0, 6.0)")  

        # Connection 28: cell 28, seg 0 (0.5) [0.5 on L4_E_input[28]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 6.0, delay 2.0
        h("L4_E[28] syn_proj_input_L4_E_ampa[28] = new ampa(0.5)")
        h("L4_E_input[28] netConn_proj_input_L4_E_ampa[28] = new NetCon(m_InputCell_L4_E_input[28], syn_proj_input_L4_E_ampa[28], 0.0, 2.0, 6.0)")  

        # Connection 29: cell 29, seg 0 (0.5) [0.5 on L4_E_input[29]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: 6.0, delay 2.0
        h("L4_E[29] syn_proj_input_L4_E_ampa[29] = new ampa(0.5)")
        h("L4_E_input[29] netConn_proj_input_L4_E_ampa[29] = new NetCon(m_InputCell_L4_E_input[29], syn_proj_input_L4_E_ampa[29], 0.0, 2.0, 6.0)")  

        # Connection 30: cell 30, seg 0 (0.5) [0.5 on L4_E_input[30]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: 6.0, delay 2.0
        h("L4_E[30] syn_proj_input_L4_E_ampa[30] = new ampa(0.5)")
        h("L4_E_input[30] netConn_proj_input_L4_E_ampa[30] = new NetCon(m_InputCell_L4_E_input[30], syn_proj_input_L4_E_ampa[30], 0.0, 2.0, 6.0)")  

        # Connection 31: cell 31, seg 0 (0.5) [0.5 on L4_E_input[31]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 6.0, delay 2.0
        h("L4_E[31] syn_proj_input_L4_E_ampa[31] = new ampa(0.5)")
        h("L4_E_input[31] netConn_proj_input_L4_E_ampa[31] = new NetCon(m_InputCell_L4_E_input[31], syn_proj_input_L4_E_ampa[31], 0.0, 2.0, 6.0)")  

        # Connection 32: cell 32, seg 0 (0.5) [0.5 on L4_E_input[32]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 6.0, delay 2.0
        h("L4_E[32] syn_proj_input_L4_E_ampa[32] = new ampa(0.5)")
        h("L4_E_input[32] netConn_proj_input_L4_E_ampa[32] = new NetCon(m_InputCell_L4_E_input[32], syn_proj_input_L4_E_ampa[32], 0.0, 2.0, 6.0)")  

        # Connection 33: cell 33, seg 0 (0.5) [0.5 on L4_E_input[33]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 6.0, delay 2.0
        h("L4_E[33] syn_proj_input_L4_E_ampa[33] = new ampa(0.5)")
        h("L4_E_input[33] netConn_proj_input_L4_E_ampa[33] = new NetCon(m_InputCell_L4_E_input[33], syn_proj_input_L4_E_ampa[33], 0.0, 2.0, 6.0)")  

        # Connection 34: cell 34, seg 0 (0.5) [0.5 on L4_E_input[34]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 6.0, delay 2.0
        h("L4_E[34] syn_proj_input_L4_E_ampa[34] = new ampa(0.5)")
        h("L4_E_input[34] netConn_proj_input_L4_E_ampa[34] = new NetCon(m_InputCell_L4_E_input[34], syn_proj_input_L4_E_ampa[34], 0.0, 2.0, 6.0)")  

        # Connection 35: cell 35, seg 0 (0.5) [0.5 on L4_E_input[35]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 6.0, delay 2.0
        h("L4_E[35] syn_proj_input_L4_E_ampa[35] = new ampa(0.5)")
        h("L4_E_input[35] netConn_proj_input_L4_E_ampa[35] = new NetCon(m_InputCell_L4_E_input[35], syn_proj_input_L4_E_ampa[35], 0.0, 2.0, 6.0)")  

        # Connection 36: cell 36, seg 0 (0.5) [0.5 on L4_E_input[36]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 6.0, delay 2.0
        h("L4_E[36] syn_proj_input_L4_E_ampa[36] = new ampa(0.5)")
        h("L4_E_input[36] netConn_proj_input_L4_E_ampa[36] = new NetCon(m_InputCell_L4_E_input[36], syn_proj_input_L4_E_ampa[36], 0.0, 2.0, 6.0)")  

        # Connection 37: cell 37, seg 0 (0.5) [0.5 on L4_E_input[37]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 6.0, delay 2.0
        h("L4_E[37] syn_proj_input_L4_E_ampa[37] = new ampa(0.5)")
        h("L4_E_input[37] netConn_proj_input_L4_E_ampa[37] = new NetCon(m_InputCell_L4_E_input[37], syn_proj_input_L4_E_ampa[37], 0.0, 2.0, 6.0)")  

        # Connection 38: cell 38, seg 0 (0.5) [0.5 on L4_E_input[38]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 6.0, delay 2.0
        h("L4_E[38] syn_proj_input_L4_E_ampa[38] = new ampa(0.5)")
        h("L4_E_input[38] netConn_proj_input_L4_E_ampa[38] = new NetCon(m_InputCell_L4_E_input[38], syn_proj_input_L4_E_ampa[38], 0.0, 2.0, 6.0)")  

        # Connection 39: cell 39, seg 0 (0.5) [0.5 on L4_E_input[39]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 6.0, delay 2.0
        h("L4_E[39] syn_proj_input_L4_E_ampa[39] = new ampa(0.5)")
        h("L4_E_input[39] netConn_proj_input_L4_E_ampa[39] = new NetCon(m_InputCell_L4_E_input[39], syn_proj_input_L4_E_ampa[39], 0.0, 2.0, 6.0)")  

        # Connection 40: cell 40, seg 0 (0.5) [0.5 on L4_E_input[40]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 6.0, delay 2.0
        h("L4_E[40] syn_proj_input_L4_E_ampa[40] = new ampa(0.5)")
        h("L4_E_input[40] netConn_proj_input_L4_E_ampa[40] = new NetCon(m_InputCell_L4_E_input[40], syn_proj_input_L4_E_ampa[40], 0.0, 2.0, 6.0)")  

        # Connection 41: cell 41, seg 0 (0.5) [0.5 on L4_E_input[41]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 6.0, delay 2.0
        h("L4_E[41] syn_proj_input_L4_E_ampa[41] = new ampa(0.5)")
        h("L4_E_input[41] netConn_proj_input_L4_E_ampa[41] = new NetCon(m_InputCell_L4_E_input[41], syn_proj_input_L4_E_ampa[41], 0.0, 2.0, 6.0)")  

        # Connection 42: cell 42, seg 0 (0.5) [0.5 on L4_E_input[42]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 6.0, delay 2.0
        h("L4_E[42] syn_proj_input_L4_E_ampa[42] = new ampa(0.5)")
        h("L4_E_input[42] netConn_proj_input_L4_E_ampa[42] = new NetCon(m_InputCell_L4_E_input[42], syn_proj_input_L4_E_ampa[42], 0.0, 2.0, 6.0)")  

        # Connection 43: cell 43, seg 0 (0.5) [0.5 on L4_E_input[43]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 6.0, delay 2.0
        h("L4_E[43] syn_proj_input_L4_E_ampa[43] = new ampa(0.5)")
        h("L4_E_input[43] netConn_proj_input_L4_E_ampa[43] = new NetCon(m_InputCell_L4_E_input[43], syn_proj_input_L4_E_ampa[43], 0.0, 2.0, 6.0)")  

        # Connection 44: cell 44, seg 0 (0.5) [0.5 on L4_E_input[44]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 6.0, delay 2.0
        h("L4_E[44] syn_proj_input_L4_E_ampa[44] = new ampa(0.5)")
        h("L4_E_input[44] netConn_proj_input_L4_E_ampa[44] = new NetCon(m_InputCell_L4_E_input[44], syn_proj_input_L4_E_ampa[44], 0.0, 2.0, 6.0)")  

        # Connection 45: cell 45, seg 0 (0.5) [0.5 on L4_E_input[45]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 6.0, delay 2.0
        h("L4_E[45] syn_proj_input_L4_E_ampa[45] = new ampa(0.5)")
        h("L4_E_input[45] netConn_proj_input_L4_E_ampa[45] = new NetCon(m_InputCell_L4_E_input[45], syn_proj_input_L4_E_ampa[45], 0.0, 2.0, 6.0)")  

        # Connection 46: cell 46, seg 0 (0.5) [0.5 on L4_E_input[46]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 6.0, delay 2.0
        h("L4_E[46] syn_proj_input_L4_E_ampa[46] = new ampa(0.5)")
        h("L4_E_input[46] netConn_proj_input_L4_E_ampa[46] = new NetCon(m_InputCell_L4_E_input[46], syn_proj_input_L4_E_ampa[46], 0.0, 2.0, 6.0)")  

        # Connection 47: cell 47, seg 0 (0.5) [0.5 on L4_E_input[47]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: 6.0, delay 2.0
        h("L4_E[47] syn_proj_input_L4_E_ampa[47] = new ampa(0.5)")
        h("L4_E_input[47] netConn_proj_input_L4_E_ampa[47] = new NetCon(m_InputCell_L4_E_input[47], syn_proj_input_L4_E_ampa[47], 0.0, 2.0, 6.0)")  

        # Connection 48: cell 48, seg 0 (0.5) [0.5 on L4_E_input[48]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 6.0, delay 2.0
        h("L4_E[48] syn_proj_input_L4_E_ampa[48] = new ampa(0.5)")
        h("L4_E_input[48] netConn_proj_input_L4_E_ampa[48] = new NetCon(m_InputCell_L4_E_input[48], syn_proj_input_L4_E_ampa[48], 0.0, 2.0, 6.0)")  

        # Connection 49: cell 49, seg 0 (0.5) [0.5 on L4_E_input[49]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 6.0, delay 2.0
        h("L4_E[49] syn_proj_input_L4_E_ampa[49] = new ampa(0.5)")
        h("L4_E_input[49] netConn_proj_input_L4_E_ampa[49] = new NetCon(m_InputCell_L4_E_input[49], syn_proj_input_L4_E_ampa[49], 0.0, 2.0, 6.0)")  

        # Connection 50: cell 50, seg 0 (0.5) [0.5 on L4_E_input[50]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 6.0, delay 2.0
        h("L4_E[50] syn_proj_input_L4_E_ampa[50] = new ampa(0.5)")
        h("L4_E_input[50] netConn_proj_input_L4_E_ampa[50] = new NetCon(m_InputCell_L4_E_input[50], syn_proj_input_L4_E_ampa[50], 0.0, 2.0, 6.0)")  

        # Connection 51: cell 51, seg 0 (0.5) [0.5 on L4_E_input[51]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 6.0, delay 2.0
        h("L4_E[51] syn_proj_input_L4_E_ampa[51] = new ampa(0.5)")
        h("L4_E_input[51] netConn_proj_input_L4_E_ampa[51] = new NetCon(m_InputCell_L4_E_input[51], syn_proj_input_L4_E_ampa[51], 0.0, 2.0, 6.0)")  

        # Connection 52: cell 52, seg 0 (0.5) [0.5 on L4_E_input[52]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 6.0, delay 2.0
        h("L4_E[52] syn_proj_input_L4_E_ampa[52] = new ampa(0.5)")
        h("L4_E_input[52] netConn_proj_input_L4_E_ampa[52] = new NetCon(m_InputCell_L4_E_input[52], syn_proj_input_L4_E_ampa[52], 0.0, 2.0, 6.0)")  

        # Connection 53: cell 53, seg 0 (0.5) [0.5 on L4_E_input[53]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 6.0, delay 2.0
        h("L4_E[53] syn_proj_input_L4_E_ampa[53] = new ampa(0.5)")
        h("L4_E_input[53] netConn_proj_input_L4_E_ampa[53] = new NetCon(m_InputCell_L4_E_input[53], syn_proj_input_L4_E_ampa[53], 0.0, 2.0, 6.0)")  

        # Connection 54: cell 54, seg 0 (0.5) [0.5 on L4_E_input[54]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 6.0, delay 2.0
        h("L4_E[54] syn_proj_input_L4_E_ampa[54] = new ampa(0.5)")
        h("L4_E_input[54] netConn_proj_input_L4_E_ampa[54] = new NetCon(m_InputCell_L4_E_input[54], syn_proj_input_L4_E_ampa[54], 0.0, 2.0, 6.0)")  

        # Connection 55: cell 55, seg 0 (0.5) [0.5 on L4_E_input[55]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: 6.0, delay 2.0
        h("L4_E[55] syn_proj_input_L4_E_ampa[55] = new ampa(0.5)")
        h("L4_E_input[55] netConn_proj_input_L4_E_ampa[55] = new NetCon(m_InputCell_L4_E_input[55], syn_proj_input_L4_E_ampa[55], 0.0, 2.0, 6.0)")  

        # Connection 56: cell 56, seg 0 (0.5) [0.5 on L4_E_input[56]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 6.0, delay 2.0
        h("L4_E[56] syn_proj_input_L4_E_ampa[56] = new ampa(0.5)")
        h("L4_E_input[56] netConn_proj_input_L4_E_ampa[56] = new NetCon(m_InputCell_L4_E_input[56], syn_proj_input_L4_E_ampa[56], 0.0, 2.0, 6.0)")  

        # Connection 57: cell 57, seg 0 (0.5) [0.5 on L4_E_input[57]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 6.0, delay 2.0
        h("L4_E[57] syn_proj_input_L4_E_ampa[57] = new ampa(0.5)")
        h("L4_E_input[57] netConn_proj_input_L4_E_ampa[57] = new NetCon(m_InputCell_L4_E_input[57], syn_proj_input_L4_E_ampa[57], 0.0, 2.0, 6.0)")  

        # Connection 58: cell 58, seg 0 (0.5) [0.5 on L4_E_input[58]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 6.0, delay 2.0
        h("L4_E[58] syn_proj_input_L4_E_ampa[58] = new ampa(0.5)")
        h("L4_E_input[58] netConn_proj_input_L4_E_ampa[58] = new NetCon(m_InputCell_L4_E_input[58], syn_proj_input_L4_E_ampa[58], 0.0, 2.0, 6.0)")  

        # Connection 59: cell 59, seg 0 (0.5) [0.5 on L4_E_input[59]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: 6.0, delay 2.0
        h("L4_E[59] syn_proj_input_L4_E_ampa[59] = new ampa(0.5)")
        h("L4_E_input[59] netConn_proj_input_L4_E_ampa[59] = new NetCon(m_InputCell_L4_E_input[59], syn_proj_input_L4_E_ampa[59], 0.0, 2.0, 6.0)")  

        # Connection 60: cell 60, seg 0 (0.5) [0.5 on L4_E_input[60]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 6.0, delay 2.0
        h("L4_E[60] syn_proj_input_L4_E_ampa[60] = new ampa(0.5)")
        h("L4_E_input[60] netConn_proj_input_L4_E_ampa[60] = new NetCon(m_InputCell_L4_E_input[60], syn_proj_input_L4_E_ampa[60], 0.0, 2.0, 6.0)")  

        # Connection 61: cell 61, seg 0 (0.5) [0.5 on L4_E_input[61]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 6.0, delay 2.0
        h("L4_E[61] syn_proj_input_L4_E_ampa[61] = new ampa(0.5)")
        h("L4_E_input[61] netConn_proj_input_L4_E_ampa[61] = new NetCon(m_InputCell_L4_E_input[61], syn_proj_input_L4_E_ampa[61], 0.0, 2.0, 6.0)")  

        # Connection 62: cell 62, seg 0 (0.5) [0.5 on L4_E_input[62]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 6.0, delay 2.0
        h("L4_E[62] syn_proj_input_L4_E_ampa[62] = new ampa(0.5)")
        h("L4_E_input[62] netConn_proj_input_L4_E_ampa[62] = new NetCon(m_InputCell_L4_E_input[62], syn_proj_input_L4_E_ampa[62], 0.0, 2.0, 6.0)")  

        # Connection 63: cell 63, seg 0 (0.5) [0.5 on L4_E_input[63]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 6.0, delay 2.0
        h("L4_E[63] syn_proj_input_L4_E_ampa[63] = new ampa(0.5)")
        h("L4_E_input[63] netConn_proj_input_L4_E_ampa[63] = new NetCon(m_InputCell_L4_E_input[63], syn_proj_input_L4_E_ampa[63], 0.0, 2.0, 6.0)")  

        # Connection 64: cell 64, seg 0 (0.5) [0.5 on L4_E_input[64]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: 6.0, delay 2.0
        h("L4_E[64] syn_proj_input_L4_E_ampa[64] = new ampa(0.5)")
        h("L4_E_input[64] netConn_proj_input_L4_E_ampa[64] = new NetCon(m_InputCell_L4_E_input[64], syn_proj_input_L4_E_ampa[64], 0.0, 2.0, 6.0)")  

        # Connection 65: cell 65, seg 0 (0.5) [0.5 on L4_E_input[65]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 6.0, delay 2.0
        h("L4_E[65] syn_proj_input_L4_E_ampa[65] = new ampa(0.5)")
        h("L4_E_input[65] netConn_proj_input_L4_E_ampa[65] = new NetCon(m_InputCell_L4_E_input[65], syn_proj_input_L4_E_ampa[65], 0.0, 2.0, 6.0)")  

        # Connection 66: cell 66, seg 0 (0.5) [0.5 on L4_E_input[66]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 6.0, delay 2.0
        h("L4_E[66] syn_proj_input_L4_E_ampa[66] = new ampa(0.5)")
        h("L4_E_input[66] netConn_proj_input_L4_E_ampa[66] = new NetCon(m_InputCell_L4_E_input[66], syn_proj_input_L4_E_ampa[66], 0.0, 2.0, 6.0)")  

        # Connection 67: cell 67, seg 0 (0.5) [0.5 on L4_E_input[67]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 6.0, delay 2.0
        h("L4_E[67] syn_proj_input_L4_E_ampa[67] = new ampa(0.5)")
        h("L4_E_input[67] netConn_proj_input_L4_E_ampa[67] = new NetCon(m_InputCell_L4_E_input[67], syn_proj_input_L4_E_ampa[67], 0.0, 2.0, 6.0)")  

        # Connection 68: cell 68, seg 0 (0.5) [0.5 on L4_E_input[68]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 6.0, delay 2.0
        h("L4_E[68] syn_proj_input_L4_E_ampa[68] = new ampa(0.5)")
        h("L4_E_input[68] netConn_proj_input_L4_E_ampa[68] = new NetCon(m_InputCell_L4_E_input[68], syn_proj_input_L4_E_ampa[68], 0.0, 2.0, 6.0)")  

        # Connection 69: cell 69, seg 0 (0.5) [0.5 on L4_E_input[69]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 6.0, delay 2.0
        h("L4_E[69] syn_proj_input_L4_E_ampa[69] = new ampa(0.5)")
        h("L4_E_input[69] netConn_proj_input_L4_E_ampa[69] = new NetCon(m_InputCell_L4_E_input[69], syn_proj_input_L4_E_ampa[69], 0.0, 2.0, 6.0)")  

        # Connection 70: cell 70, seg 0 (0.5) [0.5 on L4_E_input[70]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 6.0, delay 2.0
        h("L4_E[70] syn_proj_input_L4_E_ampa[70] = new ampa(0.5)")
        h("L4_E_input[70] netConn_proj_input_L4_E_ampa[70] = new NetCon(m_InputCell_L4_E_input[70], syn_proj_input_L4_E_ampa[70], 0.0, 2.0, 6.0)")  

        # Connection 71: cell 71, seg 0 (0.5) [0.5 on L4_E_input[71]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 6.0, delay 2.0
        h("L4_E[71] syn_proj_input_L4_E_ampa[71] = new ampa(0.5)")
        h("L4_E_input[71] netConn_proj_input_L4_E_ampa[71] = new NetCon(m_InputCell_L4_E_input[71], syn_proj_input_L4_E_ampa[71], 0.0, 2.0, 6.0)")  

        # Connection 72: cell 72, seg 0 (0.5) [0.5 on L4_E_input[72]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 6.0, delay 2.0
        h("L4_E[72] syn_proj_input_L4_E_ampa[72] = new ampa(0.5)")
        h("L4_E_input[72] netConn_proj_input_L4_E_ampa[72] = new NetCon(m_InputCell_L4_E_input[72], syn_proj_input_L4_E_ampa[72], 0.0, 2.0, 6.0)")  

        # Connection 73: cell 73, seg 0 (0.5) [0.5 on L4_E_input[73]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 6.0, delay 2.0
        h("L4_E[73] syn_proj_input_L4_E_ampa[73] = new ampa(0.5)")
        h("L4_E_input[73] netConn_proj_input_L4_E_ampa[73] = new NetCon(m_InputCell_L4_E_input[73], syn_proj_input_L4_E_ampa[73], 0.0, 2.0, 6.0)")  

        # Connection 74: cell 74, seg 0 (0.5) [0.5 on L4_E_input[74]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 6.0, delay 2.0
        h("L4_E[74] syn_proj_input_L4_E_ampa[74] = new ampa(0.5)")
        h("L4_E_input[74] netConn_proj_input_L4_E_ampa[74] = new NetCon(m_InputCell_L4_E_input[74], syn_proj_input_L4_E_ampa[74], 0.0, 2.0, 6.0)")  

        # Connection 75: cell 75, seg 0 (0.5) [0.5 on L4_E_input[75]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 6.0, delay 2.0
        h("L4_E[75] syn_proj_input_L4_E_ampa[75] = new ampa(0.5)")
        h("L4_E_input[75] netConn_proj_input_L4_E_ampa[75] = new NetCon(m_InputCell_L4_E_input[75], syn_proj_input_L4_E_ampa[75], 0.0, 2.0, 6.0)")  

        # Connection 76: cell 76, seg 0 (0.5) [0.5 on L4_E_input[76]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 6.0, delay 2.0
        h("L4_E[76] syn_proj_input_L4_E_ampa[76] = new ampa(0.5)")
        h("L4_E_input[76] netConn_proj_input_L4_E_ampa[76] = new NetCon(m_InputCell_L4_E_input[76], syn_proj_input_L4_E_ampa[76], 0.0, 2.0, 6.0)")  

        # Connection 77: cell 77, seg 0 (0.5) [0.5 on L4_E_input[77]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 6.0, delay 2.0
        h("L4_E[77] syn_proj_input_L4_E_ampa[77] = new ampa(0.5)")
        h("L4_E_input[77] netConn_proj_input_L4_E_ampa[77] = new NetCon(m_InputCell_L4_E_input[77], syn_proj_input_L4_E_ampa[77], 0.0, 2.0, 6.0)")  

        # Connection 78: cell 78, seg 0 (0.5) [0.5 on L4_E_input[78]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 6.0, delay 2.0
        h("L4_E[78] syn_proj_input_L4_E_ampa[78] = new ampa(0.5)")
        h("L4_E_input[78] netConn_proj_input_L4_E_ampa[78] = new NetCon(m_InputCell_L4_E_input[78], syn_proj_input_L4_E_ampa[78], 0.0, 2.0, 6.0)")  

        # Connection 79: cell 79, seg 0 (0.5) [0.5 on L4_E_input[79]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 6.0, delay 2.0
        h("L4_E[79] syn_proj_input_L4_E_ampa[79] = new ampa(0.5)")
        h("L4_E_input[79] netConn_proj_input_L4_E_ampa[79] = new NetCon(m_InputCell_L4_E_input[79], syn_proj_input_L4_E_ampa[79], 0.0, 2.0, 6.0)")  

        # Connection 80: cell 80, seg 0 (0.5) [0.5 on L4_E_input[80]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 6.0, delay 2.0
        h("L4_E[80] syn_proj_input_L4_E_ampa[80] = new ampa(0.5)")
        h("L4_E_input[80] netConn_proj_input_L4_E_ampa[80] = new NetCon(m_InputCell_L4_E_input[80], syn_proj_input_L4_E_ampa[80], 0.0, 2.0, 6.0)")  

        # Connection 81: cell 81, seg 0 (0.5) [0.5 on L4_E_input[81]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 6.0, delay 2.0
        h("L4_E[81] syn_proj_input_L4_E_ampa[81] = new ampa(0.5)")
        h("L4_E_input[81] netConn_proj_input_L4_E_ampa[81] = new NetCon(m_InputCell_L4_E_input[81], syn_proj_input_L4_E_ampa[81], 0.0, 2.0, 6.0)")  

        # Connection 82: cell 82, seg 0 (0.5) [0.5 on L4_E_input[82]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 6.0, delay 2.0
        h("L4_E[82] syn_proj_input_L4_E_ampa[82] = new ampa(0.5)")
        h("L4_E_input[82] netConn_proj_input_L4_E_ampa[82] = new NetCon(m_InputCell_L4_E_input[82], syn_proj_input_L4_E_ampa[82], 0.0, 2.0, 6.0)")  

        # Connection 83: cell 83, seg 0 (0.5) [0.5 on L4_E_input[83]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 6.0, delay 2.0
        h("L4_E[83] syn_proj_input_L4_E_ampa[83] = new ampa(0.5)")
        h("L4_E_input[83] netConn_proj_input_L4_E_ampa[83] = new NetCon(m_InputCell_L4_E_input[83], syn_proj_input_L4_E_ampa[83], 0.0, 2.0, 6.0)")  

        # Connection 84: cell 84, seg 0 (0.5) [0.5 on L4_E_input[84]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: 6.0, delay 2.0
        h("L4_E[84] syn_proj_input_L4_E_ampa[84] = new ampa(0.5)")
        h("L4_E_input[84] netConn_proj_input_L4_E_ampa[84] = new NetCon(m_InputCell_L4_E_input[84], syn_proj_input_L4_E_ampa[84], 0.0, 2.0, 6.0)")  

        # Connection 85: cell 85, seg 0 (0.5) [0.5 on L4_E_input[85]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 6.0, delay 2.0
        h("L4_E[85] syn_proj_input_L4_E_ampa[85] = new ampa(0.5)")
        h("L4_E_input[85] netConn_proj_input_L4_E_ampa[85] = new NetCon(m_InputCell_L4_E_input[85], syn_proj_input_L4_E_ampa[85], 0.0, 2.0, 6.0)")  

        # Connection 86: cell 86, seg 0 (0.5) [0.5 on L4_E_input[86]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 6.0, delay 2.0
        h("L4_E[86] syn_proj_input_L4_E_ampa[86] = new ampa(0.5)")
        h("L4_E_input[86] netConn_proj_input_L4_E_ampa[86] = new NetCon(m_InputCell_L4_E_input[86], syn_proj_input_L4_E_ampa[86], 0.0, 2.0, 6.0)")  

        # Connection 87: cell 87, seg 0 (0.5) [0.5 on L4_E_input[87]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 6.0, delay 2.0
        h("L4_E[87] syn_proj_input_L4_E_ampa[87] = new ampa(0.5)")
        h("L4_E_input[87] netConn_proj_input_L4_E_ampa[87] = new NetCon(m_InputCell_L4_E_input[87], syn_proj_input_L4_E_ampa[87], 0.0, 2.0, 6.0)")  

        # Connection 88: cell 88, seg 0 (0.5) [0.5 on L4_E_input[88]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 6.0, delay 2.0
        h("L4_E[88] syn_proj_input_L4_E_ampa[88] = new ampa(0.5)")
        h("L4_E_input[88] netConn_proj_input_L4_E_ampa[88] = new NetCon(m_InputCell_L4_E_input[88], syn_proj_input_L4_E_ampa[88], 0.0, 2.0, 6.0)")  

        # Connection 89: cell 89, seg 0 (0.5) [0.5 on L4_E_input[89]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 6.0, delay 2.0
        h("L4_E[89] syn_proj_input_L4_E_ampa[89] = new ampa(0.5)")
        h("L4_E_input[89] netConn_proj_input_L4_E_ampa[89] = new NetCon(m_InputCell_L4_E_input[89], syn_proj_input_L4_E_ampa[89], 0.0, 2.0, 6.0)")  

        # Connection 90: cell 90, seg 0 (0.5) [0.5 on L4_E_input[90]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 6.0, delay 2.0
        h("L4_E[90] syn_proj_input_L4_E_ampa[90] = new ampa(0.5)")
        h("L4_E_input[90] netConn_proj_input_L4_E_ampa[90] = new NetCon(m_InputCell_L4_E_input[90], syn_proj_input_L4_E_ampa[90], 0.0, 2.0, 6.0)")  

        # Connection 91: cell 91, seg 0 (0.5) [0.5 on L4_E_input[91]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 6.0, delay 2.0
        h("L4_E[91] syn_proj_input_L4_E_ampa[91] = new ampa(0.5)")
        h("L4_E_input[91] netConn_proj_input_L4_E_ampa[91] = new NetCon(m_InputCell_L4_E_input[91], syn_proj_input_L4_E_ampa[91], 0.0, 2.0, 6.0)")  

        # Connection 92: cell 92, seg 0 (0.5) [0.5 on L4_E_input[92]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 6.0, delay 2.0
        h("L4_E[92] syn_proj_input_L4_E_ampa[92] = new ampa(0.5)")
        h("L4_E_input[92] netConn_proj_input_L4_E_ampa[92] = new NetCon(m_InputCell_L4_E_input[92], syn_proj_input_L4_E_ampa[92], 0.0, 2.0, 6.0)")  

        # Connection 93: cell 93, seg 0 (0.5) [0.5 on L4_E_input[93]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 6.0, delay 2.0
        h("L4_E[93] syn_proj_input_L4_E_ampa[93] = new ampa(0.5)")
        h("L4_E_input[93] netConn_proj_input_L4_E_ampa[93] = new NetCon(m_InputCell_L4_E_input[93], syn_proj_input_L4_E_ampa[93], 0.0, 2.0, 6.0)")  

        # Connection 94: cell 94, seg 0 (0.5) [0.5 on L4_E_input[94]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 6.0, delay 2.0
        h("L4_E[94] syn_proj_input_L4_E_ampa[94] = new ampa(0.5)")
        h("L4_E_input[94] netConn_proj_input_L4_E_ampa[94] = new NetCon(m_InputCell_L4_E_input[94], syn_proj_input_L4_E_ampa[94], 0.0, 2.0, 6.0)")  

        # Connection 95: cell 95, seg 0 (0.5) [0.5 on L4_E_input[95]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 6.0, delay 2.0
        h("L4_E[95] syn_proj_input_L4_E_ampa[95] = new ampa(0.5)")
        h("L4_E_input[95] netConn_proj_input_L4_E_ampa[95] = new NetCon(m_InputCell_L4_E_input[95], syn_proj_input_L4_E_ampa[95], 0.0, 2.0, 6.0)")  

        # Connection 96: cell 96, seg 0 (0.5) [0.5 on L4_E_input[96]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 6.0, delay 2.0
        h("L4_E[96] syn_proj_input_L4_E_ampa[96] = new ampa(0.5)")
        h("L4_E_input[96] netConn_proj_input_L4_E_ampa[96] = new NetCon(m_InputCell_L4_E_input[96], syn_proj_input_L4_E_ampa[96], 0.0, 2.0, 6.0)")  

        # Connection 97: cell 97, seg 0 (0.5) [0.5 on L4_E_input[97]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 6.0, delay 2.0
        h("L4_E[97] syn_proj_input_L4_E_ampa[97] = new ampa(0.5)")
        h("L4_E_input[97] netConn_proj_input_L4_E_ampa[97] = new NetCon(m_InputCell_L4_E_input[97], syn_proj_input_L4_E_ampa[97], 0.0, 2.0, 6.0)")  

        # Connection 98: cell 98, seg 0 (0.5) [0.5 on L4_E_input[98]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 6.0, delay 2.0
        h("L4_E[98] syn_proj_input_L4_E_ampa[98] = new ampa(0.5)")
        h("L4_E_input[98] netConn_proj_input_L4_E_ampa[98] = new NetCon(m_InputCell_L4_E_input[98], syn_proj_input_L4_E_ampa[98], 0.0, 2.0, 6.0)")  

        # Connection 99: cell 99, seg 0 (0.5) [0.5 on L4_E_input[99]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 6.0, delay 2.0
        h("L4_E[99] syn_proj_input_L4_E_ampa[99] = new ampa(0.5)")
        h("L4_E_input[99] netConn_proj_input_L4_E_ampa[99] = new NetCon(m_InputCell_L4_E_input[99], syn_proj_input_L4_E_ampa[99], 0.0, 2.0, 6.0)")  

        # Connection 100: cell 100, seg 0 (0.5) [0.5 on L4_E_input[100]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 6.0, delay 2.0
        h("L4_E[100] syn_proj_input_L4_E_ampa[100] = new ampa(0.5)")
        h("L4_E_input[100] netConn_proj_input_L4_E_ampa[100] = new NetCon(m_InputCell_L4_E_input[100], syn_proj_input_L4_E_ampa[100], 0.0, 2.0, 6.0)")  

        # Connection 101: cell 101, seg 0 (0.5) [0.5 on L4_E_input[101]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 6.0, delay 2.0
        h("L4_E[101] syn_proj_input_L4_E_ampa[101] = new ampa(0.5)")
        h("L4_E_input[101] netConn_proj_input_L4_E_ampa[101] = new NetCon(m_InputCell_L4_E_input[101], syn_proj_input_L4_E_ampa[101], 0.0, 2.0, 6.0)")  

        # Connection 102: cell 102, seg 0 (0.5) [0.5 on L4_E_input[102]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 6.0, delay 2.0
        h("L4_E[102] syn_proj_input_L4_E_ampa[102] = new ampa(0.5)")
        h("L4_E_input[102] netConn_proj_input_L4_E_ampa[102] = new NetCon(m_InputCell_L4_E_input[102], syn_proj_input_L4_E_ampa[102], 0.0, 2.0, 6.0)")  

        # Connection 103: cell 103, seg 0 (0.5) [0.5 on L4_E_input[103]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 6.0, delay 2.0
        h("L4_E[103] syn_proj_input_L4_E_ampa[103] = new ampa(0.5)")
        h("L4_E_input[103] netConn_proj_input_L4_E_ampa[103] = new NetCon(m_InputCell_L4_E_input[103], syn_proj_input_L4_E_ampa[103], 0.0, 2.0, 6.0)")  

        # Connection 104: cell 104, seg 0 (0.5) [0.5 on L4_E_input[104]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 6.0, delay 2.0
        h("L4_E[104] syn_proj_input_L4_E_ampa[104] = new ampa(0.5)")
        h("L4_E_input[104] netConn_proj_input_L4_E_ampa[104] = new NetCon(m_InputCell_L4_E_input[104], syn_proj_input_L4_E_ampa[104], 0.0, 2.0, 6.0)")  

        # Connection 105: cell 105, seg 0 (0.5) [0.5 on L4_E_input[105]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 6.0, delay 2.0
        h("L4_E[105] syn_proj_input_L4_E_ampa[105] = new ampa(0.5)")
        h("L4_E_input[105] netConn_proj_input_L4_E_ampa[105] = new NetCon(m_InputCell_L4_E_input[105], syn_proj_input_L4_E_ampa[105], 0.0, 2.0, 6.0)")  

        # Connection 106: cell 106, seg 0 (0.5) [0.5 on L4_E_input[106]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 6.0, delay 2.0
        h("L4_E[106] syn_proj_input_L4_E_ampa[106] = new ampa(0.5)")
        h("L4_E_input[106] netConn_proj_input_L4_E_ampa[106] = new NetCon(m_InputCell_L4_E_input[106], syn_proj_input_L4_E_ampa[106], 0.0, 2.0, 6.0)")  

        # Connection 107: cell 107, seg 0 (0.5) [0.5 on L4_E_input[107]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 6.0, delay 2.0
        h("L4_E[107] syn_proj_input_L4_E_ampa[107] = new ampa(0.5)")
        h("L4_E_input[107] netConn_proj_input_L4_E_ampa[107] = new NetCon(m_InputCell_L4_E_input[107], syn_proj_input_L4_E_ampa[107], 0.0, 2.0, 6.0)")  

        # Connection 108: cell 108, seg 0 (0.5) [0.5 on L4_E_input[108]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 6.0, delay 2.0
        h("L4_E[108] syn_proj_input_L4_E_ampa[108] = new ampa(0.5)")
        h("L4_E_input[108] netConn_proj_input_L4_E_ampa[108] = new NetCon(m_InputCell_L4_E_input[108], syn_proj_input_L4_E_ampa[108], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L4_I
        print("Adding projection: proj_input_L4_I, from L4_I_input to L4_I with synapse ampa, 27 connection(s)")

        h("objectvar syn_proj_input_L4_I_ampa[27]")

        h("objectvar netConn_proj_input_L4_I_ampa[27]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_I_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 6.0, delay 2.0
        h("L4_I[0] syn_proj_input_L4_I_ampa[0] = new ampa(0.5)")
        h("L4_I_input[0] netConn_proj_input_L4_I_ampa[0] = new NetCon(m_InputCell_L4_I_input[0], syn_proj_input_L4_I_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L4_I_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 6.0, delay 2.0
        h("L4_I[1] syn_proj_input_L4_I_ampa[1] = new ampa(0.5)")
        h("L4_I_input[1] netConn_proj_input_L4_I_ampa[1] = new NetCon(m_InputCell_L4_I_input[1], syn_proj_input_L4_I_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L4_I_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 6.0, delay 2.0
        h("L4_I[2] syn_proj_input_L4_I_ampa[2] = new ampa(0.5)")
        h("L4_I_input[2] netConn_proj_input_L4_I_ampa[2] = new NetCon(m_InputCell_L4_I_input[2], syn_proj_input_L4_I_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L4_I_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 6.0, delay 2.0
        h("L4_I[3] syn_proj_input_L4_I_ampa[3] = new ampa(0.5)")
        h("L4_I_input[3] netConn_proj_input_L4_I_ampa[3] = new NetCon(m_InputCell_L4_I_input[3], syn_proj_input_L4_I_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L4_I_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 6.0, delay 2.0
        h("L4_I[4] syn_proj_input_L4_I_ampa[4] = new ampa(0.5)")
        h("L4_I_input[4] netConn_proj_input_L4_I_ampa[4] = new NetCon(m_InputCell_L4_I_input[4], syn_proj_input_L4_I_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L4_I_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 6.0, delay 2.0
        h("L4_I[5] syn_proj_input_L4_I_ampa[5] = new ampa(0.5)")
        h("L4_I_input[5] netConn_proj_input_L4_I_ampa[5] = new NetCon(m_InputCell_L4_I_input[5], syn_proj_input_L4_I_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L4_I_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 6.0, delay 2.0
        h("L4_I[6] syn_proj_input_L4_I_ampa[6] = new ampa(0.5)")
        h("L4_I_input[6] netConn_proj_input_L4_I_ampa[6] = new NetCon(m_InputCell_L4_I_input[6], syn_proj_input_L4_I_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L4_I_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 6.0, delay 2.0
        h("L4_I[7] syn_proj_input_L4_I_ampa[7] = new ampa(0.5)")
        h("L4_I_input[7] netConn_proj_input_L4_I_ampa[7] = new NetCon(m_InputCell_L4_I_input[7], syn_proj_input_L4_I_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L4_I_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 6.0, delay 2.0
        h("L4_I[8] syn_proj_input_L4_I_ampa[8] = new ampa(0.5)")
        h("L4_I_input[8] netConn_proj_input_L4_I_ampa[8] = new NetCon(m_InputCell_L4_I_input[8], syn_proj_input_L4_I_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L4_I_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 6.0, delay 2.0
        h("L4_I[9] syn_proj_input_L4_I_ampa[9] = new ampa(0.5)")
        h("L4_I_input[9] netConn_proj_input_L4_I_ampa[9] = new NetCon(m_InputCell_L4_I_input[9], syn_proj_input_L4_I_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L4_I_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 6.0, delay 2.0
        h("L4_I[10] syn_proj_input_L4_I_ampa[10] = new ampa(0.5)")
        h("L4_I_input[10] netConn_proj_input_L4_I_ampa[10] = new NetCon(m_InputCell_L4_I_input[10], syn_proj_input_L4_I_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L4_I_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 6.0, delay 2.0
        h("L4_I[11] syn_proj_input_L4_I_ampa[11] = new ampa(0.5)")
        h("L4_I_input[11] netConn_proj_input_L4_I_ampa[11] = new NetCon(m_InputCell_L4_I_input[11], syn_proj_input_L4_I_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L4_I_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 6.0, delay 2.0
        h("L4_I[12] syn_proj_input_L4_I_ampa[12] = new ampa(0.5)")
        h("L4_I_input[12] netConn_proj_input_L4_I_ampa[12] = new NetCon(m_InputCell_L4_I_input[12], syn_proj_input_L4_I_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L4_I_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 6.0, delay 2.0
        h("L4_I[13] syn_proj_input_L4_I_ampa[13] = new ampa(0.5)")
        h("L4_I_input[13] netConn_proj_input_L4_I_ampa[13] = new NetCon(m_InputCell_L4_I_input[13], syn_proj_input_L4_I_ampa[13], 0.0, 2.0, 6.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L4_I_input[14]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 6.0, delay 2.0
        h("L4_I[14] syn_proj_input_L4_I_ampa[14] = new ampa(0.5)")
        h("L4_I_input[14] netConn_proj_input_L4_I_ampa[14] = new NetCon(m_InputCell_L4_I_input[14], syn_proj_input_L4_I_ampa[14], 0.0, 2.0, 6.0)")  

        # Connection 15: cell 15, seg 0 (0.5) [0.5 on L4_I_input[15]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 6.0, delay 2.0
        h("L4_I[15] syn_proj_input_L4_I_ampa[15] = new ampa(0.5)")
        h("L4_I_input[15] netConn_proj_input_L4_I_ampa[15] = new NetCon(m_InputCell_L4_I_input[15], syn_proj_input_L4_I_ampa[15], 0.0, 2.0, 6.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L4_I_input[16]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 6.0, delay 2.0
        h("L4_I[16] syn_proj_input_L4_I_ampa[16] = new ampa(0.5)")
        h("L4_I_input[16] netConn_proj_input_L4_I_ampa[16] = new NetCon(m_InputCell_L4_I_input[16], syn_proj_input_L4_I_ampa[16], 0.0, 2.0, 6.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L4_I_input[17]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 6.0, delay 2.0
        h("L4_I[17] syn_proj_input_L4_I_ampa[17] = new ampa(0.5)")
        h("L4_I_input[17] netConn_proj_input_L4_I_ampa[17] = new NetCon(m_InputCell_L4_I_input[17], syn_proj_input_L4_I_ampa[17], 0.0, 2.0, 6.0)")  

        # Connection 18: cell 18, seg 0 (0.5) [0.5 on L4_I_input[18]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 6.0, delay 2.0
        h("L4_I[18] syn_proj_input_L4_I_ampa[18] = new ampa(0.5)")
        h("L4_I_input[18] netConn_proj_input_L4_I_ampa[18] = new NetCon(m_InputCell_L4_I_input[18], syn_proj_input_L4_I_ampa[18], 0.0, 2.0, 6.0)")  

        # Connection 19: cell 19, seg 0 (0.5) [0.5 on L4_I_input[19]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 6.0, delay 2.0
        h("L4_I[19] syn_proj_input_L4_I_ampa[19] = new ampa(0.5)")
        h("L4_I_input[19] netConn_proj_input_L4_I_ampa[19] = new NetCon(m_InputCell_L4_I_input[19], syn_proj_input_L4_I_ampa[19], 0.0, 2.0, 6.0)")  

        # Connection 20: cell 20, seg 0 (0.5) [0.5 on L4_I_input[20]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 6.0, delay 2.0
        h("L4_I[20] syn_proj_input_L4_I_ampa[20] = new ampa(0.5)")
        h("L4_I_input[20] netConn_proj_input_L4_I_ampa[20] = new NetCon(m_InputCell_L4_I_input[20], syn_proj_input_L4_I_ampa[20], 0.0, 2.0, 6.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L4_I_input[21]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 6.0, delay 2.0
        h("L4_I[21] syn_proj_input_L4_I_ampa[21] = new ampa(0.5)")
        h("L4_I_input[21] netConn_proj_input_L4_I_ampa[21] = new NetCon(m_InputCell_L4_I_input[21], syn_proj_input_L4_I_ampa[21], 0.0, 2.0, 6.0)")  

        # Connection 22: cell 22, seg 0 (0.5) [0.5 on L4_I_input[22]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 6.0, delay 2.0
        h("L4_I[22] syn_proj_input_L4_I_ampa[22] = new ampa(0.5)")
        h("L4_I_input[22] netConn_proj_input_L4_I_ampa[22] = new NetCon(m_InputCell_L4_I_input[22], syn_proj_input_L4_I_ampa[22], 0.0, 2.0, 6.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L4_I_input[23]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 6.0, delay 2.0
        h("L4_I[23] syn_proj_input_L4_I_ampa[23] = new ampa(0.5)")
        h("L4_I_input[23] netConn_proj_input_L4_I_ampa[23] = new NetCon(m_InputCell_L4_I_input[23], syn_proj_input_L4_I_ampa[23], 0.0, 2.0, 6.0)")  

        # Connection 24: cell 24, seg 0 (0.5) [0.5 on L4_I_input[24]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 6.0, delay 2.0
        h("L4_I[24] syn_proj_input_L4_I_ampa[24] = new ampa(0.5)")
        h("L4_I_input[24] netConn_proj_input_L4_I_ampa[24] = new NetCon(m_InputCell_L4_I_input[24], syn_proj_input_L4_I_ampa[24], 0.0, 2.0, 6.0)")  

        # Connection 25: cell 25, seg 0 (0.5) [0.5 on L4_I_input[25]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 6.0, delay 2.0
        h("L4_I[25] syn_proj_input_L4_I_ampa[25] = new ampa(0.5)")
        h("L4_I_input[25] netConn_proj_input_L4_I_ampa[25] = new NetCon(m_InputCell_L4_I_input[25], syn_proj_input_L4_I_ampa[25], 0.0, 2.0, 6.0)")  

        # Connection 26: cell 26, seg 0 (0.5) [0.5 on L4_I_input[26]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 6.0, delay 2.0
        h("L4_I[26] syn_proj_input_L4_I_ampa[26] = new ampa(0.5)")
        h("L4_I_input[26] netConn_proj_input_L4_I_ampa[26] = new NetCon(m_InputCell_L4_I_input[26], syn_proj_input_L4_I_ampa[26], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L5_E
        print("Adding projection: proj_input_L5_E, from L5_E_input to L5_E with synapse ampa, 24 connection(s)")

        h("objectvar syn_proj_input_L5_E_ampa[24]")

        h("objectvar netConn_proj_input_L5_E_ampa[24]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_E_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 6.0, delay 2.0
        h("L5_E[0] syn_proj_input_L5_E_ampa[0] = new ampa(0.5)")
        h("L5_E_input[0] netConn_proj_input_L5_E_ampa[0] = new NetCon(m_InputCell_L5_E_input[0], syn_proj_input_L5_E_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L5_E_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 6.0, delay 2.0
        h("L5_E[1] syn_proj_input_L5_E_ampa[1] = new ampa(0.5)")
        h("L5_E_input[1] netConn_proj_input_L5_E_ampa[1] = new NetCon(m_InputCell_L5_E_input[1], syn_proj_input_L5_E_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L5_E_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 6.0, delay 2.0
        h("L5_E[2] syn_proj_input_L5_E_ampa[2] = new ampa(0.5)")
        h("L5_E_input[2] netConn_proj_input_L5_E_ampa[2] = new NetCon(m_InputCell_L5_E_input[2], syn_proj_input_L5_E_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L5_E_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 6.0, delay 2.0
        h("L5_E[3] syn_proj_input_L5_E_ampa[3] = new ampa(0.5)")
        h("L5_E_input[3] netConn_proj_input_L5_E_ampa[3] = new NetCon(m_InputCell_L5_E_input[3], syn_proj_input_L5_E_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L5_E_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 6.0, delay 2.0
        h("L5_E[4] syn_proj_input_L5_E_ampa[4] = new ampa(0.5)")
        h("L5_E_input[4] netConn_proj_input_L5_E_ampa[4] = new NetCon(m_InputCell_L5_E_input[4], syn_proj_input_L5_E_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L5_E_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 6.0, delay 2.0
        h("L5_E[5] syn_proj_input_L5_E_ampa[5] = new ampa(0.5)")
        h("L5_E_input[5] netConn_proj_input_L5_E_ampa[5] = new NetCon(m_InputCell_L5_E_input[5], syn_proj_input_L5_E_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L5_E_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 6.0, delay 2.0
        h("L5_E[6] syn_proj_input_L5_E_ampa[6] = new ampa(0.5)")
        h("L5_E_input[6] netConn_proj_input_L5_E_ampa[6] = new NetCon(m_InputCell_L5_E_input[6], syn_proj_input_L5_E_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L5_E_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 6.0, delay 2.0
        h("L5_E[7] syn_proj_input_L5_E_ampa[7] = new ampa(0.5)")
        h("L5_E_input[7] netConn_proj_input_L5_E_ampa[7] = new NetCon(m_InputCell_L5_E_input[7], syn_proj_input_L5_E_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L5_E_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 6.0, delay 2.0
        h("L5_E[8] syn_proj_input_L5_E_ampa[8] = new ampa(0.5)")
        h("L5_E_input[8] netConn_proj_input_L5_E_ampa[8] = new NetCon(m_InputCell_L5_E_input[8], syn_proj_input_L5_E_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L5_E_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 6.0, delay 2.0
        h("L5_E[9] syn_proj_input_L5_E_ampa[9] = new ampa(0.5)")
        h("L5_E_input[9] netConn_proj_input_L5_E_ampa[9] = new NetCon(m_InputCell_L5_E_input[9], syn_proj_input_L5_E_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L5_E_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 6.0, delay 2.0
        h("L5_E[10] syn_proj_input_L5_E_ampa[10] = new ampa(0.5)")
        h("L5_E_input[10] netConn_proj_input_L5_E_ampa[10] = new NetCon(m_InputCell_L5_E_input[10], syn_proj_input_L5_E_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L5_E_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 6.0, delay 2.0
        h("L5_E[11] syn_proj_input_L5_E_ampa[11] = new ampa(0.5)")
        h("L5_E_input[11] netConn_proj_input_L5_E_ampa[11] = new NetCon(m_InputCell_L5_E_input[11], syn_proj_input_L5_E_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L5_E_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 6.0, delay 2.0
        h("L5_E[12] syn_proj_input_L5_E_ampa[12] = new ampa(0.5)")
        h("L5_E_input[12] netConn_proj_input_L5_E_ampa[12] = new NetCon(m_InputCell_L5_E_input[12], syn_proj_input_L5_E_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L5_E_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 6.0, delay 2.0
        h("L5_E[13] syn_proj_input_L5_E_ampa[13] = new ampa(0.5)")
        h("L5_E_input[13] netConn_proj_input_L5_E_ampa[13] = new NetCon(m_InputCell_L5_E_input[13], syn_proj_input_L5_E_ampa[13], 0.0, 2.0, 6.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L5_E_input[14]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 6.0, delay 2.0
        h("L5_E[14] syn_proj_input_L5_E_ampa[14] = new ampa(0.5)")
        h("L5_E_input[14] netConn_proj_input_L5_E_ampa[14] = new NetCon(m_InputCell_L5_E_input[14], syn_proj_input_L5_E_ampa[14], 0.0, 2.0, 6.0)")  

        # Connection 15: cell 15, seg 0 (0.5) [0.5 on L5_E_input[15]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 6.0, delay 2.0
        h("L5_E[15] syn_proj_input_L5_E_ampa[15] = new ampa(0.5)")
        h("L5_E_input[15] netConn_proj_input_L5_E_ampa[15] = new NetCon(m_InputCell_L5_E_input[15], syn_proj_input_L5_E_ampa[15], 0.0, 2.0, 6.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L5_E_input[16]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 6.0, delay 2.0
        h("L5_E[16] syn_proj_input_L5_E_ampa[16] = new ampa(0.5)")
        h("L5_E_input[16] netConn_proj_input_L5_E_ampa[16] = new NetCon(m_InputCell_L5_E_input[16], syn_proj_input_L5_E_ampa[16], 0.0, 2.0, 6.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L5_E_input[17]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 6.0, delay 2.0
        h("L5_E[17] syn_proj_input_L5_E_ampa[17] = new ampa(0.5)")
        h("L5_E_input[17] netConn_proj_input_L5_E_ampa[17] = new NetCon(m_InputCell_L5_E_input[17], syn_proj_input_L5_E_ampa[17], 0.0, 2.0, 6.0)")  

        # Connection 18: cell 18, seg 0 (0.5) [0.5 on L5_E_input[18]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 6.0, delay 2.0
        h("L5_E[18] syn_proj_input_L5_E_ampa[18] = new ampa(0.5)")
        h("L5_E_input[18] netConn_proj_input_L5_E_ampa[18] = new NetCon(m_InputCell_L5_E_input[18], syn_proj_input_L5_E_ampa[18], 0.0, 2.0, 6.0)")  

        # Connection 19: cell 19, seg 0 (0.5) [0.5 on L5_E_input[19]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 6.0, delay 2.0
        h("L5_E[19] syn_proj_input_L5_E_ampa[19] = new ampa(0.5)")
        h("L5_E_input[19] netConn_proj_input_L5_E_ampa[19] = new NetCon(m_InputCell_L5_E_input[19], syn_proj_input_L5_E_ampa[19], 0.0, 2.0, 6.0)")  

        # Connection 20: cell 20, seg 0 (0.5) [0.5 on L5_E_input[20]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 6.0, delay 2.0
        h("L5_E[20] syn_proj_input_L5_E_ampa[20] = new ampa(0.5)")
        h("L5_E_input[20] netConn_proj_input_L5_E_ampa[20] = new NetCon(m_InputCell_L5_E_input[20], syn_proj_input_L5_E_ampa[20], 0.0, 2.0, 6.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L5_E_input[21]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 6.0, delay 2.0
        h("L5_E[21] syn_proj_input_L5_E_ampa[21] = new ampa(0.5)")
        h("L5_E_input[21] netConn_proj_input_L5_E_ampa[21] = new NetCon(m_InputCell_L5_E_input[21], syn_proj_input_L5_E_ampa[21], 0.0, 2.0, 6.0)")  

        # Connection 22: cell 22, seg 0 (0.5) [0.5 on L5_E_input[22]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 6.0, delay 2.0
        h("L5_E[22] syn_proj_input_L5_E_ampa[22] = new ampa(0.5)")
        h("L5_E_input[22] netConn_proj_input_L5_E_ampa[22] = new NetCon(m_InputCell_L5_E_input[22], syn_proj_input_L5_E_ampa[22], 0.0, 2.0, 6.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L5_E_input[23]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 6.0, delay 2.0
        h("L5_E[23] syn_proj_input_L5_E_ampa[23] = new ampa(0.5)")
        h("L5_E_input[23] netConn_proj_input_L5_E_ampa[23] = new NetCon(m_InputCell_L5_E_input[23], syn_proj_input_L5_E_ampa[23], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L5_I
        print("Adding projection: proj_input_L5_I, from L5_I_input to L5_I with synapse ampa, 5 connection(s)")

        h("objectvar syn_proj_input_L5_I_ampa[5]")

        h("objectvar netConn_proj_input_L5_I_ampa[5]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_I_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 6.0, delay 2.0
        h("L5_I[0] syn_proj_input_L5_I_ampa[0] = new ampa(0.5)")
        h("L5_I_input[0] netConn_proj_input_L5_I_ampa[0] = new NetCon(m_InputCell_L5_I_input[0], syn_proj_input_L5_I_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L5_I_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 6.0, delay 2.0
        h("L5_I[1] syn_proj_input_L5_I_ampa[1] = new ampa(0.5)")
        h("L5_I_input[1] netConn_proj_input_L5_I_ampa[1] = new NetCon(m_InputCell_L5_I_input[1], syn_proj_input_L5_I_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L5_I_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 6.0, delay 2.0
        h("L5_I[2] syn_proj_input_L5_I_ampa[2] = new ampa(0.5)")
        h("L5_I_input[2] netConn_proj_input_L5_I_ampa[2] = new NetCon(m_InputCell_L5_I_input[2], syn_proj_input_L5_I_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L5_I_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 6.0, delay 2.0
        h("L5_I[3] syn_proj_input_L5_I_ampa[3] = new ampa(0.5)")
        h("L5_I_input[3] netConn_proj_input_L5_I_ampa[3] = new NetCon(m_InputCell_L5_I_input[3], syn_proj_input_L5_I_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L5_I_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 6.0, delay 2.0
        h("L5_I[4] syn_proj_input_L5_I_ampa[4] = new ampa(0.5)")
        h("L5_I_input[4] netConn_proj_input_L5_I_ampa[4] = new NetCon(m_InputCell_L5_I_input[4], syn_proj_input_L5_I_ampa[4], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L6_E
        print("Adding projection: proj_input_L6_E, from L6_E_input to L6_E with synapse ampa, 71 connection(s)")

        h("objectvar syn_proj_input_L6_E_ampa[71]")

        h("objectvar netConn_proj_input_L6_E_ampa[71]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_E_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: 6.0, delay 2.0
        h("L6_E[0] syn_proj_input_L6_E_ampa[0] = new ampa(0.5)")
        h("L6_E_input[0] netConn_proj_input_L6_E_ampa[0] = new NetCon(m_InputCell_L6_E_input[0], syn_proj_input_L6_E_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L6_E_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 6.0, delay 2.0
        h("L6_E[1] syn_proj_input_L6_E_ampa[1] = new ampa(0.5)")
        h("L6_E_input[1] netConn_proj_input_L6_E_ampa[1] = new NetCon(m_InputCell_L6_E_input[1], syn_proj_input_L6_E_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L6_E_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 6.0, delay 2.0
        h("L6_E[2] syn_proj_input_L6_E_ampa[2] = new ampa(0.5)")
        h("L6_E_input[2] netConn_proj_input_L6_E_ampa[2] = new NetCon(m_InputCell_L6_E_input[2], syn_proj_input_L6_E_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L6_E_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 6.0, delay 2.0
        h("L6_E[3] syn_proj_input_L6_E_ampa[3] = new ampa(0.5)")
        h("L6_E_input[3] netConn_proj_input_L6_E_ampa[3] = new NetCon(m_InputCell_L6_E_input[3], syn_proj_input_L6_E_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L6_E_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 6.0, delay 2.0
        h("L6_E[4] syn_proj_input_L6_E_ampa[4] = new ampa(0.5)")
        h("L6_E_input[4] netConn_proj_input_L6_E_ampa[4] = new NetCon(m_InputCell_L6_E_input[4], syn_proj_input_L6_E_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L6_E_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: 6.0, delay 2.0
        h("L6_E[5] syn_proj_input_L6_E_ampa[5] = new ampa(0.5)")
        h("L6_E_input[5] netConn_proj_input_L6_E_ampa[5] = new NetCon(m_InputCell_L6_E_input[5], syn_proj_input_L6_E_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L6_E_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 6.0, delay 2.0
        h("L6_E[6] syn_proj_input_L6_E_ampa[6] = new ampa(0.5)")
        h("L6_E_input[6] netConn_proj_input_L6_E_ampa[6] = new NetCon(m_InputCell_L6_E_input[6], syn_proj_input_L6_E_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L6_E_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 6.0, delay 2.0
        h("L6_E[7] syn_proj_input_L6_E_ampa[7] = new ampa(0.5)")
        h("L6_E_input[7] netConn_proj_input_L6_E_ampa[7] = new NetCon(m_InputCell_L6_E_input[7], syn_proj_input_L6_E_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L6_E_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 6.0, delay 2.0
        h("L6_E[8] syn_proj_input_L6_E_ampa[8] = new ampa(0.5)")
        h("L6_E_input[8] netConn_proj_input_L6_E_ampa[8] = new NetCon(m_InputCell_L6_E_input[8], syn_proj_input_L6_E_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L6_E_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 6.0, delay 2.0
        h("L6_E[9] syn_proj_input_L6_E_ampa[9] = new ampa(0.5)")
        h("L6_E_input[9] netConn_proj_input_L6_E_ampa[9] = new NetCon(m_InputCell_L6_E_input[9], syn_proj_input_L6_E_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L6_E_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 6.0, delay 2.0
        h("L6_E[10] syn_proj_input_L6_E_ampa[10] = new ampa(0.5)")
        h("L6_E_input[10] netConn_proj_input_L6_E_ampa[10] = new NetCon(m_InputCell_L6_E_input[10], syn_proj_input_L6_E_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L6_E_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 6.0, delay 2.0
        h("L6_E[11] syn_proj_input_L6_E_ampa[11] = new ampa(0.5)")
        h("L6_E_input[11] netConn_proj_input_L6_E_ampa[11] = new NetCon(m_InputCell_L6_E_input[11], syn_proj_input_L6_E_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L6_E_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 6.0, delay 2.0
        h("L6_E[12] syn_proj_input_L6_E_ampa[12] = new ampa(0.5)")
        h("L6_E_input[12] netConn_proj_input_L6_E_ampa[12] = new NetCon(m_InputCell_L6_E_input[12], syn_proj_input_L6_E_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L6_E_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 6.0, delay 2.0
        h("L6_E[13] syn_proj_input_L6_E_ampa[13] = new ampa(0.5)")
        h("L6_E_input[13] netConn_proj_input_L6_E_ampa[13] = new NetCon(m_InputCell_L6_E_input[13], syn_proj_input_L6_E_ampa[13], 0.0, 2.0, 6.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L6_E_input[14]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 6.0, delay 2.0
        h("L6_E[14] syn_proj_input_L6_E_ampa[14] = new ampa(0.5)")
        h("L6_E_input[14] netConn_proj_input_L6_E_ampa[14] = new NetCon(m_InputCell_L6_E_input[14], syn_proj_input_L6_E_ampa[14], 0.0, 2.0, 6.0)")  

        # Connection 15: cell 15, seg 0 (0.5) [0.5 on L6_E_input[15]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 6.0, delay 2.0
        h("L6_E[15] syn_proj_input_L6_E_ampa[15] = new ampa(0.5)")
        h("L6_E_input[15] netConn_proj_input_L6_E_ampa[15] = new NetCon(m_InputCell_L6_E_input[15], syn_proj_input_L6_E_ampa[15], 0.0, 2.0, 6.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L6_E_input[16]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 6.0, delay 2.0
        h("L6_E[16] syn_proj_input_L6_E_ampa[16] = new ampa(0.5)")
        h("L6_E_input[16] netConn_proj_input_L6_E_ampa[16] = new NetCon(m_InputCell_L6_E_input[16], syn_proj_input_L6_E_ampa[16], 0.0, 2.0, 6.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L6_E_input[17]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 6.0, delay 2.0
        h("L6_E[17] syn_proj_input_L6_E_ampa[17] = new ampa(0.5)")
        h("L6_E_input[17] netConn_proj_input_L6_E_ampa[17] = new NetCon(m_InputCell_L6_E_input[17], syn_proj_input_L6_E_ampa[17], 0.0, 2.0, 6.0)")  

        # Connection 18: cell 18, seg 0 (0.5) [0.5 on L6_E_input[18]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 6.0, delay 2.0
        h("L6_E[18] syn_proj_input_L6_E_ampa[18] = new ampa(0.5)")
        h("L6_E_input[18] netConn_proj_input_L6_E_ampa[18] = new NetCon(m_InputCell_L6_E_input[18], syn_proj_input_L6_E_ampa[18], 0.0, 2.0, 6.0)")  

        # Connection 19: cell 19, seg 0 (0.5) [0.5 on L6_E_input[19]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 6.0, delay 2.0
        h("L6_E[19] syn_proj_input_L6_E_ampa[19] = new ampa(0.5)")
        h("L6_E_input[19] netConn_proj_input_L6_E_ampa[19] = new NetCon(m_InputCell_L6_E_input[19], syn_proj_input_L6_E_ampa[19], 0.0, 2.0, 6.0)")  

        # Connection 20: cell 20, seg 0 (0.5) [0.5 on L6_E_input[20]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 6.0, delay 2.0
        h("L6_E[20] syn_proj_input_L6_E_ampa[20] = new ampa(0.5)")
        h("L6_E_input[20] netConn_proj_input_L6_E_ampa[20] = new NetCon(m_InputCell_L6_E_input[20], syn_proj_input_L6_E_ampa[20], 0.0, 2.0, 6.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L6_E_input[21]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 6.0, delay 2.0
        h("L6_E[21] syn_proj_input_L6_E_ampa[21] = new ampa(0.5)")
        h("L6_E_input[21] netConn_proj_input_L6_E_ampa[21] = new NetCon(m_InputCell_L6_E_input[21], syn_proj_input_L6_E_ampa[21], 0.0, 2.0, 6.0)")  

        # Connection 22: cell 22, seg 0 (0.5) [0.5 on L6_E_input[22]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 6.0, delay 2.0
        h("L6_E[22] syn_proj_input_L6_E_ampa[22] = new ampa(0.5)")
        h("L6_E_input[22] netConn_proj_input_L6_E_ampa[22] = new NetCon(m_InputCell_L6_E_input[22], syn_proj_input_L6_E_ampa[22], 0.0, 2.0, 6.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L6_E_input[23]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 6.0, delay 2.0
        h("L6_E[23] syn_proj_input_L6_E_ampa[23] = new ampa(0.5)")
        h("L6_E_input[23] netConn_proj_input_L6_E_ampa[23] = new NetCon(m_InputCell_L6_E_input[23], syn_proj_input_L6_E_ampa[23], 0.0, 2.0, 6.0)")  

        # Connection 24: cell 24, seg 0 (0.5) [0.5 on L6_E_input[24]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 6.0, delay 2.0
        h("L6_E[24] syn_proj_input_L6_E_ampa[24] = new ampa(0.5)")
        h("L6_E_input[24] netConn_proj_input_L6_E_ampa[24] = new NetCon(m_InputCell_L6_E_input[24], syn_proj_input_L6_E_ampa[24], 0.0, 2.0, 6.0)")  

        # Connection 25: cell 25, seg 0 (0.5) [0.5 on L6_E_input[25]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 6.0, delay 2.0
        h("L6_E[25] syn_proj_input_L6_E_ampa[25] = new ampa(0.5)")
        h("L6_E_input[25] netConn_proj_input_L6_E_ampa[25] = new NetCon(m_InputCell_L6_E_input[25], syn_proj_input_L6_E_ampa[25], 0.0, 2.0, 6.0)")  

        # Connection 26: cell 26, seg 0 (0.5) [0.5 on L6_E_input[26]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 6.0, delay 2.0
        h("L6_E[26] syn_proj_input_L6_E_ampa[26] = new ampa(0.5)")
        h("L6_E_input[26] netConn_proj_input_L6_E_ampa[26] = new NetCon(m_InputCell_L6_E_input[26], syn_proj_input_L6_E_ampa[26], 0.0, 2.0, 6.0)")  

        # Connection 27: cell 27, seg 0 (0.5) [0.5 on L6_E_input[27]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 6.0, delay 2.0
        h("L6_E[27] syn_proj_input_L6_E_ampa[27] = new ampa(0.5)")
        h("L6_E_input[27] netConn_proj_input_L6_E_ampa[27] = new NetCon(m_InputCell_L6_E_input[27], syn_proj_input_L6_E_ampa[27], 0.0, 2.0, 6.0)")  

        # Connection 28: cell 28, seg 0 (0.5) [0.5 on L6_E_input[28]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 6.0, delay 2.0
        h("L6_E[28] syn_proj_input_L6_E_ampa[28] = new ampa(0.5)")
        h("L6_E_input[28] netConn_proj_input_L6_E_ampa[28] = new NetCon(m_InputCell_L6_E_input[28], syn_proj_input_L6_E_ampa[28], 0.0, 2.0, 6.0)")  

        # Connection 29: cell 29, seg 0 (0.5) [0.5 on L6_E_input[29]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 6.0, delay 2.0
        h("L6_E[29] syn_proj_input_L6_E_ampa[29] = new ampa(0.5)")
        h("L6_E_input[29] netConn_proj_input_L6_E_ampa[29] = new NetCon(m_InputCell_L6_E_input[29], syn_proj_input_L6_E_ampa[29], 0.0, 2.0, 6.0)")  

        # Connection 30: cell 30, seg 0 (0.5) [0.5 on L6_E_input[30]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 6.0, delay 2.0
        h("L6_E[30] syn_proj_input_L6_E_ampa[30] = new ampa(0.5)")
        h("L6_E_input[30] netConn_proj_input_L6_E_ampa[30] = new NetCon(m_InputCell_L6_E_input[30], syn_proj_input_L6_E_ampa[30], 0.0, 2.0, 6.0)")  

        # Connection 31: cell 31, seg 0 (0.5) [0.5 on L6_E_input[31]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 6.0, delay 2.0
        h("L6_E[31] syn_proj_input_L6_E_ampa[31] = new ampa(0.5)")
        h("L6_E_input[31] netConn_proj_input_L6_E_ampa[31] = new NetCon(m_InputCell_L6_E_input[31], syn_proj_input_L6_E_ampa[31], 0.0, 2.0, 6.0)")  

        # Connection 32: cell 32, seg 0 (0.5) [0.5 on L6_E_input[32]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 6.0, delay 2.0
        h("L6_E[32] syn_proj_input_L6_E_ampa[32] = new ampa(0.5)")
        h("L6_E_input[32] netConn_proj_input_L6_E_ampa[32] = new NetCon(m_InputCell_L6_E_input[32], syn_proj_input_L6_E_ampa[32], 0.0, 2.0, 6.0)")  

        # Connection 33: cell 33, seg 0 (0.5) [0.5 on L6_E_input[33]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 6.0, delay 2.0
        h("L6_E[33] syn_proj_input_L6_E_ampa[33] = new ampa(0.5)")
        h("L6_E_input[33] netConn_proj_input_L6_E_ampa[33] = new NetCon(m_InputCell_L6_E_input[33], syn_proj_input_L6_E_ampa[33], 0.0, 2.0, 6.0)")  

        # Connection 34: cell 34, seg 0 (0.5) [0.5 on L6_E_input[34]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: 6.0, delay 2.0
        h("L6_E[34] syn_proj_input_L6_E_ampa[34] = new ampa(0.5)")
        h("L6_E_input[34] netConn_proj_input_L6_E_ampa[34] = new NetCon(m_InputCell_L6_E_input[34], syn_proj_input_L6_E_ampa[34], 0.0, 2.0, 6.0)")  

        # Connection 35: cell 35, seg 0 (0.5) [0.5 on L6_E_input[35]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: 6.0, delay 2.0
        h("L6_E[35] syn_proj_input_L6_E_ampa[35] = new ampa(0.5)")
        h("L6_E_input[35] netConn_proj_input_L6_E_ampa[35] = new NetCon(m_InputCell_L6_E_input[35], syn_proj_input_L6_E_ampa[35], 0.0, 2.0, 6.0)")  

        # Connection 36: cell 36, seg 0 (0.5) [0.5 on L6_E_input[36]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 6.0, delay 2.0
        h("L6_E[36] syn_proj_input_L6_E_ampa[36] = new ampa(0.5)")
        h("L6_E_input[36] netConn_proj_input_L6_E_ampa[36] = new NetCon(m_InputCell_L6_E_input[36], syn_proj_input_L6_E_ampa[36], 0.0, 2.0, 6.0)")  

        # Connection 37: cell 37, seg 0 (0.5) [0.5 on L6_E_input[37]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 6.0, delay 2.0
        h("L6_E[37] syn_proj_input_L6_E_ampa[37] = new ampa(0.5)")
        h("L6_E_input[37] netConn_proj_input_L6_E_ampa[37] = new NetCon(m_InputCell_L6_E_input[37], syn_proj_input_L6_E_ampa[37], 0.0, 2.0, 6.0)")  

        # Connection 38: cell 38, seg 0 (0.5) [0.5 on L6_E_input[38]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 6.0, delay 2.0
        h("L6_E[38] syn_proj_input_L6_E_ampa[38] = new ampa(0.5)")
        h("L6_E_input[38] netConn_proj_input_L6_E_ampa[38] = new NetCon(m_InputCell_L6_E_input[38], syn_proj_input_L6_E_ampa[38], 0.0, 2.0, 6.0)")  

        # Connection 39: cell 39, seg 0 (0.5) [0.5 on L6_E_input[39]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 6.0, delay 2.0
        h("L6_E[39] syn_proj_input_L6_E_ampa[39] = new ampa(0.5)")
        h("L6_E_input[39] netConn_proj_input_L6_E_ampa[39] = new NetCon(m_InputCell_L6_E_input[39], syn_proj_input_L6_E_ampa[39], 0.0, 2.0, 6.0)")  

        # Connection 40: cell 40, seg 0 (0.5) [0.5 on L6_E_input[40]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: 6.0, delay 2.0
        h("L6_E[40] syn_proj_input_L6_E_ampa[40] = new ampa(0.5)")
        h("L6_E_input[40] netConn_proj_input_L6_E_ampa[40] = new NetCon(m_InputCell_L6_E_input[40], syn_proj_input_L6_E_ampa[40], 0.0, 2.0, 6.0)")  

        # Connection 41: cell 41, seg 0 (0.5) [0.5 on L6_E_input[41]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: 6.0, delay 2.0
        h("L6_E[41] syn_proj_input_L6_E_ampa[41] = new ampa(0.5)")
        h("L6_E_input[41] netConn_proj_input_L6_E_ampa[41] = new NetCon(m_InputCell_L6_E_input[41], syn_proj_input_L6_E_ampa[41], 0.0, 2.0, 6.0)")  

        # Connection 42: cell 42, seg 0 (0.5) [0.5 on L6_E_input[42]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 6.0, delay 2.0
        h("L6_E[42] syn_proj_input_L6_E_ampa[42] = new ampa(0.5)")
        h("L6_E_input[42] netConn_proj_input_L6_E_ampa[42] = new NetCon(m_InputCell_L6_E_input[42], syn_proj_input_L6_E_ampa[42], 0.0, 2.0, 6.0)")  

        # Connection 43: cell 43, seg 0 (0.5) [0.5 on L6_E_input[43]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 6.0, delay 2.0
        h("L6_E[43] syn_proj_input_L6_E_ampa[43] = new ampa(0.5)")
        h("L6_E_input[43] netConn_proj_input_L6_E_ampa[43] = new NetCon(m_InputCell_L6_E_input[43], syn_proj_input_L6_E_ampa[43], 0.0, 2.0, 6.0)")  

        # Connection 44: cell 44, seg 0 (0.5) [0.5 on L6_E_input[44]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 6.0, delay 2.0
        h("L6_E[44] syn_proj_input_L6_E_ampa[44] = new ampa(0.5)")
        h("L6_E_input[44] netConn_proj_input_L6_E_ampa[44] = new NetCon(m_InputCell_L6_E_input[44], syn_proj_input_L6_E_ampa[44], 0.0, 2.0, 6.0)")  

        # Connection 45: cell 45, seg 0 (0.5) [0.5 on L6_E_input[45]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 6.0, delay 2.0
        h("L6_E[45] syn_proj_input_L6_E_ampa[45] = new ampa(0.5)")
        h("L6_E_input[45] netConn_proj_input_L6_E_ampa[45] = new NetCon(m_InputCell_L6_E_input[45], syn_proj_input_L6_E_ampa[45], 0.0, 2.0, 6.0)")  

        # Connection 46: cell 46, seg 0 (0.5) [0.5 on L6_E_input[46]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 6.0, delay 2.0
        h("L6_E[46] syn_proj_input_L6_E_ampa[46] = new ampa(0.5)")
        h("L6_E_input[46] netConn_proj_input_L6_E_ampa[46] = new NetCon(m_InputCell_L6_E_input[46], syn_proj_input_L6_E_ampa[46], 0.0, 2.0, 6.0)")  

        # Connection 47: cell 47, seg 0 (0.5) [0.5 on L6_E_input[47]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 6.0, delay 2.0
        h("L6_E[47] syn_proj_input_L6_E_ampa[47] = new ampa(0.5)")
        h("L6_E_input[47] netConn_proj_input_L6_E_ampa[47] = new NetCon(m_InputCell_L6_E_input[47], syn_proj_input_L6_E_ampa[47], 0.0, 2.0, 6.0)")  

        # Connection 48: cell 48, seg 0 (0.5) [0.5 on L6_E_input[48]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 6.0, delay 2.0
        h("L6_E[48] syn_proj_input_L6_E_ampa[48] = new ampa(0.5)")
        h("L6_E_input[48] netConn_proj_input_L6_E_ampa[48] = new NetCon(m_InputCell_L6_E_input[48], syn_proj_input_L6_E_ampa[48], 0.0, 2.0, 6.0)")  

        # Connection 49: cell 49, seg 0 (0.5) [0.5 on L6_E_input[49]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 6.0, delay 2.0
        h("L6_E[49] syn_proj_input_L6_E_ampa[49] = new ampa(0.5)")
        h("L6_E_input[49] netConn_proj_input_L6_E_ampa[49] = new NetCon(m_InputCell_L6_E_input[49], syn_proj_input_L6_E_ampa[49], 0.0, 2.0, 6.0)")  

        # Connection 50: cell 50, seg 0 (0.5) [0.5 on L6_E_input[50]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 6.0, delay 2.0
        h("L6_E[50] syn_proj_input_L6_E_ampa[50] = new ampa(0.5)")
        h("L6_E_input[50] netConn_proj_input_L6_E_ampa[50] = new NetCon(m_InputCell_L6_E_input[50], syn_proj_input_L6_E_ampa[50], 0.0, 2.0, 6.0)")  

        # Connection 51: cell 51, seg 0 (0.5) [0.5 on L6_E_input[51]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 6.0, delay 2.0
        h("L6_E[51] syn_proj_input_L6_E_ampa[51] = new ampa(0.5)")
        h("L6_E_input[51] netConn_proj_input_L6_E_ampa[51] = new NetCon(m_InputCell_L6_E_input[51], syn_proj_input_L6_E_ampa[51], 0.0, 2.0, 6.0)")  

        # Connection 52: cell 52, seg 0 (0.5) [0.5 on L6_E_input[52]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 6.0, delay 2.0
        h("L6_E[52] syn_proj_input_L6_E_ampa[52] = new ampa(0.5)")
        h("L6_E_input[52] netConn_proj_input_L6_E_ampa[52] = new NetCon(m_InputCell_L6_E_input[52], syn_proj_input_L6_E_ampa[52], 0.0, 2.0, 6.0)")  

        # Connection 53: cell 53, seg 0 (0.5) [0.5 on L6_E_input[53]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 6.0, delay 2.0
        h("L6_E[53] syn_proj_input_L6_E_ampa[53] = new ampa(0.5)")
        h("L6_E_input[53] netConn_proj_input_L6_E_ampa[53] = new NetCon(m_InputCell_L6_E_input[53], syn_proj_input_L6_E_ampa[53], 0.0, 2.0, 6.0)")  

        # Connection 54: cell 54, seg 0 (0.5) [0.5 on L6_E_input[54]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 6.0, delay 2.0
        h("L6_E[54] syn_proj_input_L6_E_ampa[54] = new ampa(0.5)")
        h("L6_E_input[54] netConn_proj_input_L6_E_ampa[54] = new NetCon(m_InputCell_L6_E_input[54], syn_proj_input_L6_E_ampa[54], 0.0, 2.0, 6.0)")  

        # Connection 55: cell 55, seg 0 (0.5) [0.5 on L6_E_input[55]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 6.0, delay 2.0
        h("L6_E[55] syn_proj_input_L6_E_ampa[55] = new ampa(0.5)")
        h("L6_E_input[55] netConn_proj_input_L6_E_ampa[55] = new NetCon(m_InputCell_L6_E_input[55], syn_proj_input_L6_E_ampa[55], 0.0, 2.0, 6.0)")  

        # Connection 56: cell 56, seg 0 (0.5) [0.5 on L6_E_input[56]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 6.0, delay 2.0
        h("L6_E[56] syn_proj_input_L6_E_ampa[56] = new ampa(0.5)")
        h("L6_E_input[56] netConn_proj_input_L6_E_ampa[56] = new NetCon(m_InputCell_L6_E_input[56], syn_proj_input_L6_E_ampa[56], 0.0, 2.0, 6.0)")  

        # Connection 57: cell 57, seg 0 (0.5) [0.5 on L6_E_input[57]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 6.0, delay 2.0
        h("L6_E[57] syn_proj_input_L6_E_ampa[57] = new ampa(0.5)")
        h("L6_E_input[57] netConn_proj_input_L6_E_ampa[57] = new NetCon(m_InputCell_L6_E_input[57], syn_proj_input_L6_E_ampa[57], 0.0, 2.0, 6.0)")  

        # Connection 58: cell 58, seg 0 (0.5) [0.5 on L6_E_input[58]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 6.0, delay 2.0
        h("L6_E[58] syn_proj_input_L6_E_ampa[58] = new ampa(0.5)")
        h("L6_E_input[58] netConn_proj_input_L6_E_ampa[58] = new NetCon(m_InputCell_L6_E_input[58], syn_proj_input_L6_E_ampa[58], 0.0, 2.0, 6.0)")  

        # Connection 59: cell 59, seg 0 (0.5) [0.5 on L6_E_input[59]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 6.0, delay 2.0
        h("L6_E[59] syn_proj_input_L6_E_ampa[59] = new ampa(0.5)")
        h("L6_E_input[59] netConn_proj_input_L6_E_ampa[59] = new NetCon(m_InputCell_L6_E_input[59], syn_proj_input_L6_E_ampa[59], 0.0, 2.0, 6.0)")  

        # Connection 60: cell 60, seg 0 (0.5) [0.5 on L6_E_input[60]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 6.0, delay 2.0
        h("L6_E[60] syn_proj_input_L6_E_ampa[60] = new ampa(0.5)")
        h("L6_E_input[60] netConn_proj_input_L6_E_ampa[60] = new NetCon(m_InputCell_L6_E_input[60], syn_proj_input_L6_E_ampa[60], 0.0, 2.0, 6.0)")  

        # Connection 61: cell 61, seg 0 (0.5) [0.5 on L6_E_input[61]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 6.0, delay 2.0
        h("L6_E[61] syn_proj_input_L6_E_ampa[61] = new ampa(0.5)")
        h("L6_E_input[61] netConn_proj_input_L6_E_ampa[61] = new NetCon(m_InputCell_L6_E_input[61], syn_proj_input_L6_E_ampa[61], 0.0, 2.0, 6.0)")  

        # Connection 62: cell 62, seg 0 (0.5) [0.5 on L6_E_input[62]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 6.0, delay 2.0
        h("L6_E[62] syn_proj_input_L6_E_ampa[62] = new ampa(0.5)")
        h("L6_E_input[62] netConn_proj_input_L6_E_ampa[62] = new NetCon(m_InputCell_L6_E_input[62], syn_proj_input_L6_E_ampa[62], 0.0, 2.0, 6.0)")  

        # Connection 63: cell 63, seg 0 (0.5) [0.5 on L6_E_input[63]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 6.0, delay 2.0
        h("L6_E[63] syn_proj_input_L6_E_ampa[63] = new ampa(0.5)")
        h("L6_E_input[63] netConn_proj_input_L6_E_ampa[63] = new NetCon(m_InputCell_L6_E_input[63], syn_proj_input_L6_E_ampa[63], 0.0, 2.0, 6.0)")  

        # Connection 64: cell 64, seg 0 (0.5) [0.5 on L6_E_input[64]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 6.0, delay 2.0
        h("L6_E[64] syn_proj_input_L6_E_ampa[64] = new ampa(0.5)")
        h("L6_E_input[64] netConn_proj_input_L6_E_ampa[64] = new NetCon(m_InputCell_L6_E_input[64], syn_proj_input_L6_E_ampa[64], 0.0, 2.0, 6.0)")  

        # Connection 65: cell 65, seg 0 (0.5) [0.5 on L6_E_input[65]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 6.0, delay 2.0
        h("L6_E[65] syn_proj_input_L6_E_ampa[65] = new ampa(0.5)")
        h("L6_E_input[65] netConn_proj_input_L6_E_ampa[65] = new NetCon(m_InputCell_L6_E_input[65], syn_proj_input_L6_E_ampa[65], 0.0, 2.0, 6.0)")  

        # Connection 66: cell 66, seg 0 (0.5) [0.5 on L6_E_input[66]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: 6.0, delay 2.0
        h("L6_E[66] syn_proj_input_L6_E_ampa[66] = new ampa(0.5)")
        h("L6_E_input[66] netConn_proj_input_L6_E_ampa[66] = new NetCon(m_InputCell_L6_E_input[66], syn_proj_input_L6_E_ampa[66], 0.0, 2.0, 6.0)")  

        # Connection 67: cell 67, seg 0 (0.5) [0.5 on L6_E_input[67]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: 6.0, delay 2.0
        h("L6_E[67] syn_proj_input_L6_E_ampa[67] = new ampa(0.5)")
        h("L6_E_input[67] netConn_proj_input_L6_E_ampa[67] = new NetCon(m_InputCell_L6_E_input[67], syn_proj_input_L6_E_ampa[67], 0.0, 2.0, 6.0)")  

        # Connection 68: cell 68, seg 0 (0.5) [0.5 on L6_E_input[68]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: 6.0, delay 2.0
        h("L6_E[68] syn_proj_input_L6_E_ampa[68] = new ampa(0.5)")
        h("L6_E_input[68] netConn_proj_input_L6_E_ampa[68] = new NetCon(m_InputCell_L6_E_input[68], syn_proj_input_L6_E_ampa[68], 0.0, 2.0, 6.0)")  

        # Connection 69: cell 69, seg 0 (0.5) [0.5 on L6_E_input[69]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 6.0, delay 2.0
        h("L6_E[69] syn_proj_input_L6_E_ampa[69] = new ampa(0.5)")
        h("L6_E_input[69] netConn_proj_input_L6_E_ampa[69] = new NetCon(m_InputCell_L6_E_input[69], syn_proj_input_L6_E_ampa[69], 0.0, 2.0, 6.0)")  

        # Connection 70: cell 70, seg 0 (0.5) [0.5 on L6_E_input[70]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 6.0, delay 2.0
        h("L6_E[70] syn_proj_input_L6_E_ampa[70] = new ampa(0.5)")
        h("L6_E_input[70] netConn_proj_input_L6_E_ampa[70] = new NetCon(m_InputCell_L6_E_input[70], syn_proj_input_L6_E_ampa[70], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_input_L6_I
        print("Adding projection: proj_input_L6_I, from L6_I_input to L6_I with synapse ampa, 14 connection(s)")

        h("objectvar syn_proj_input_L6_I_ampa[14]")

        h("objectvar netConn_proj_input_L6_I_ampa[14]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_I_input[0]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 6.0, delay 2.0
        h("L6_I[0] syn_proj_input_L6_I_ampa[0] = new ampa(0.5)")
        h("L6_I_input[0] netConn_proj_input_L6_I_ampa[0] = new NetCon(m_InputCell_L6_I_input[0], syn_proj_input_L6_I_ampa[0], 0.0, 2.0, 6.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L6_I_input[1]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 6.0, delay 2.0
        h("L6_I[1] syn_proj_input_L6_I_ampa[1] = new ampa(0.5)")
        h("L6_I_input[1] netConn_proj_input_L6_I_ampa[1] = new NetCon(m_InputCell_L6_I_input[1], syn_proj_input_L6_I_ampa[1], 0.0, 2.0, 6.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L6_I_input[2]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 6.0, delay 2.0
        h("L6_I[2] syn_proj_input_L6_I_ampa[2] = new ampa(0.5)")
        h("L6_I_input[2] netConn_proj_input_L6_I_ampa[2] = new NetCon(m_InputCell_L6_I_input[2], syn_proj_input_L6_I_ampa[2], 0.0, 2.0, 6.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L6_I_input[3]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 6.0, delay 2.0
        h("L6_I[3] syn_proj_input_L6_I_ampa[3] = new ampa(0.5)")
        h("L6_I_input[3] netConn_proj_input_L6_I_ampa[3] = new NetCon(m_InputCell_L6_I_input[3], syn_proj_input_L6_I_ampa[3], 0.0, 2.0, 6.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L6_I_input[4]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 6.0, delay 2.0
        h("L6_I[4] syn_proj_input_L6_I_ampa[4] = new ampa(0.5)")
        h("L6_I_input[4] netConn_proj_input_L6_I_ampa[4] = new NetCon(m_InputCell_L6_I_input[4], syn_proj_input_L6_I_ampa[4], 0.0, 2.0, 6.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L6_I_input[5]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 6.0, delay 2.0
        h("L6_I[5] syn_proj_input_L6_I_ampa[5] = new ampa(0.5)")
        h("L6_I_input[5] netConn_proj_input_L6_I_ampa[5] = new NetCon(m_InputCell_L6_I_input[5], syn_proj_input_L6_I_ampa[5], 0.0, 2.0, 6.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L6_I_input[6]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 6.0, delay 2.0
        h("L6_I[6] syn_proj_input_L6_I_ampa[6] = new ampa(0.5)")
        h("L6_I_input[6] netConn_proj_input_L6_I_ampa[6] = new NetCon(m_InputCell_L6_I_input[6], syn_proj_input_L6_I_ampa[6], 0.0, 2.0, 6.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L6_I_input[7]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 6.0, delay 2.0
        h("L6_I[7] syn_proj_input_L6_I_ampa[7] = new ampa(0.5)")
        h("L6_I_input[7] netConn_proj_input_L6_I_ampa[7] = new NetCon(m_InputCell_L6_I_input[7], syn_proj_input_L6_I_ampa[7], 0.0, 2.0, 6.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L6_I_input[8]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 6.0, delay 2.0
        h("L6_I[8] syn_proj_input_L6_I_ampa[8] = new ampa(0.5)")
        h("L6_I_input[8] netConn_proj_input_L6_I_ampa[8] = new NetCon(m_InputCell_L6_I_input[8], syn_proj_input_L6_I_ampa[8], 0.0, 2.0, 6.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L6_I_input[9]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 6.0, delay 2.0
        h("L6_I[9] syn_proj_input_L6_I_ampa[9] = new ampa(0.5)")
        h("L6_I_input[9] netConn_proj_input_L6_I_ampa[9] = new NetCon(m_InputCell_L6_I_input[9], syn_proj_input_L6_I_ampa[9], 0.0, 2.0, 6.0)")  

        # Connection 10: cell 10, seg 0 (0.5) [0.5 on L6_I_input[10]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 6.0, delay 2.0
        h("L6_I[10] syn_proj_input_L6_I_ampa[10] = new ampa(0.5)")
        h("L6_I_input[10] netConn_proj_input_L6_I_ampa[10] = new NetCon(m_InputCell_L6_I_input[10], syn_proj_input_L6_I_ampa[10], 0.0, 2.0, 6.0)")  

        # Connection 11: cell 11, seg 0 (0.5) [0.5 on L6_I_input[11]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 6.0, delay 2.0
        h("L6_I[11] syn_proj_input_L6_I_ampa[11] = new ampa(0.5)")
        h("L6_I_input[11] netConn_proj_input_L6_I_ampa[11] = new NetCon(m_InputCell_L6_I_input[11], syn_proj_input_L6_I_ampa[11], 0.0, 2.0, 6.0)")  

        # Connection 12: cell 12, seg 0 (0.5) [0.5 on L6_I_input[12]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 6.0, delay 2.0
        h("L6_I[12] syn_proj_input_L6_I_ampa[12] = new ampa(0.5)")
        h("L6_I_input[12] netConn_proj_input_L6_I_ampa[12] = new NetCon(m_InputCell_L6_I_input[12], syn_proj_input_L6_I_ampa[12], 0.0, 2.0, 6.0)")  

        # Connection 13: cell 13, seg 0 (0.5) [0.5 on L6_I_input[13]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 6.0, delay 2.0
        h("L6_I[13] syn_proj_input_L6_I_ampa[13] = new ampa(0.5)")
        h("L6_I_input[13] netConn_proj_input_L6_I_ampa[13] = new NetCon(m_InputCell_L6_I_input[13], syn_proj_input_L6_I_ampa[13], 0.0, 2.0, 6.0)")  

        # ######################   Projection: proj_L23_E_L23_E
        print("Adding projection: proj_L23_E_L23_E, from L23_E to L23_E with synapse ampa, 1027 connection(s)")

        h("objectvar syn_proj_L23_E_L23_E_ampa[1027]")

        h("objectvar netConn_proj_L23_E_L23_E_ampa[1027]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_E_L23_E_ampa[0] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[1] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[2] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[3] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[4] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[5] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_E_L23_E_ampa[6] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_E_L23_E_ampa[7] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[8] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[9] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[10] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[11] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[12] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[13] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[14] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[15] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[16] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_E_L23_E_ampa[17] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[18] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[19] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[20] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[21] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[22] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[23] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[24] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[25] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_E_L23_E_ampa[26] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[27] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[28] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[29] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[30] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[31] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[32] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[33] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[34] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[35] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[36] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[37] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[38] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[39] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[40] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[41] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[42] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[43] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[44] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[45] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[46] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[47] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[48] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[49] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[50] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[51] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[52] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[53] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[54] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[55] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[56] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[57] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[58] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[59] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[60] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[61] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[62] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[63] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[64] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[65] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[66] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_E_L23_E_ampa[67] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L23_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[68] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[69] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[70] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[71] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[72] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[73] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[74] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[75] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[76] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[77] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[78] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[79] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[80] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[81] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[82] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[83] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[84] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[85] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[86] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[87] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_E_L23_E_ampa[88] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[89] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[90] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[91] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[92] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[93] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[94] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[95] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[96] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[97] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[98] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[99] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[100] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[101] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[102] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[103] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[104] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[105] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[106] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[107] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[108] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[109] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[110] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[111] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[112] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[113] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[114] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[115] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[116] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[117] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[118] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[119] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[120] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[121] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[122] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[123] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[124] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[125] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[126] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[127] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[128] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_E_L23_E_ampa[129] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[130] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[131] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[132] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[133] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[134] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[135] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[136] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[137] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[138] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[139] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[140] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[141] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[142] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[143] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[144] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[145] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[146] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[147] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[148] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[149] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[150] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[151] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[152] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[153] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[154] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[155] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[156] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[157] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[158] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[159] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[160] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[161] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[162] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[163] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[164] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[165] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_E_L23_E_ampa[166] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_E_L23_E_ampa[167] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[168] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[169] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[170] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[171] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[172] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[173] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[174] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[175] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[176] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_E_L23_E_ampa[177] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[178] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[179] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[180] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[180] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[181] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_E_ampa[181] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[182] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[182] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[183] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[183] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[184] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[184] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[185] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[185] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[186] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[186] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[187] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[187] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[188] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[188] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[189] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[189] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[190] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[190] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[191] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[191] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[192] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_E_ampa[192] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[193] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[193] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[194] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[194] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[195] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[195] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[196] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[196] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[197] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[197] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[198] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[198] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[199] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[199] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[200] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[200] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[201] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_E_ampa[201] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[202] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[202] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[203] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[203] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[204] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[204] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[205] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[205] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_E_L23_E_ampa[206] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[206] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[207] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[207] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[208] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_E_ampa[208] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[209] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[209] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[210] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[210] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[211] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[211] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[212] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[212] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[213] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[213] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[213], -50.0, 1.0, 1.0)")  

        # Connection 214: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[214] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[214] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[214], -50.0, 1.0, 1.0)")  

        # Connection 215: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[215] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[215] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[215], -50.0, 1.0, 1.0)")  

        # Connection 216: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[216] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[216] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[216], -50.0, 1.0, 1.0)")  

        # Connection 217: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[217] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[217] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[217], -50.0, 1.0, 1.0)")  

        # Connection 218: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[218] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[218] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[218], -50.0, 1.0, 1.0)")  

        # Connection 219: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[219] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_E_ampa[219] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[219], -50.0, 1.0, 1.0)")  

        # Connection 220: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[220] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[220] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[220], -50.0, 1.0, 1.0)")  

        # Connection 221: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[221] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[221] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[221], -50.0, 1.0, 1.0)")  

        # Connection 222: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[222] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[222] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[222], -50.0, 1.0, 1.0)")  

        # Connection 223: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[223] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[223] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[223], -50.0, 1.0, 1.0)")  

        # Connection 224: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[224] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[224] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[224], -50.0, 1.0, 1.0)")  

        # Connection 225: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[225] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[225] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[225], -50.0, 1.0, 1.0)")  

        # Connection 226: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[226] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[226] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[226], -50.0, 1.0, 1.0)")  

        # Connection 227: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[227] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[227] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[227], -50.0, 1.0, 1.0)")  

        # Connection 228: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[228] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[228] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[228], -50.0, 1.0, 1.0)")  

        # Connection 229: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[229] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[229] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[229], -50.0, 1.0, 1.0)")  

        # Connection 230: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[230] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[230] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[230], -50.0, 1.0, 1.0)")  

        # Connection 231: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[231] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[231] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[231], -50.0, 1.0, 1.0)")  

        # Connection 232: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[232] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[232] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[232], -50.0, 1.0, 1.0)")  

        # Connection 233: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[233] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[233] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[233], -50.0, 1.0, 1.0)")  

        # Connection 234: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[234] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[234] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[234], -50.0, 1.0, 1.0)")  

        # Connection 235: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[235] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[235] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[235], -50.0, 1.0, 1.0)")  

        # Connection 236: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[236] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[236] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[236], -50.0, 1.0, 1.0)")  

        # Connection 237: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[237] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[237] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[237], -50.0, 1.0, 1.0)")  

        # Connection 238: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[238] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_E_ampa[238] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[238], -50.0, 1.0, 1.0)")  

        # Connection 239: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_E_L23_E_ampa[239] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[239] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[239], -50.0, 1.0, 1.0)")  

        # Connection 240: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[240] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[240] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[240], -50.0, 1.0, 1.0)")  

        # Connection 241: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[241] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[241] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[241], -50.0, 1.0, 1.0)")  

        # Connection 242: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[242] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[242] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[242], -50.0, 1.0, 1.0)")  

        # Connection 243: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[243] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[243] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[243], -50.0, 1.0, 1.0)")  

        # Connection 244: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[244] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[244] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[244], -50.0, 1.0, 1.0)")  

        # Connection 245: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[245] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[245] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[245], -50.0, 1.0, 1.0)")  

        # Connection 246: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[246] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[246] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[246], -50.0, 1.0, 1.0)")  

        # Connection 247: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[247] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[247] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[247], -50.0, 1.0, 1.0)")  

        # Connection 248: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[248] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[248] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[248], -50.0, 1.0, 1.0)")  

        # Connection 249: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[249] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_E_ampa[249] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[249], -50.0, 1.0, 1.0)")  

        # Connection 250: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[250] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[250] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[250], -50.0, 1.0, 1.0)")  

        # Connection 251: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[251] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[251] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[251], -50.0, 1.0, 1.0)")  

        # Connection 252: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[252] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[252] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[252], -50.0, 1.0, 1.0)")  

        # Connection 253: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[253] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[253] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[253], -50.0, 1.0, 1.0)")  

        # Connection 254: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[254] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[254] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[254], -50.0, 1.0, 1.0)")  

        # Connection 255: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[255] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[255] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[255], -50.0, 1.0, 1.0)")  

        # Connection 256: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[256] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[256] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[256], -50.0, 1.0, 1.0)")  

        # Connection 257: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[257] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_E_ampa[257] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[257], -50.0, 1.0, 1.0)")  

        # Connection 258: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[258] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[258] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[258], -50.0, 1.0, 1.0)")  

        # Connection 259: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[259] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[259] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[259], -50.0, 1.0, 1.0)")  

        # Connection 260: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[260] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[260] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[260], -50.0, 1.0, 1.0)")  

        # Connection 261: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[261] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[261] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[261], -50.0, 1.0, 1.0)")  

        # Connection 262: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[262] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[262] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[262], -50.0, 1.0, 1.0)")  

        # Connection 263: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[263] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[263] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[263], -50.0, 1.0, 1.0)")  

        # Connection 264: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[264] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[264] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[264], -50.0, 1.0, 1.0)")  

        # Connection 265: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[265] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[265] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[265], -50.0, 1.0, 1.0)")  

        # Connection 266: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[266] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[266] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[266], -50.0, 1.0, 1.0)")  

        # Connection 267: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[267] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[267] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[267], -50.0, 1.0, 1.0)")  

        # Connection 268: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[268] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[268] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[268], -50.0, 1.0, 1.0)")  

        # Connection 269: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[269] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L23_E_ampa[269] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[269], -50.0, 1.0, 1.0)")  

        # Connection 270: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[270] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[270] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[270], -50.0, 1.0, 1.0)")  

        # Connection 271: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[271] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[271] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[271], -50.0, 1.0, 1.0)")  

        # Connection 272: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[272] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[272] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[272], -50.0, 1.0, 1.0)")  

        # Connection 273: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_E_L23_E_ampa[273] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[273] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[273], -50.0, 1.0, 1.0)")  

        # Connection 274: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_E_L23_E_ampa[274] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[274] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[274], -50.0, 1.0, 1.0)")  

        # Connection 275: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[275] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[275] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[275], -50.0, 1.0, 1.0)")  

        # Connection 276: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[276] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[276] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[276], -50.0, 1.0, 1.0)")  

        # Connection 277: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[277] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[277] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[277], -50.0, 1.0, 1.0)")  

        # Connection 278: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[278] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[278] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[278], -50.0, 1.0, 1.0)")  

        # Connection 279: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[279] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[279] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[279], -50.0, 1.0, 1.0)")  

        # Connection 280: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[280] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[280] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[280], -50.0, 1.0, 1.0)")  

        # Connection 281: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[281] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[281] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[281], -50.0, 1.0, 1.0)")  

        # Connection 282: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_E_L23_E_ampa[282] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_E_ampa[282] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[282], -50.0, 1.0, 1.0)")  

        # Connection 283: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[283] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[283] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[283], -50.0, 1.0, 1.0)")  

        # Connection 284: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[284] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[284] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[284], -50.0, 1.0, 1.0)")  

        # Connection 285: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[285] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[285] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[285], -50.0, 1.0, 1.0)")  

        # Connection 286: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[286] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[286] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[286], -50.0, 1.0, 1.0)")  

        # Connection 287: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[287] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[287] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[287], -50.0, 1.0, 1.0)")  

        # Connection 288: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[288] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[288] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[288], -50.0, 1.0, 1.0)")  

        # Connection 289: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[289] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[289] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[289], -50.0, 1.0, 1.0)")  

        # Connection 290: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[290] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[290] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[290], -50.0, 1.0, 1.0)")  

        # Connection 291: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[291] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_E_ampa[291] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[291], -50.0, 1.0, 1.0)")  

        # Connection 292: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[292] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[292] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[292], -50.0, 1.0, 1.0)")  

        # Connection 293: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[293] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[293] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[293], -50.0, 1.0, 1.0)")  

        # Connection 294: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[294] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[294] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[294], -50.0, 1.0, 1.0)")  

        # Connection 295: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[295] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[295] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[295], -50.0, 1.0, 1.0)")  

        # Connection 296: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[296] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[296] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[296], -50.0, 1.0, 1.0)")  

        # Connection 297: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[297] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[297] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[297], -50.0, 1.0, 1.0)")  

        # Connection 298: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[298] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[298] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[298], -50.0, 1.0, 1.0)")  

        # Connection 299: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[299] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_E_ampa[299] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[299], -50.0, 1.0, 1.0)")  

        # Connection 300: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[300] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_E_ampa[300] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[300], -50.0, 1.0, 1.0)")  

        # Connection 301: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[301] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_E_ampa[301] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[301], -50.0, 1.0, 1.0)")  

        # Connection 302: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[302] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_E_ampa[302] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[302], -50.0, 1.0, 1.0)")  

        # Connection 303: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[303] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_E_ampa[303] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[303], -50.0, 1.0, 1.0)")  

        # Connection 304: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[304] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_E_ampa[304] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[304], -50.0, 1.0, 1.0)")  

        # Connection 305: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[305] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_E_ampa[305] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[305], -50.0, 1.0, 1.0)")  

        # Connection 306: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[306] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_E_ampa[306] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[306], -50.0, 1.0, 1.0)")  

        # Connection 307: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[307] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_E_ampa[307] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[307], -50.0, 1.0, 1.0)")  

        # Connection 308: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[308] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_E_ampa[308] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[308], -50.0, 1.0, 1.0)")  

        # Connection 309: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[309] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[309] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[309], -50.0, 1.0, 1.0)")  

        # Connection 310: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[310] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[310] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[310], -50.0, 1.0, 1.0)")  

        # Connection 311: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[311] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[311] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[311], -50.0, 1.0, 1.0)")  

        # Connection 312: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[312] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[312] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[312], -50.0, 1.0, 1.0)")  

        # Connection 313: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[313] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[313] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[313], -50.0, 1.0, 1.0)")  

        # Connection 314: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[314] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[314] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[314], -50.0, 1.0, 1.0)")  

        # Connection 315: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[315] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[315] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[315], -50.0, 1.0, 1.0)")  

        # Connection 316: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[316] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[316] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[316], -50.0, 1.0, 1.0)")  

        # Connection 317: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[317] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[317] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[317], -50.0, 1.0, 1.0)")  

        # Connection 318: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[318] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_E_ampa[318] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[318], -50.0, 1.0, 1.0)")  

        # Connection 319: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[319] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_E_ampa[319] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[319], -50.0, 1.0, 1.0)")  

        # Connection 320: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[320] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_E_ampa[320] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[320], -50.0, 1.0, 1.0)")  

        # Connection 321: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[321] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_E_ampa[321] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[321], -50.0, 1.0, 1.0)")  

        # Connection 322: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[322] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_E_ampa[322] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[322], -50.0, 1.0, 1.0)")  

        # Connection 323: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[323] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[323] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[323], -50.0, 1.0, 1.0)")  

        # Connection 324: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_E_L23_E_ampa[324] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[324] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[324], -50.0, 1.0, 1.0)")  

        # Connection 325: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[325] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[325] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[325], -50.0, 1.0, 1.0)")  

        # Connection 326: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[326] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[326] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[326], -50.0, 1.0, 1.0)")  

        # Connection 327: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[327] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[327] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[327], -50.0, 1.0, 1.0)")  

        # Connection 328: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[328] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[328] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[328], -50.0, 1.0, 1.0)")  

        # Connection 329: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[329] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[329] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[329], -50.0, 1.0, 1.0)")  

        # Connection 330: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[330] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_E_ampa[330] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[330], -50.0, 1.0, 1.0)")  

        # Connection 331: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[331] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[331] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[331], -50.0, 1.0, 1.0)")  

        # Connection 332: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_E_L23_E_ampa[332] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[332] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[332], -50.0, 1.0, 1.0)")  

        # Connection 333: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[333] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[333] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[333], -50.0, 1.0, 1.0)")  

        # Connection 334: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[334] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[334] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[334], -50.0, 1.0, 1.0)")  

        # Connection 335: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[335] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[335] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[335], -50.0, 1.0, 1.0)")  

        # Connection 336: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[336] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[336] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[336], -50.0, 1.0, 1.0)")  

        # Connection 337: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[337] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[337] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[337], -50.0, 1.0, 1.0)")  

        # Connection 338: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[338] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[338] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[338], -50.0, 1.0, 1.0)")  

        # Connection 339: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[339] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[339] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[339], -50.0, 1.0, 1.0)")  

        # Connection 340: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[340] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[340] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[340], -50.0, 1.0, 1.0)")  

        # Connection 341: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[341] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[341] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[341], -50.0, 1.0, 1.0)")  

        # Connection 342: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[342] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[342] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[342], -50.0, 1.0, 1.0)")  

        # Connection 343: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[343] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_E_ampa[343] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[343], -50.0, 1.0, 1.0)")  

        # Connection 344: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[344] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[344] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[344], -50.0, 1.0, 1.0)")  

        # Connection 345: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[345] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[345] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[345], -50.0, 1.0, 1.0)")  

        # Connection 346: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[346] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[346] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[346], -50.0, 1.0, 1.0)")  

        # Connection 347: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[347] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[347] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[347], -50.0, 1.0, 1.0)")  

        # Connection 348: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[348] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[348] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[348], -50.0, 1.0, 1.0)")  

        # Connection 349: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[349] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[349] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[349], -50.0, 1.0, 1.0)")  

        # Connection 350: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[350] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[350] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[350], -50.0, 1.0, 1.0)")  

        # Connection 351: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[351] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[351] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[351], -50.0, 1.0, 1.0)")  

        # Connection 352: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[352] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_E_ampa[352] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[352], -50.0, 1.0, 1.0)")  

        # Connection 353: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[353] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[353] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[353], -50.0, 1.0, 1.0)")  

        # Connection 354: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[354] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[354] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[354], -50.0, 1.0, 1.0)")  

        # Connection 355: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[355] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[355] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[355], -50.0, 1.0, 1.0)")  

        # Connection 356: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[356] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[356] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[356], -50.0, 1.0, 1.0)")  

        # Connection 357: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[357] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[357] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[357], -50.0, 1.0, 1.0)")  

        # Connection 358: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[358] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[358] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[358], -50.0, 1.0, 1.0)")  

        # Connection 359: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[359] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[359] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[359], -50.0, 1.0, 1.0)")  

        # Connection 360: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[360] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[360] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[360], -50.0, 1.0, 1.0)")  

        # Connection 361: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[361] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[361] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[361], -50.0, 1.0, 1.0)")  

        # Connection 362: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[362] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[362] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[362], -50.0, 1.0, 1.0)")  

        # Connection 363: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[363] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[363] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[363], -50.0, 1.0, 1.0)")  

        # Connection 364: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[364] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[364] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[364], -50.0, 1.0, 1.0)")  

        # Connection 365: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[365] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[365] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[365], -50.0, 1.0, 1.0)")  

        # Connection 366: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[366] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[366] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[366], -50.0, 1.0, 1.0)")  

        # Connection 367: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[367] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[367] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[367], -50.0, 1.0, 1.0)")  

        # Connection 368: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[368] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[368] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[368], -50.0, 1.0, 1.0)")  

        # Connection 369: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[369] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[369] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[369], -50.0, 1.0, 1.0)")  

        # Connection 370: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[370] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_E_ampa[370] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[370], -50.0, 1.0, 1.0)")  

        # Connection 371: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[371] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[371] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[371], -50.0, 1.0, 1.0)")  

        # Connection 372: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[372] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[372] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[372], -50.0, 1.0, 1.0)")  

        # Connection 373: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[373] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[373] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[373], -50.0, 1.0, 1.0)")  

        # Connection 374: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[374] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[374] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[374], -50.0, 1.0, 1.0)")  

        # Connection 375: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[375] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[375] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[375], -50.0, 1.0, 1.0)")  

        # Connection 376: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[376] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[376] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[376], -50.0, 1.0, 1.0)")  

        # Connection 377: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[377] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[377] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[377], -50.0, 1.0, 1.0)")  

        # Connection 378: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[378] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[378] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[378], -50.0, 1.0, 1.0)")  

        # Connection 379: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[379] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[379] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[379], -50.0, 1.0, 1.0)")  

        # Connection 380: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[380] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[380] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[380], -50.0, 1.0, 1.0)")  

        # Connection 381: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_E_L23_E_ampa[381] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_E_ampa[381] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[381], -50.0, 1.0, 1.0)")  

        # Connection 382: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[382] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[382] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[382], -50.0, 1.0, 1.0)")  

        # Connection 383: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[383] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[383] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[383], -50.0, 1.0, 1.0)")  

        # Connection 384: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[384] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[384] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[384], -50.0, 1.0, 1.0)")  

        # Connection 385: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[385] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[385] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[385], -50.0, 1.0, 1.0)")  

        # Connection 386: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[386] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[386] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[386], -50.0, 1.0, 1.0)")  

        # Connection 387: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[387] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[387] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[387], -50.0, 1.0, 1.0)")  

        # Connection 388: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[388] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[388] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[388], -50.0, 1.0, 1.0)")  

        # Connection 389: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[389] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[389] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[389], -50.0, 1.0, 1.0)")  

        # Connection 390: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_E_L23_E_ampa[390] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_E_ampa[390] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[390], -50.0, 1.0, 1.0)")  

        # Connection 391: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[391] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[391] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[391], -50.0, 1.0, 1.0)")  

        # Connection 392: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[392] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[392] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[392], -50.0, 1.0, 1.0)")  

        # Connection 393: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[393] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[393] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[393], -50.0, 1.0, 1.0)")  

        # Connection 394: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[394] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[394] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[394], -50.0, 1.0, 1.0)")  

        # Connection 395: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[395] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[395] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[395], -50.0, 1.0, 1.0)")  

        # Connection 396: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[396] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[396] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[396], -50.0, 1.0, 1.0)")  

        # Connection 397: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[397] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[397] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[397], -50.0, 1.0, 1.0)")  

        # Connection 398: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[398] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[398] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[398], -50.0, 1.0, 1.0)")  

        # Connection 399: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[399] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[399] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[399], -50.0, 1.0, 1.0)")  

        # Connection 400: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[400] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[400] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[400], -50.0, 1.0, 1.0)")  

        # Connection 401: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[401] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[401] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[401], -50.0, 1.0, 1.0)")  

        # Connection 402: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[402] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[402] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[402], -50.0, 1.0, 1.0)")  

        # Connection 403: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_E_L23_E_ampa[403] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[403] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[403], -50.0, 1.0, 1.0)")  

        # Connection 404: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_E_L23_E_ampa[404] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[404] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[404], -50.0, 1.0, 1.0)")  

        # Connection 405: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[405] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_E_ampa[405] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[405], -50.0, 1.0, 1.0)")  

        # Connection 406: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[406] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[406] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[406], -50.0, 1.0, 1.0)")  

        # Connection 407: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[407] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[407] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[407], -50.0, 1.0, 1.0)")  

        # Connection 408: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[408] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[408] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[408], -50.0, 1.0, 1.0)")  

        # Connection 409: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[409] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[409] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[409], -50.0, 1.0, 1.0)")  

        # Connection 410: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[410] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[410] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[410], -50.0, 1.0, 1.0)")  

        # Connection 411: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[411] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[411] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[411], -50.0, 1.0, 1.0)")  

        # Connection 412: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[412] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[412] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[412], -50.0, 1.0, 1.0)")  

        # Connection 413: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[413] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_E_ampa[413] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[413], -50.0, 1.0, 1.0)")  

        # Connection 414: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[414] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[414] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[414], -50.0, 1.0, 1.0)")  

        # Connection 415: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[415] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[415] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[415], -50.0, 1.0, 1.0)")  

        # Connection 416: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[416] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[416] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[416], -50.0, 1.0, 1.0)")  

        # Connection 417: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_E_L23_E_ampa[417] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[417] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[417], -50.0, 1.0, 1.0)")  

        # Connection 418: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[418] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[418] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[418], -50.0, 1.0, 1.0)")  

        # Connection 419: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[419] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[419] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[419], -50.0, 1.0, 1.0)")  

        # Connection 420: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[420] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[420] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[420], -50.0, 1.0, 1.0)")  

        # Connection 421: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[421] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[421] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[421], -50.0, 1.0, 1.0)")  

        # Connection 422: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[422] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_E_ampa[422] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[422], -50.0, 1.0, 1.0)")  

        # Connection 423: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[423] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_E_ampa[423] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[423], -50.0, 1.0, 1.0)")  

        # Connection 424: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[424] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_E_ampa[424] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[424], -50.0, 1.0, 1.0)")  

        # Connection 425: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[425] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_E_ampa[425] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[425], -50.0, 1.0, 1.0)")  

        # Connection 426: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[426] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_E_ampa[426] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[426], -50.0, 1.0, 1.0)")  

        # Connection 427: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[427] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_E_ampa[427] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[427], -50.0, 1.0, 1.0)")  

        # Connection 428: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[428] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_E_ampa[428] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[428], -50.0, 1.0, 1.0)")  

        # Connection 429: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_E_L23_E_ampa[429] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[429] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[429], -50.0, 1.0, 1.0)")  

        # Connection 430: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[430] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[430] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[430], -50.0, 1.0, 1.0)")  

        # Connection 431: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[431] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[431] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[431], -50.0, 1.0, 1.0)")  

        # Connection 432: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[432] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[432] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[432], -50.0, 1.0, 1.0)")  

        # Connection 433: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[433] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[433] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[433], -50.0, 1.0, 1.0)")  

        # Connection 434: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[434] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[434] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[434], -50.0, 1.0, 1.0)")  

        # Connection 435: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[435] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[435] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[435], -50.0, 1.0, 1.0)")  

        # Connection 436: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[436] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[436] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[436], -50.0, 1.0, 1.0)")  

        # Connection 437: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[437] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[437] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[437], -50.0, 1.0, 1.0)")  

        # Connection 438: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[438] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[438] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[438], -50.0, 1.0, 1.0)")  

        # Connection 439: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[439] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_E_ampa[439] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[439], -50.0, 1.0, 1.0)")  

        # Connection 440: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[440] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[440] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[440], -50.0, 1.0, 1.0)")  

        # Connection 441: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[441] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[441] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[441], -50.0, 1.0, 1.0)")  

        # Connection 442: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[442] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[442] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[442], -50.0, 1.0, 1.0)")  

        # Connection 443: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[443] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[443] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[443], -50.0, 1.0, 1.0)")  

        # Connection 444: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[444] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[444] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[444], -50.0, 1.0, 1.0)")  

        # Connection 445: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[445] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[445] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[445], -50.0, 1.0, 1.0)")  

        # Connection 446: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[446] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[446] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[446], -50.0, 1.0, 1.0)")  

        # Connection 447: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[447] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_E_ampa[447] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[447], -50.0, 1.0, 1.0)")  

        # Connection 448: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[448] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[448] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[448], -50.0, 1.0, 1.0)")  

        # Connection 449: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[449] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[449] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[449], -50.0, 1.0, 1.0)")  

        # Connection 450: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[450] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[450] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[450], -50.0, 1.0, 1.0)")  

        # Connection 451: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[451] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[451] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[451], -50.0, 1.0, 1.0)")  

        # Connection 452: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[452] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[452] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[452], -50.0, 1.0, 1.0)")  

        # Connection 453: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[453] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[453] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[453], -50.0, 1.0, 1.0)")  

        # Connection 454: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[454] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[454] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[454], -50.0, 1.0, 1.0)")  

        # Connection 455: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[455] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[455] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[455], -50.0, 1.0, 1.0)")  

        # Connection 456: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[456] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_E_ampa[456] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[456], -50.0, 1.0, 1.0)")  

        # Connection 457: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[457] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[457] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[457], -50.0, 1.0, 1.0)")  

        # Connection 458: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[458] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[458] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[458], -50.0, 1.0, 1.0)")  

        # Connection 459: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[459] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[459] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[459], -50.0, 1.0, 1.0)")  

        # Connection 460: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[460] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[460] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[460], -50.0, 1.0, 1.0)")  

        # Connection 461: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[461] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[461] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[461], -50.0, 1.0, 1.0)")  

        # Connection 462: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[462] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[462] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[462], -50.0, 1.0, 1.0)")  

        # Connection 463: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[463] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[463] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[463], -50.0, 1.0, 1.0)")  

        # Connection 464: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[464] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[464] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[464], -50.0, 1.0, 1.0)")  

        # Connection 465: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[465] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[465] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[465], -50.0, 1.0, 1.0)")  

        # Connection 466: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[466] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_E_ampa[466] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[466], -50.0, 1.0, 1.0)")  

        # Connection 467: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[467] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[467] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[467], -50.0, 1.0, 1.0)")  

        # Connection 468: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[468] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[468] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[468], -50.0, 1.0, 1.0)")  

        # Connection 469: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[469] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[469] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[469], -50.0, 1.0, 1.0)")  

        # Connection 470: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[470] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[470] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[470], -50.0, 1.0, 1.0)")  

        # Connection 471: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[471] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[471] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[471], -50.0, 1.0, 1.0)")  

        # Connection 472: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[472] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[472] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[472], -50.0, 1.0, 1.0)")  

        # Connection 473: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[473] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[473] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[473], -50.0, 1.0, 1.0)")  

        # Connection 474: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[474] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[474] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[474], -50.0, 1.0, 1.0)")  

        # Connection 475: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[475] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[475] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[475], -50.0, 1.0, 1.0)")  

        # Connection 476: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[476] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[476] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[476], -50.0, 1.0, 1.0)")  

        # Connection 477: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_E_L23_E_ampa[477] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[477] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[477], -50.0, 1.0, 1.0)")  

        # Connection 478: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[478] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[478] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[478], -50.0, 1.0, 1.0)")  

        # Connection 479: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[479] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[479] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[479], -50.0, 1.0, 1.0)")  

        # Connection 480: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[480] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[480] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[480], -50.0, 1.0, 1.0)")  

        # Connection 481: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[481] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[481] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[481], -50.0, 1.0, 1.0)")  

        # Connection 482: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[482] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_E_ampa[482] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[482], -50.0, 1.0, 1.0)")  

        # Connection 483: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[483] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[483] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[483], -50.0, 1.0, 1.0)")  

        # Connection 484: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[484] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[484] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[484], -50.0, 1.0, 1.0)")  

        # Connection 485: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[485] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[485] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[485], -50.0, 1.0, 1.0)")  

        # Connection 486: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[486] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[486] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[486], -50.0, 1.0, 1.0)")  

        # Connection 487: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[487] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[487] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[487], -50.0, 1.0, 1.0)")  

        # Connection 488: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[488] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[488] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[488], -50.0, 1.0, 1.0)")  

        # Connection 489: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[489] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[489] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[489], -50.0, 1.0, 1.0)")  

        # Connection 490: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[490] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[490] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[490], -50.0, 1.0, 1.0)")  

        # Connection 491: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[491] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_E_ampa[491] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[491], -50.0, 1.0, 1.0)")  

        # Connection 492: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[492] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[492] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[492], -50.0, 1.0, 1.0)")  

        # Connection 493: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[493] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[493] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[493], -50.0, 1.0, 1.0)")  

        # Connection 494: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[494] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[494] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[494], -50.0, 1.0, 1.0)")  

        # Connection 495: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[495] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[495] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[495], -50.0, 1.0, 1.0)")  

        # Connection 496: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[496] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[496] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[496], -50.0, 1.0, 1.0)")  

        # Connection 497: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[497] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[497] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[497], -50.0, 1.0, 1.0)")  

        # Connection 498: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[498] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[498] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[498], -50.0, 1.0, 1.0)")  

        # Connection 499: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[499] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_E_ampa[499] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[499], -50.0, 1.0, 1.0)")  

        # Connection 500: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[500] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[500] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[500], -50.0, 1.0, 1.0)")  

        # Connection 501: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[501] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[501] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[501], -50.0, 1.0, 1.0)")  

        # Connection 502: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[502] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[502] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[502], -50.0, 1.0, 1.0)")  

        # Connection 503: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[503] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[503] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[503], -50.0, 1.0, 1.0)")  

        # Connection 504: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[504] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[504] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[504], -50.0, 1.0, 1.0)")  

        # Connection 505: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[505] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[505] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[505], -50.0, 1.0, 1.0)")  

        # Connection 506: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[506] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[506] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[506], -50.0, 1.0, 1.0)")  

        # Connection 507: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[507] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[507] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[507], -50.0, 1.0, 1.0)")  

        # Connection 508: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[508] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[508] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[508], -50.0, 1.0, 1.0)")  

        # Connection 509: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[509] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_E_ampa[509] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[509], -50.0, 1.0, 1.0)")  

        # Connection 510: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[510] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_E_ampa[510] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[510], -50.0, 1.0, 1.0)")  

        # Connection 511: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[511] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_E_ampa[511] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[511], -50.0, 1.0, 1.0)")  

        # Connection 512: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[512] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_E_ampa[512] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[512], -50.0, 1.0, 1.0)")  

        # Connection 513: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[513] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_E_ampa[513] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[513], -50.0, 1.0, 1.0)")  

        # Connection 514: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[514] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_E_ampa[514] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[514], -50.0, 1.0, 1.0)")  

        # Connection 515: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[515] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[515] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[515], -50.0, 1.0, 1.0)")  

        # Connection 516: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[516] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[516] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[516], -50.0, 1.0, 1.0)")  

        # Connection 517: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[517] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[517] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[517], -50.0, 1.0, 1.0)")  

        # Connection 518: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[518] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[518] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[518], -50.0, 1.0, 1.0)")  

        # Connection 519: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[519] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[519] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[519], -50.0, 1.0, 1.0)")  

        # Connection 520: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[520] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[520] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[520], -50.0, 1.0, 1.0)")  

        # Connection 521: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[521] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[521] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[521], -50.0, 1.0, 1.0)")  

        # Connection 522: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[522] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[522] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[522], -50.0, 1.0, 1.0)")  

        # Connection 523: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[523] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[523] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[523], -50.0, 1.0, 1.0)")  

        # Connection 524: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_E_L23_E_ampa[524] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_E_ampa[524] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[524], -50.0, 1.0, 1.0)")  

        # Connection 525: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[525] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[525] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[525], -50.0, 1.0, 1.0)")  

        # Connection 526: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[526] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[526] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[526], -50.0, 1.0, 1.0)")  

        # Connection 527: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[527] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[527] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[527], -50.0, 1.0, 1.0)")  

        # Connection 528: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[528] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[528] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[528], -50.0, 1.0, 1.0)")  

        # Connection 529: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[529] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[529] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[529], -50.0, 1.0, 1.0)")  

        # Connection 530: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[530] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[530] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[530], -50.0, 1.0, 1.0)")  

        # Connection 531: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[531] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[531] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[531], -50.0, 1.0, 1.0)")  

        # Connection 532: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[532] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[532] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[532], -50.0, 1.0, 1.0)")  

        # Connection 533: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_E_L23_E_ampa[533] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[533] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[533], -50.0, 1.0, 1.0)")  

        # Connection 534: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[534] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_E_ampa[534] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[534], -50.0, 1.0, 1.0)")  

        # Connection 535: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[535] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[535] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[535], -50.0, 1.0, 1.0)")  

        # Connection 536: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[536] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[536] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[536], -50.0, 1.0, 1.0)")  

        # Connection 537: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_E_L23_E_ampa[537] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[537] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[537], -50.0, 1.0, 1.0)")  

        # Connection 538: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[538] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[538] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[538], -50.0, 1.0, 1.0)")  

        # Connection 539: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[539] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[539] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[539], -50.0, 1.0, 1.0)")  

        # Connection 540: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[540] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[540] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[540], -50.0, 1.0, 1.0)")  

        # Connection 541: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[541] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[541] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[541], -50.0, 1.0, 1.0)")  

        # Connection 542: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[542] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[542] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[542], -50.0, 1.0, 1.0)")  

        # Connection 543: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[543] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[543] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[543], -50.0, 1.0, 1.0)")  

        # Connection 544: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[544] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[544] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[544], -50.0, 1.0, 1.0)")  

        # Connection 545: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[545] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_E_ampa[545] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[545], -50.0, 1.0, 1.0)")  

        # Connection 546: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[546] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[546] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[546], -50.0, 1.0, 1.0)")  

        # Connection 547: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[547] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[547] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[547], -50.0, 1.0, 1.0)")  

        # Connection 548: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[548] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[548] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[548], -50.0, 1.0, 1.0)")  

        # Connection 549: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[549] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[549] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[549], -50.0, 1.0, 1.0)")  

        # Connection 550: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[550] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[550] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[550], -50.0, 1.0, 1.0)")  

        # Connection 551: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[551] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[551] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[551], -50.0, 1.0, 1.0)")  

        # Connection 552: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[552] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_E_ampa[552] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[552], -50.0, 1.0, 1.0)")  

        # Connection 553: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[553] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L23_E_ampa[553] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[553], -50.0, 1.0, 1.0)")  

        # Connection 554: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[554] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L23_E_ampa[554] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[554], -50.0, 1.0, 1.0)")  

        # Connection 555: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_E_L23_E_ampa[555] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L23_E_ampa[555] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[555], -50.0, 1.0, 1.0)")  

        # Connection 556: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[556] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L23_E_ampa[556] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[556], -50.0, 1.0, 1.0)")  

        # Connection 557: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[557] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L23_E_ampa[557] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[557], -50.0, 1.0, 1.0)")  

        # Connection 558: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_E_L23_E_ampa[558] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[558] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[558], -50.0, 1.0, 1.0)")  

        # Connection 559: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[559] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[559] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[559], -50.0, 1.0, 1.0)")  

        # Connection 560: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_E_L23_E_ampa[560] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[560] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[560], -50.0, 1.0, 1.0)")  

        # Connection 561: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[561] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[561] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[561], -50.0, 1.0, 1.0)")  

        # Connection 562: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[562] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[562] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[562], -50.0, 1.0, 1.0)")  

        # Connection 563: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[563] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[563] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[563], -50.0, 1.0, 1.0)")  

        # Connection 564: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[564] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[564] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[564], -50.0, 1.0, 1.0)")  

        # Connection 565: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[565] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[565] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[565], -50.0, 1.0, 1.0)")  

        # Connection 566: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[566] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_E_ampa[566] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[566], -50.0, 1.0, 1.0)")  

        # Connection 567: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[567] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[567] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[567], -50.0, 1.0, 1.0)")  

        # Connection 568: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[568] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[568] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[568], -50.0, 1.0, 1.0)")  

        # Connection 569: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[569] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[569] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[569], -50.0, 1.0, 1.0)")  

        # Connection 570: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[570] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[570] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[570], -50.0, 1.0, 1.0)")  

        # Connection 571: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_E_L23_E_ampa[571] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[571] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[571], -50.0, 1.0, 1.0)")  

        # Connection 572: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[572] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[572] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[572], -50.0, 1.0, 1.0)")  

        # Connection 573: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[573] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[573] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[573], -50.0, 1.0, 1.0)")  

        # Connection 574: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[574] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[574] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[574], -50.0, 1.0, 1.0)")  

        # Connection 575: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[575] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[575] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[575], -50.0, 1.0, 1.0)")  

        # Connection 576: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[576] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[576] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[576], -50.0, 1.0, 1.0)")  

        # Connection 577: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[577] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_E_ampa[577] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[577], -50.0, 1.0, 1.0)")  

        # Connection 578: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[578] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[578] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[578], -50.0, 1.0, 1.0)")  

        # Connection 579: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[579] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[579] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[579], -50.0, 1.0, 1.0)")  

        # Connection 580: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[580] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[580] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[580], -50.0, 1.0, 1.0)")  

        # Connection 581: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[581] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[581] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[581], -50.0, 1.0, 1.0)")  

        # Connection 582: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[582] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[582] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[582], -50.0, 1.0, 1.0)")  

        # Connection 583: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[583] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[583] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[583], -50.0, 1.0, 1.0)")  

        # Connection 584: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[584] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[584] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[584], -50.0, 1.0, 1.0)")  

        # Connection 585: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[585] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_E_ampa[585] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[585], -50.0, 1.0, 1.0)")  

        # Connection 586: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[586] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[586] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[586], -50.0, 1.0, 1.0)")  

        # Connection 587: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[587] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[587] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[587], -50.0, 1.0, 1.0)")  

        # Connection 588: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[588] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[588] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[588], -50.0, 1.0, 1.0)")  

        # Connection 589: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[589] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[589] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[589], -50.0, 1.0, 1.0)")  

        # Connection 590: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_E_L23_E_ampa[590] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[590] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[590], -50.0, 1.0, 1.0)")  

        # Connection 591: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[591] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[591] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[591], -50.0, 1.0, 1.0)")  

        # Connection 592: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[592] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[592] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[592], -50.0, 1.0, 1.0)")  

        # Connection 593: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[593] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[593] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[593], -50.0, 1.0, 1.0)")  

        # Connection 594: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[594] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[594] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[594], -50.0, 1.0, 1.0)")  

        # Connection 595: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[595] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[595] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[595], -50.0, 1.0, 1.0)")  

        # Connection 596: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[596] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[596] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[596], -50.0, 1.0, 1.0)")  

        # Connection 597: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[597] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[597] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[597], -50.0, 1.0, 1.0)")  

        # Connection 598: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[598] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_E_ampa[598] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[598], -50.0, 1.0, 1.0)")  

        # Connection 599: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[599] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[599] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[599], -50.0, 1.0, 1.0)")  

        # Connection 600: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[600] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[600] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[600], -50.0, 1.0, 1.0)")  

        # Connection 601: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[601] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[601] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[601], -50.0, 1.0, 1.0)")  

        # Connection 602: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[602] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[602] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[602], -50.0, 1.0, 1.0)")  

        # Connection 603: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[603] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[603] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[603], -50.0, 1.0, 1.0)")  

        # Connection 604: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[604] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[604] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[604], -50.0, 1.0, 1.0)")  

        # Connection 605: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[605] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[605] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[605], -50.0, 1.0, 1.0)")  

        # Connection 606: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[606] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[606] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[606], -50.0, 1.0, 1.0)")  

        # Connection 607: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[607] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[607] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[607], -50.0, 1.0, 1.0)")  

        # Connection 608: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[608] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[608] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[608], -50.0, 1.0, 1.0)")  

        # Connection 609: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[609] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_E_ampa[609] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[609], -50.0, 1.0, 1.0)")  

        # Connection 610: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[610] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[610] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[610], -50.0, 1.0, 1.0)")  

        # Connection 611: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[611] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[611] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[611], -50.0, 1.0, 1.0)")  

        # Connection 612: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[612] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[612] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[612], -50.0, 1.0, 1.0)")  

        # Connection 613: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[613] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[613] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[613], -50.0, 1.0, 1.0)")  

        # Connection 614: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[614] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[614] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[614], -50.0, 1.0, 1.0)")  

        # Connection 615: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[615] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[615] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[615], -50.0, 1.0, 1.0)")  

        # Connection 616: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[616] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[616] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[616], -50.0, 1.0, 1.0)")  

        # Connection 617: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[617] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[617] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[617], -50.0, 1.0, 1.0)")  

        # Connection 618: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[618] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[618] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[618], -50.0, 1.0, 1.0)")  

        # Connection 619: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[619] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[619] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[619], -50.0, 1.0, 1.0)")  

        # Connection 620: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[620] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[620] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[620], -50.0, 1.0, 1.0)")  

        # Connection 621: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[621] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_E_ampa[621] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[621], -50.0, 1.0, 1.0)")  

        # Connection 622: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[622] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[622] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[622], -50.0, 1.0, 1.0)")  

        # Connection 623: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[623] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[623] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[623], -50.0, 1.0, 1.0)")  

        # Connection 624: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_E_L23_E_ampa[624] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[624] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[624], -50.0, 1.0, 1.0)")  

        # Connection 625: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[625] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[625] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[625], -50.0, 1.0, 1.0)")  

        # Connection 626: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[626] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[626] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[626], -50.0, 1.0, 1.0)")  

        # Connection 627: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[627] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[627] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[627], -50.0, 1.0, 1.0)")  

        # Connection 628: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[628] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[628] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[628], -50.0, 1.0, 1.0)")  

        # Connection 629: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[629] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[629] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[629], -50.0, 1.0, 1.0)")  

        # Connection 630: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[630] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[630] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[630], -50.0, 1.0, 1.0)")  

        # Connection 631: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[631] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_E_ampa[631] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[631], -50.0, 1.0, 1.0)")  

        # Connection 632: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[632] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_E_ampa[632] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[632], -50.0, 1.0, 1.0)")  

        # Connection 633: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[633] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_E_ampa[633] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[633], -50.0, 1.0, 1.0)")  

        # Connection 634: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[634] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_E_ampa[634] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[634], -50.0, 1.0, 1.0)")  

        # Connection 635: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[635] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_E_ampa[635] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[635], -50.0, 1.0, 1.0)")  

        # Connection 636: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[636] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_E_ampa[636] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[636], -50.0, 1.0, 1.0)")  

        # Connection 637: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[637] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[637] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[637], -50.0, 1.0, 1.0)")  

        # Connection 638: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[638] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[638] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[638], -50.0, 1.0, 1.0)")  

        # Connection 639: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[639] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[639] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[639], -50.0, 1.0, 1.0)")  

        # Connection 640: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[640] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[640] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[640], -50.0, 1.0, 1.0)")  

        # Connection 641: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[641] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[641] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[641], -50.0, 1.0, 1.0)")  

        # Connection 642: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[642] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[642] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[642], -50.0, 1.0, 1.0)")  

        # Connection 643: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[643] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[643] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[643], -50.0, 1.0, 1.0)")  

        # Connection 644: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[644] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[644] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[644], -50.0, 1.0, 1.0)")  

        # Connection 645: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_E_L23_E_ampa[645] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[645] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[645], -50.0, 1.0, 1.0)")  

        # Connection 646: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[646] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_E_ampa[646] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[646], -50.0, 1.0, 1.0)")  

        # Connection 647: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[647] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[647] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[647], -50.0, 1.0, 1.0)")  

        # Connection 648: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[648] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[648] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[648], -50.0, 1.0, 1.0)")  

        # Connection 649: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[649] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[649] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[649], -50.0, 1.0, 1.0)")  

        # Connection 650: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[650] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[650] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[650], -50.0, 1.0, 1.0)")  

        # Connection 651: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_E_L23_E_ampa[651] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[651] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[651], -50.0, 1.0, 1.0)")  

        # Connection 652: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[652] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[652] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[652], -50.0, 1.0, 1.0)")  

        # Connection 653: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[653] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[653] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[653], -50.0, 1.0, 1.0)")  

        # Connection 654: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[654] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[654] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[654], -50.0, 1.0, 1.0)")  

        # Connection 655: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[655] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[655] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[655], -50.0, 1.0, 1.0)")  

        # Connection 656: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[656] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[656] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[656], -50.0, 1.0, 1.0)")  

        # Connection 657: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[657] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[657] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[657], -50.0, 1.0, 1.0)")  

        # Connection 658: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[658] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[658] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[658], -50.0, 1.0, 1.0)")  

        # Connection 659: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_E_L23_E_ampa[659] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[659] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[659], -50.0, 1.0, 1.0)")  

        # Connection 660: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[660] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[660] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[660], -50.0, 1.0, 1.0)")  

        # Connection 661: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_E_L23_E_ampa[661] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_E_ampa[661] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[661], -50.0, 1.0, 1.0)")  

        # Connection 662: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[662] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[662] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[662], -50.0, 1.0, 1.0)")  

        # Connection 663: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[663] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[663] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[663], -50.0, 1.0, 1.0)")  

        # Connection 664: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[664] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[664] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[664], -50.0, 1.0, 1.0)")  

        # Connection 665: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[665] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[665] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[665], -50.0, 1.0, 1.0)")  

        # Connection 666: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_E_L23_E_ampa[666] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[666] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[666], -50.0, 1.0, 1.0)")  

        # Connection 667: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[667] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[667] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[667], -50.0, 1.0, 1.0)")  

        # Connection 668: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[668] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[668] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[668], -50.0, 1.0, 1.0)")  

        # Connection 669: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[669] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[669] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[669], -50.0, 1.0, 1.0)")  

        # Connection 670: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[670] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[670] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[670], -50.0, 1.0, 1.0)")  

        # Connection 671: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[671] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_E_ampa[671] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[671], -50.0, 1.0, 1.0)")  

        # Connection 672: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[672] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[672] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[672], -50.0, 1.0, 1.0)")  

        # Connection 673: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[673] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[673] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[673], -50.0, 1.0, 1.0)")  

        # Connection 674: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[674] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[674] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[674], -50.0, 1.0, 1.0)")  

        # Connection 675: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[675] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[675] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[675], -50.0, 1.0, 1.0)")  

        # Connection 676: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[676] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[676] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[676], -50.0, 1.0, 1.0)")  

        # Connection 677: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[677] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[677] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[677], -50.0, 1.0, 1.0)")  

        # Connection 678: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[678] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[678] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[678], -50.0, 1.0, 1.0)")  

        # Connection 679: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[679] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[679] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[679], -50.0, 1.0, 1.0)")  

        # Connection 680: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[680] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[680] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[680], -50.0, 1.0, 1.0)")  

        # Connection 681: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[681] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[681] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[681], -50.0, 1.0, 1.0)")  

        # Connection 682: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[682] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[682] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[682], -50.0, 1.0, 1.0)")  

        # Connection 683: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[683] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[683] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[683], -50.0, 1.0, 1.0)")  

        # Connection 684: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[684] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_E_ampa[684] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[684], -50.0, 1.0, 1.0)")  

        # Connection 685: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[685] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[685] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[685], -50.0, 1.0, 1.0)")  

        # Connection 686: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[686] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[686] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[686], -50.0, 1.0, 1.0)")  

        # Connection 687: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[687] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[687] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[687], -50.0, 1.0, 1.0)")  

        # Connection 688: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[688] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[688] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[688], -50.0, 1.0, 1.0)")  

        # Connection 689: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[689] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[689] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[689], -50.0, 1.0, 1.0)")  

        # Connection 690: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[690] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[690] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[690], -50.0, 1.0, 1.0)")  

        # Connection 691: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[691] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[691] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[691], -50.0, 1.0, 1.0)")  

        # Connection 692: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[692] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[692] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[692], -50.0, 1.0, 1.0)")  

        # Connection 693: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[693] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[693] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[693], -50.0, 1.0, 1.0)")  

        # Connection 694: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[694] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[694] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[694], -50.0, 1.0, 1.0)")  

        # Connection 695: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[695] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[695] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[695], -50.0, 1.0, 1.0)")  

        # Connection 696: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[696] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_E_ampa[696] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[696], -50.0, 1.0, 1.0)")  

        # Connection 697: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[697] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[697] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[697], -50.0, 1.0, 1.0)")  

        # Connection 698: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[698] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[698] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[698], -50.0, 1.0, 1.0)")  

        # Connection 699: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[699] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[699] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[699], -50.0, 1.0, 1.0)")  

        # Connection 700: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[700] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[700] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[700], -50.0, 1.0, 1.0)")  

        # Connection 701: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[701] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[701] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[701], -50.0, 1.0, 1.0)")  

        # Connection 702: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[702] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[702] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[702], -50.0, 1.0, 1.0)")  

        # Connection 703: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[703] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[703] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[703], -50.0, 1.0, 1.0)")  

        # Connection 704: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[704] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[704] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[704], -50.0, 1.0, 1.0)")  

        # Connection 705: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[705] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[705] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[705], -50.0, 1.0, 1.0)")  

        # Connection 706: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[706] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[706] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[706], -50.0, 1.0, 1.0)")  

        # Connection 707: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[707] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_E_ampa[707] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[707], -50.0, 1.0, 1.0)")  

        # Connection 708: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_E_L23_E_ampa[708] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[708] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[708], -50.0, 1.0, 1.0)")  

        # Connection 709: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[709] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[709] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[709], -50.0, 1.0, 1.0)")  

        # Connection 710: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[710] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[710] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[710], -50.0, 1.0, 1.0)")  

        # Connection 711: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[711] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[711] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[711], -50.0, 1.0, 1.0)")  

        # Connection 712: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[712] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[712] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[712], -50.0, 1.0, 1.0)")  

        # Connection 713: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[713] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[713] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[713], -50.0, 1.0, 1.0)")  

        # Connection 714: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[714] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[714] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[714], -50.0, 1.0, 1.0)")  

        # Connection 715: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[715] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[715] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[715], -50.0, 1.0, 1.0)")  

        # Connection 716: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[716] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[716] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[716], -50.0, 1.0, 1.0)")  

        # Connection 717: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[717] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[717] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[717], -50.0, 1.0, 1.0)")  

        # Connection 718: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[718] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_E_ampa[718] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[718], -50.0, 1.0, 1.0)")  

        # Connection 719: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_E_L23_E_ampa[719] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_E_ampa[719] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[719], -50.0, 1.0, 1.0)")  

        # Connection 720: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[720] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_E_ampa[720] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[720], -50.0, 1.0, 1.0)")  

        # Connection 721: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[721] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_E_ampa[721] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[721], -50.0, 1.0, 1.0)")  

        # Connection 722: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[722] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_E_ampa[722] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[722], -50.0, 1.0, 1.0)")  

        # Connection 723: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_E_L23_E_ampa[723] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_E_ampa[723] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[723], -50.0, 1.0, 1.0)")  

        # Connection 724: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[724] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_E_ampa[724] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[724], -50.0, 1.0, 1.0)")  

        # Connection 725: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[725] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[725] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[725], -50.0, 1.0, 1.0)")  

        # Connection 726: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[726] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[726] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[726], -50.0, 1.0, 1.0)")  

        # Connection 727: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[727] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[727] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[727], -50.0, 1.0, 1.0)")  

        # Connection 728: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[728] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[728] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[728], -50.0, 1.0, 1.0)")  

        # Connection 729: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[729] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[729] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[729], -50.0, 1.0, 1.0)")  

        # Connection 730: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[730] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[730] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[730], -50.0, 1.0, 1.0)")  

        # Connection 731: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[731] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[731] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[731], -50.0, 1.0, 1.0)")  

        # Connection 732: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[732] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[732] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[732], -50.0, 1.0, 1.0)")  

        # Connection 733: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[733] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[733] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[733], -50.0, 1.0, 1.0)")  

        # Connection 734: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[734] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[734] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[734], -50.0, 1.0, 1.0)")  

        # Connection 735: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[735] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[735] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[735], -50.0, 1.0, 1.0)")  

        # Connection 736: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[736] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[736] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[736], -50.0, 1.0, 1.0)")  

        # Connection 737: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[737] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_E_ampa[737] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[737], -50.0, 1.0, 1.0)")  

        # Connection 738: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[738] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[738] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[738], -50.0, 1.0, 1.0)")  

        # Connection 739: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[739] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[739] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[739], -50.0, 1.0, 1.0)")  

        # Connection 740: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[740] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[740] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[740], -50.0, 1.0, 1.0)")  

        # Connection 741: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[741] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[741] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[741], -50.0, 1.0, 1.0)")  

        # Connection 742: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[742] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[742] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[742], -50.0, 1.0, 1.0)")  

        # Connection 743: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_E_L23_E_ampa[743] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[743] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[743], -50.0, 1.0, 1.0)")  

        # Connection 744: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[744] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_E_ampa[744] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[744], -50.0, 1.0, 1.0)")  

        # Connection 745: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[745] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[745] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[745], -50.0, 1.0, 1.0)")  

        # Connection 746: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[746] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[746] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[746], -50.0, 1.0, 1.0)")  

        # Connection 747: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[747] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[747] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[747], -50.0, 1.0, 1.0)")  

        # Connection 748: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[748] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[748] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[748], -50.0, 1.0, 1.0)")  

        # Connection 749: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[749] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[749] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[749], -50.0, 1.0, 1.0)")  

        # Connection 750: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[750] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[750] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[750], -50.0, 1.0, 1.0)")  

        # Connection 751: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[751] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_E_ampa[751] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[751], -50.0, 1.0, 1.0)")  

        # Connection 752: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[752] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[752] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[752], -50.0, 1.0, 1.0)")  

        # Connection 753: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_E_L23_E_ampa[753] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[753] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[753], -50.0, 1.0, 1.0)")  

        # Connection 754: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[754] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[754] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[754], -50.0, 1.0, 1.0)")  

        # Connection 755: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[755] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[755] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[755], -50.0, 1.0, 1.0)")  

        # Connection 756: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[756] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[756] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[756], -50.0, 1.0, 1.0)")  

        # Connection 757: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[757] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[757] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[757], -50.0, 1.0, 1.0)")  

        # Connection 758: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[758] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[758] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[758], -50.0, 1.0, 1.0)")  

        # Connection 759: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[759] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[759] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[759], -50.0, 1.0, 1.0)")  

        # Connection 760: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[760] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[760] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[760], -50.0, 1.0, 1.0)")  

        # Connection 761: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[761] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[761] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[761], -50.0, 1.0, 1.0)")  

        # Connection 762: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_E_L23_E_ampa[762] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[762] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[762], -50.0, 1.0, 1.0)")  

        # Connection 763: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_E_L23_E_ampa[763] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_E_ampa[763] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[763], -50.0, 1.0, 1.0)")  

        # Connection 764: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_E_L23_E_ampa[764] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[764] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[764], -50.0, 1.0, 1.0)")  

        # Connection 765: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[765] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[765] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[765], -50.0, 1.0, 1.0)")  

        # Connection 766: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[766] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[766] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[766], -50.0, 1.0, 1.0)")  

        # Connection 767: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[767] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[767] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[767], -50.0, 1.0, 1.0)")  

        # Connection 768: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_E_L23_E_ampa[768] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[768] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[768], -50.0, 1.0, 1.0)")  

        # Connection 769: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[769] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[769] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[769], -50.0, 1.0, 1.0)")  

        # Connection 770: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[770] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[770] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[770], -50.0, 1.0, 1.0)")  

        # Connection 771: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[771] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[771] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[771], -50.0, 1.0, 1.0)")  

        # Connection 772: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[772] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[772] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[772], -50.0, 1.0, 1.0)")  

        # Connection 773: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[773] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[773] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[773], -50.0, 1.0, 1.0)")  

        # Connection 774: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[774] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[774] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[774], -50.0, 1.0, 1.0)")  

        # Connection 775: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_E_L23_E_ampa[775] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[775] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[775], -50.0, 1.0, 1.0)")  

        # Connection 776: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[776] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_E_ampa[776] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[776], -50.0, 1.0, 1.0)")  

        # Connection 777: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[777] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[777] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[777], -50.0, 1.0, 1.0)")  

        # Connection 778: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[778] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[778] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[778], -50.0, 1.0, 1.0)")  

        # Connection 779: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[779] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[779] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[779], -50.0, 1.0, 1.0)")  

        # Connection 780: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[780] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[780] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[780], -50.0, 1.0, 1.0)")  

        # Connection 781: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[781] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[781] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[781], -50.0, 1.0, 1.0)")  

        # Connection 782: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[782] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[782] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[782], -50.0, 1.0, 1.0)")  

        # Connection 783: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_E_L23_E_ampa[783] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[783] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[783], -50.0, 1.0, 1.0)")  

        # Connection 784: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[784] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[784] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[784], -50.0, 1.0, 1.0)")  

        # Connection 785: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[785] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[785] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[785], -50.0, 1.0, 1.0)")  

        # Connection 786: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[786] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_E_ampa[786] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[786], -50.0, 1.0, 1.0)")  

        # Connection 787: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_E_L23_E_ampa[787] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[787] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[787], -50.0, 1.0, 1.0)")  

        # Connection 788: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_E_L23_E_ampa[788] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[788] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[788], -50.0, 1.0, 1.0)")  

        # Connection 789: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[789] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[789] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[789], -50.0, 1.0, 1.0)")  

        # Connection 790: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[790] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[790] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[790], -50.0, 1.0, 1.0)")  

        # Connection 791: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[791] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[791] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[791], -50.0, 1.0, 1.0)")  

        # Connection 792: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[792] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[792] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[792], -50.0, 1.0, 1.0)")  

        # Connection 793: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[793] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[793] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[793], -50.0, 1.0, 1.0)")  

        # Connection 794: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[794] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[794] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[794], -50.0, 1.0, 1.0)")  

        # Connection 795: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_E_L23_E_ampa[795] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[795] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[795], -50.0, 1.0, 1.0)")  

        # Connection 796: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_E_L23_E_ampa[796] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_E_ampa[796] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[796], -50.0, 1.0, 1.0)")  

        # Connection 797: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[797] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[797] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[797], -50.0, 1.0, 1.0)")  

        # Connection 798: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[798] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[798] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[798], -50.0, 1.0, 1.0)")  

        # Connection 799: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[799] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[799] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[799], -50.0, 1.0, 1.0)")  

        # Connection 800: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[800] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[800] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[800], -50.0, 1.0, 1.0)")  

        # Connection 801: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[801] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[801] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[801], -50.0, 1.0, 1.0)")  

        # Connection 802: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[802] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[802] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[802], -50.0, 1.0, 1.0)")  

        # Connection 803: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[803] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[803] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[803], -50.0, 1.0, 1.0)")  

        # Connection 804: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[804] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_E_ampa[804] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[804], -50.0, 1.0, 1.0)")  

        # Connection 805: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[805] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[805] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[805], -50.0, 1.0, 1.0)")  

        # Connection 806: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[806] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[806] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[806], -50.0, 1.0, 1.0)")  

        # Connection 807: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[807] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[807] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[807], -50.0, 1.0, 1.0)")  

        # Connection 808: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[808] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[808] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[808], -50.0, 1.0, 1.0)")  

        # Connection 809: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[809] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[809] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[809], -50.0, 1.0, 1.0)")  

        # Connection 810: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[810] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[810] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[810], -50.0, 1.0, 1.0)")  

        # Connection 811: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[811] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_E_ampa[811] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[811], -50.0, 1.0, 1.0)")  

        # Connection 812: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[812] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[812] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[812], -50.0, 1.0, 1.0)")  

        # Connection 813: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[813] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[813] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[813], -50.0, 1.0, 1.0)")  

        # Connection 814: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[814] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[814] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[814], -50.0, 1.0, 1.0)")  

        # Connection 815: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[815] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[815] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[815], -50.0, 1.0, 1.0)")  

        # Connection 816: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[816] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[816] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[816], -50.0, 1.0, 1.0)")  

        # Connection 817: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[817] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[817] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[817], -50.0, 1.0, 1.0)")  

        # Connection 818: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[818] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[818] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[818], -50.0, 1.0, 1.0)")  

        # Connection 819: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[819] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[819] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[819], -50.0, 1.0, 1.0)")  

        # Connection 820: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[820] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_E_ampa[820] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[820], -50.0, 1.0, 1.0)")  

        # Connection 821: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_E_L23_E_ampa[821] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[821] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[821], -50.0, 1.0, 1.0)")  

        # Connection 822: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_E_L23_E_ampa[822] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[822] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[822], -50.0, 1.0, 1.0)")  

        # Connection 823: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[823] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[823] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[823], -50.0, 1.0, 1.0)")  

        # Connection 824: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[824] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[824] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[824], -50.0, 1.0, 1.0)")  

        # Connection 825: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[825] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[825] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[825], -50.0, 1.0, 1.0)")  

        # Connection 826: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[826] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[826] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[826], -50.0, 1.0, 1.0)")  

        # Connection 827: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[827] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[827] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[827], -50.0, 1.0, 1.0)")  

        # Connection 828: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_E_L23_E_ampa[828] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[828] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[828], -50.0, 1.0, 1.0)")  

        # Connection 829: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[829] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_E_ampa[829] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[829], -50.0, 1.0, 1.0)")  

        # Connection 830: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[830] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_E_ampa[830] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[830], -50.0, 1.0, 1.0)")  

        # Connection 831: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[831] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_E_ampa[831] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[831], -50.0, 1.0, 1.0)")  

        # Connection 832: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[832] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_E_ampa[832] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[832], -50.0, 1.0, 1.0)")  

        # Connection 833: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[833] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_E_ampa[833] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[833], -50.0, 1.0, 1.0)")  

        # Connection 834: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[834] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_E_ampa[834] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[834], -50.0, 1.0, 1.0)")  

        # Connection 835: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_E_L23_E_ampa[835] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_E_ampa[835] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[835], -50.0, 1.0, 1.0)")  

        # Connection 836: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_E_L23_E_ampa[836] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[836] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[836], -50.0, 1.0, 1.0)")  

        # Connection 837: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[837] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[837] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[837], -50.0, 1.0, 1.0)")  

        # Connection 838: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[838] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[838] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[838], -50.0, 1.0, 1.0)")  

        # Connection 839: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_E_L23_E_ampa[839] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[839] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[839], -50.0, 1.0, 1.0)")  

        # Connection 840: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_E_L23_E_ampa[840] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[840] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[840], -50.0, 1.0, 1.0)")  

        # Connection 841: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[841] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[841] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[841], -50.0, 1.0, 1.0)")  

        # Connection 842: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[842] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[842] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[842], -50.0, 1.0, 1.0)")  

        # Connection 843: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[843] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[843] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[843], -50.0, 1.0, 1.0)")  

        # Connection 844: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[844] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[844] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[844], -50.0, 1.0, 1.0)")  

        # Connection 845: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[845] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[845] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[845], -50.0, 1.0, 1.0)")  

        # Connection 846: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[846] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[846] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[846], -50.0, 1.0, 1.0)")  

        # Connection 847: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[847] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[847] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[847], -50.0, 1.0, 1.0)")  

        # Connection 848: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_E_L23_E_ampa[848] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[848] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[848], -50.0, 1.0, 1.0)")  

        # Connection 849: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[849] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[849] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[849], -50.0, 1.0, 1.0)")  

        # Connection 850: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[850] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_E_ampa[850] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[850], -50.0, 1.0, 1.0)")  

        # Connection 851: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[851] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[851] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[851], -50.0, 1.0, 1.0)")  

        # Connection 852: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[852] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[852] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[852], -50.0, 1.0, 1.0)")  

        # Connection 853: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[853] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[853] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[853], -50.0, 1.0, 1.0)")  

        # Connection 854: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[854] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[854] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[854], -50.0, 1.0, 1.0)")  

        # Connection 855: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_E_L23_E_ampa[855] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[855] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[855], -50.0, 1.0, 1.0)")  

        # Connection 856: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[856] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[856] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[856], -50.0, 1.0, 1.0)")  

        # Connection 857: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[857] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[857] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[857], -50.0, 1.0, 1.0)")  

        # Connection 858: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[858] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[858] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[858], -50.0, 1.0, 1.0)")  

        # Connection 859: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_E_L23_E_ampa[859] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_E_ampa[859] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[859], -50.0, 1.0, 1.0)")  

        # Connection 860: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[860] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[860] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[860], -50.0, 1.0, 1.0)")  

        # Connection 861: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[861] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[861] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[861], -50.0, 1.0, 1.0)")  

        # Connection 862: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[862] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[862] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[862], -50.0, 1.0, 1.0)")  

        # Connection 863: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_E_L23_E_ampa[863] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[863] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[863], -50.0, 1.0, 1.0)")  

        # Connection 864: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[864] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[864] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[864], -50.0, 1.0, 1.0)")  

        # Connection 865: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[865] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[865] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[865], -50.0, 1.0, 1.0)")  

        # Connection 866: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[866] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[866] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[866], -50.0, 1.0, 1.0)")  

        # Connection 867: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[867] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[867] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[867], -50.0, 1.0, 1.0)")  

        # Connection 868: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_E_L23_E_ampa[868] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[868] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[868], -50.0, 1.0, 1.0)")  

        # Connection 869: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[869] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[869] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[869], -50.0, 1.0, 1.0)")  

        # Connection 870: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[870] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[870] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[870], -50.0, 1.0, 1.0)")  

        # Connection 871: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_E_L23_E_ampa[871] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[871] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[871], -50.0, 1.0, 1.0)")  

        # Connection 872: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[872] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[872] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[872], -50.0, 1.0, 1.0)")  

        # Connection 873: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[873] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_E_ampa[873] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[873], -50.0, 1.0, 1.0)")  

        # Connection 874: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[874] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[874] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[874], -50.0, 1.0, 1.0)")  

        # Connection 875: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_E_L23_E_ampa[875] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[875] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[875], -50.0, 1.0, 1.0)")  

        # Connection 876: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[876] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[876] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[876], -50.0, 1.0, 1.0)")  

        # Connection 877: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_E_L23_E_ampa[877] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[877] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[877], -50.0, 1.0, 1.0)")  

        # Connection 878: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[878] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[878] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[878], -50.0, 1.0, 1.0)")  

        # Connection 879: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_E_L23_E_ampa[879] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[879] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[879], -50.0, 1.0, 1.0)")  

        # Connection 880: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[880] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[880] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[880], -50.0, 1.0, 1.0)")  

        # Connection 881: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[881] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[881] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[881], -50.0, 1.0, 1.0)")  

        # Connection 882: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[882] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[882] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[882], -50.0, 1.0, 1.0)")  

        # Connection 883: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[883] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[883] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[883], -50.0, 1.0, 1.0)")  

        # Connection 884: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[884] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[884] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[884], -50.0, 1.0, 1.0)")  

        # Connection 885: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[885] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_E_ampa[885] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[885], -50.0, 1.0, 1.0)")  

        # Connection 886: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[886] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[886] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[886], -50.0, 1.0, 1.0)")  

        # Connection 887: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[887] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[887] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[887], -50.0, 1.0, 1.0)")  

        # Connection 888: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[888] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[888] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[888], -50.0, 1.0, 1.0)")  

        # Connection 889: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_E_L23_E_ampa[889] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[889] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[889], -50.0, 1.0, 1.0)")  

        # Connection 890: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[890] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[890] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[890], -50.0, 1.0, 1.0)")  

        # Connection 891: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[891] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[891] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[891], -50.0, 1.0, 1.0)")  

        # Connection 892: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_E_L23_E_ampa[892] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[892] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[892], -50.0, 1.0, 1.0)")  

        # Connection 893: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[893] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[893] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[893], -50.0, 1.0, 1.0)")  

        # Connection 894: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[894] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[894] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[894], -50.0, 1.0, 1.0)")  

        # Connection 895: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[895] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[895] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[895], -50.0, 1.0, 1.0)")  

        # Connection 896: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[896] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[896] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[896], -50.0, 1.0, 1.0)")  

        # Connection 897: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_E_L23_E_ampa[897] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[897] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[897], -50.0, 1.0, 1.0)")  

        # Connection 898: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[898] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_E_ampa[898] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[898], -50.0, 1.0, 1.0)")  

        # Connection 899: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_E_L23_E_ampa[899] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[899] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[899], -50.0, 1.0, 1.0)")  

        # Connection 900: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_E_L23_E_ampa[900] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[900] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[900], -50.0, 1.0, 1.0)")  

        # Connection 901: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[901] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[901] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[901], -50.0, 1.0, 1.0)")  

        # Connection 902: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[902] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[902] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[902], -50.0, 1.0, 1.0)")  

        # Connection 903: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[903] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[903] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[903], -50.0, 1.0, 1.0)")  

        # Connection 904: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[904] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[904] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[904], -50.0, 1.0, 1.0)")  

        # Connection 905: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[905] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[905] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[905], -50.0, 1.0, 1.0)")  

        # Connection 906: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[906] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[906] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[906], -50.0, 1.0, 1.0)")  

        # Connection 907: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_E_L23_E_ampa[907] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[907] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[907], -50.0, 1.0, 1.0)")  

        # Connection 908: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_E_L23_E_ampa[908] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[908] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[908], -50.0, 1.0, 1.0)")  

        # Connection 909: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_E_L23_E_ampa[909] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_E_ampa[909] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[909], -50.0, 1.0, 1.0)")  

        # Connection 910: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[910] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[910] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[910], -50.0, 1.0, 1.0)")  

        # Connection 911: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[911] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[911] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[911], -50.0, 1.0, 1.0)")  

        # Connection 912: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[912] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[912] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[912], -50.0, 1.0, 1.0)")  

        # Connection 913: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_E_L23_E_ampa[913] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[913] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[913], -50.0, 1.0, 1.0)")  

        # Connection 914: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[914] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[914] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[914], -50.0, 1.0, 1.0)")  

        # Connection 915: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[915] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[915] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[915], -50.0, 1.0, 1.0)")  

        # Connection 916: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[916] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[916] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[916], -50.0, 1.0, 1.0)")  

        # Connection 917: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[917] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[917] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[917], -50.0, 1.0, 1.0)")  

        # Connection 918: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[918] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[918] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[918], -50.0, 1.0, 1.0)")  

        # Connection 919: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[919] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[919] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[919], -50.0, 1.0, 1.0)")  

        # Connection 920: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_E_L23_E_ampa[920] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[920] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[920], -50.0, 1.0, 1.0)")  

        # Connection 921: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[921] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[921] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[921], -50.0, 1.0, 1.0)")  

        # Connection 922: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[922] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[922] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[922], -50.0, 1.0, 1.0)")  

        # Connection 923: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[923] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_E_ampa[923] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[923], -50.0, 1.0, 1.0)")  

        # Connection 924: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[924] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[924] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[924], -50.0, 1.0, 1.0)")  

        # Connection 925: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[925] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[925] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[925], -50.0, 1.0, 1.0)")  

        # Connection 926: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[926] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[926] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[926], -50.0, 1.0, 1.0)")  

        # Connection 927: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_E_L23_E_ampa[927] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[927] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[927], -50.0, 1.0, 1.0)")  

        # Connection 928: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[928] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[928] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[928], -50.0, 1.0, 1.0)")  

        # Connection 929: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[929] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[929] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[929], -50.0, 1.0, 1.0)")  

        # Connection 930: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[930] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[930] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[930], -50.0, 1.0, 1.0)")  

        # Connection 931: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[931] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[931] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[931], -50.0, 1.0, 1.0)")  

        # Connection 932: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[932] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[932] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[932], -50.0, 1.0, 1.0)")  

        # Connection 933: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_E_L23_E_ampa[933] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[933] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[933], -50.0, 1.0, 1.0)")  

        # Connection 934: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[934] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_E_ampa[934] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[934], -50.0, 1.0, 1.0)")  

        # Connection 935: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_E_L23_E_ampa[935] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[935] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[935], -50.0, 1.0, 1.0)")  

        # Connection 936: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[936] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[936] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[936], -50.0, 1.0, 1.0)")  

        # Connection 937: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[937] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[937] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[937], -50.0, 1.0, 1.0)")  

        # Connection 938: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_E_L23_E_ampa[938] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[938] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[938], -50.0, 1.0, 1.0)")  

        # Connection 939: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[939] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[939] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[939], -50.0, 1.0, 1.0)")  

        # Connection 940: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_E_L23_E_ampa[940] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[940] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[940], -50.0, 1.0, 1.0)")  

        # Connection 941: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_E_L23_E_ampa[941] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[941] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[941], -50.0, 1.0, 1.0)")  

        # Connection 942: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_E_L23_E_ampa[942] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[942] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[942], -50.0, 1.0, 1.0)")  

        # Connection 943: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[943] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[943] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[943], -50.0, 1.0, 1.0)")  

        # Connection 944: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[944] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[944] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[944], -50.0, 1.0, 1.0)")  

        # Connection 945: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[945] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_E_ampa[945] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[945], -50.0, 1.0, 1.0)")  

        # Connection 946: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[946] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[946] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[946], -50.0, 1.0, 1.0)")  

        # Connection 947: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_E_L23_E_ampa[947] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[947] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[947], -50.0, 1.0, 1.0)")  

        # Connection 948: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_E_L23_E_ampa[948] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[948] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[948], -50.0, 1.0, 1.0)")  

        # Connection 949: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_E_L23_E_ampa[949] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[949] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[949], -50.0, 1.0, 1.0)")  

        # Connection 950: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[950] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[950] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[950], -50.0, 1.0, 1.0)")  

        # Connection 951: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[951] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[951] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[951], -50.0, 1.0, 1.0)")  

        # Connection 952: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[952] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[952] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[952], -50.0, 1.0, 1.0)")  

        # Connection 953: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[953] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_E_ampa[953] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[953], -50.0, 1.0, 1.0)")  

        # Connection 954: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[954] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[954] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[954], -50.0, 1.0, 1.0)")  

        # Connection 955: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[955] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[955] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[955], -50.0, 1.0, 1.0)")  

        # Connection 956: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_E_L23_E_ampa[956] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[956] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[956], -50.0, 1.0, 1.0)")  

        # Connection 957: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[957] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[957] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[957], -50.0, 1.0, 1.0)")  

        # Connection 958: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_E_L23_E_ampa[958] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[958] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[958], -50.0, 1.0, 1.0)")  

        # Connection 959: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[959] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[959] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[959], -50.0, 1.0, 1.0)")  

        # Connection 960: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_E_L23_E_ampa[960] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_E_ampa[960] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[960], -50.0, 1.0, 1.0)")  

        # Connection 961: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_E_L23_E_ampa[961] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[961] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[961], -50.0, 1.0, 1.0)")  

        # Connection 962: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[962] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[962] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[962], -50.0, 1.0, 1.0)")  

        # Connection 963: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_E_L23_E_ampa[963] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[963] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[963], -50.0, 1.0, 1.0)")  

        # Connection 964: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_E_L23_E_ampa[964] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[964] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[964], -50.0, 1.0, 1.0)")  

        # Connection 965: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[965] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[965] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[965], -50.0, 1.0, 1.0)")  

        # Connection 966: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_E_L23_E_ampa[966] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[966] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[966], -50.0, 1.0, 1.0)")  

        # Connection 967: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_E_L23_E_ampa[967] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[967] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[967], -50.0, 1.0, 1.0)")  

        # Connection 968: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[968] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_E_ampa[968] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[968], -50.0, 1.0, 1.0)")  

        # Connection 969: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[969] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[969] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[969], -50.0, 1.0, 1.0)")  

        # Connection 970: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_E_L23_E_ampa[970] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[970] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[970], -50.0, 1.0, 1.0)")  

        # Connection 971: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_E_L23_E_ampa[971] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[971] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[971], -50.0, 1.0, 1.0)")  

        # Connection 972: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_E_L23_E_ampa[972] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[972] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[972], -50.0, 1.0, 1.0)")  

        # Connection 973: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[973] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[973] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[973], -50.0, 1.0, 1.0)")  

        # Connection 974: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_E_L23_E_ampa[974] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[974] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[974], -50.0, 1.0, 1.0)")  

        # Connection 975: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_E_L23_E_ampa[975] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[975] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[975], -50.0, 1.0, 1.0)")  

        # Connection 976: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_E_L23_E_ampa[976] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[976] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[976], -50.0, 1.0, 1.0)")  

        # Connection 977: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_E_L23_E_ampa[977] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[977] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[977], -50.0, 1.0, 1.0)")  

        # Connection 978: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_E_L23_E_ampa[978] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[978] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[978], -50.0, 1.0, 1.0)")  

        # Connection 979: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[979] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[979] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[979], -50.0, 1.0, 1.0)")  

        # Connection 980: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_E_L23_E_ampa[980] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[980] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[980], -50.0, 1.0, 1.0)")  

        # Connection 981: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[981] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[981] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[981], -50.0, 1.0, 1.0)")  

        # Connection 982: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_E_L23_E_ampa[982] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_E_ampa[982] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[982], -50.0, 1.0, 1.0)")  

        # Connection 983: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_E_L23_E_ampa[983] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[983] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[983], -50.0, 1.0, 1.0)")  

        # Connection 984: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_E_L23_E_ampa[984] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[984] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[984], -50.0, 1.0, 1.0)")  

        # Connection 985: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_E_L23_E_ampa[985] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[985] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[985], -50.0, 1.0, 1.0)")  

        # Connection 986: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[986] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[986] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[986], -50.0, 1.0, 1.0)")  

        # Connection 987: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[987] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[987] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[987], -50.0, 1.0, 1.0)")  

        # Connection 988: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[988] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[988] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[988], -50.0, 1.0, 1.0)")  

        # Connection 989: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_E_L23_E_ampa[989] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[989] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[989], -50.0, 1.0, 1.0)")  

        # Connection 990: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[990] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[990] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[990], -50.0, 1.0, 1.0)")  

        # Connection 991: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_E_L23_E_ampa[991] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[991] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[991], -50.0, 1.0, 1.0)")  

        # Connection 992: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_E_L23_E_ampa[992] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[992] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[992], -50.0, 1.0, 1.0)")  

        # Connection 993: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_E_L23_E_ampa[993] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_E_ampa[993] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[993], -50.0, 1.0, 1.0)")  

        # Connection 994: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_E_L23_E_ampa[994] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[994] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[994], -50.0, 1.0, 1.0)")  

        # Connection 995: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_E_L23_E_ampa[995] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[995] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[995], -50.0, 1.0, 1.0)")  

        # Connection 996: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[996] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[996] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[996], -50.0, 1.0, 1.0)")  

        # Connection 997: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[997] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[997] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[997], -50.0, 1.0, 1.0)")  

        # Connection 998: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_E_L23_E_ampa[998] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[998] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[998], -50.0, 1.0, 1.0)")  

        # Connection 999: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[999] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[999] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[999], -50.0, 1.0, 1.0)")  

        # Connection 1000: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[1000] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1000] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1000], -50.0, 1.0, 1.0)")  

        # Connection 1001: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_E_L23_E_ampa[1001] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1001] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1001], -50.0, 1.0, 1.0)")  

        # Connection 1002: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_E_L23_E_ampa[1002] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1002] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1002], -50.0, 1.0, 1.0)")  

        # Connection 1003: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_E_L23_E_ampa[1003] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1003] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1003], -50.0, 1.0, 1.0)")  

        # Connection 1004: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_E_L23_E_ampa[1004] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1004] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1004], -50.0, 1.0, 1.0)")  

        # Connection 1005: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_E_L23_E_ampa[1005] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1005] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1005], -50.0, 1.0, 1.0)")  

        # Connection 1006: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_E_L23_E_ampa[1006] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1006] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1006], -50.0, 1.0, 1.0)")  

        # Connection 1007: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_E_L23_E_ampa[1007] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1007] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1007], -50.0, 1.0, 1.0)")  

        # Connection 1008: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_E_L23_E_ampa[1008] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_E_ampa[1008] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1008], -50.0, 1.0, 1.0)")  

        # Connection 1009: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_E_L23_E_ampa[1009] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1009] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1009], -50.0, 1.0, 1.0)")  

        # Connection 1010: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_E_L23_E_ampa[1010] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1010] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1010], -50.0, 1.0, 1.0)")  

        # Connection 1011: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_E_L23_E_ampa[1011] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1011] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1011], -50.0, 1.0, 1.0)")  

        # Connection 1012: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_E_L23_E_ampa[1012] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1012] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1012], -50.0, 1.0, 1.0)")  

        # Connection 1013: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_E_L23_E_ampa[1013] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1013] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1013], -50.0, 1.0, 1.0)")  

        # Connection 1014: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_E_L23_E_ampa[1014] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1014] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1014], -50.0, 1.0, 1.0)")  

        # Connection 1015: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_E_L23_E_ampa[1015] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1015] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1015], -50.0, 1.0, 1.0)")  

        # Connection 1016: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_E_L23_E_ampa[1016] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1016] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1016], -50.0, 1.0, 1.0)")  

        # Connection 1017: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_E_L23_E_ampa[1017] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1017] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1017], -50.0, 1.0, 1.0)")  

        # Connection 1018: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_E_L23_E_ampa[1018] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1018] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1018], -50.0, 1.0, 1.0)")  

        # Connection 1019: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_E_L23_E_ampa[1019] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_E_ampa[1019] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1019], -50.0, 1.0, 1.0)")  

        # Connection 1020: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_E_L23_E_ampa[1020] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1020] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1020], -50.0, 1.0, 1.0)")  

        # Connection 1021: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_E_L23_E_ampa[1021] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1021] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1021], -50.0, 1.0, 1.0)")  

        # Connection 1022: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_E_L23_E_ampa[1022] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1022] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1022], -50.0, 1.0, 1.0)")  

        # Connection 1023: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_E_L23_E_ampa[1023] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1023] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1023], -50.0, 1.0, 1.0)")  

        # Connection 1024: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_E_L23_E_ampa[1024] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1024] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1024], -50.0, 1.0, 1.0)")  

        # Connection 1025: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_E_L23_E_ampa[1025] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1025] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1025], -50.0, 1.0, 1.0)")  

        # Connection 1026: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_E_L23_E_ampa[1026] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_E_ampa[1026] = new NetCon(&v(0.5), syn_proj_L23_E_L23_E_ampa[1026], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L23_I
        print("Adding projection: proj_L23_E_L23_I, from L23_E to L23_I with synapse ampa, 386 connection(s)")

        h("objectvar syn_proj_L23_E_L23_I_ampa[386]")

        h("objectvar netConn_proj_L23_E_L23_I_ampa[386]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[0] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[1] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[2] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[3] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[4] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[5] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L23_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[6] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[7] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[8] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L23_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[9] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[10] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L23_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[11] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[12] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[13] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[14] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[15] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[16] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L23_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[17] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[18] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L23_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[19] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[20] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[21] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L23_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[22] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[23] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[24] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[25] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L23_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[26] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[27] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[28] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[29] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[30] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L23_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[31] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[32] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[33] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[34] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[35] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L23_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[36] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[37] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[38] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[39] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[40] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L23_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[41] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[42] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[43] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[44] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[45] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L23_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[46] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[47] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[48] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L23_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[49] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[50] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[51] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L23_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[52] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[53] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[54] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[55] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L23_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[56] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[57] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[58] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[59] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L23_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[60] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[61] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[62] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[63] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_I_ampa[63] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[64] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L23_I_ampa[64] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[65] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_I_ampa[65] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[66] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_I_ampa[66] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[67] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_I_ampa[67] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[68] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L23_I_ampa[68] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[69] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_I_ampa[69] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[70] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_I_ampa[70] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[71] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_I_ampa[71] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[72] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L23_I_ampa[72] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[73] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L23_I_ampa[73] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[74] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_I_ampa[74] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[75] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_I_ampa[75] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[76] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_I_ampa[76] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[77] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L23_I_ampa[77] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[78] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L23_I_ampa[78] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[79] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_I_ampa[79] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[80] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_I_ampa[80] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[81] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_I_ampa[81] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[82] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L23_I_ampa[82] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[83] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_I_ampa[83] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[84] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_I_ampa[84] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[85] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_I_ampa[85] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[86] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L23_I_ampa[86] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[87] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L23_I_ampa[87] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[88] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_I_ampa[88] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[89] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L23_I_ampa[89] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[90] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_I_ampa[90] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[91] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_I_ampa[91] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[92] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_I_ampa[92] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[93] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_I_ampa[93] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[94] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L23_I_ampa[94] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[95] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_I_ampa[95] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[96] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_I_ampa[96] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[97] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L23_I_ampa[97] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[98] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_I_ampa[98] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[99] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_I_ampa[99] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[100] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_I_ampa[100] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[101] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_I_ampa[101] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[102] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L23_I_ampa[102] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[103] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_I_ampa[103] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[104] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_I_ampa[104] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[105] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_I_ampa[105] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[106] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_I_ampa[106] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[107] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_I_ampa[107] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[108] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L23_I_ampa[108] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[109] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_I_ampa[109] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[110] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_I_ampa[110] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[111] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L23_I_ampa[111] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[112] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_I_ampa[112] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[113] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L23_I_ampa[113] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[114] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_I_ampa[114] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[115] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_I_ampa[115] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[116] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L23_I_ampa[116] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[117] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_I_ampa[117] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[118] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_I_ampa[118] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[119] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_I_ampa[119] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[120] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_I_ampa[120] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[121] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L23_I_ampa[121] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[122] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_I_ampa[122] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[123] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_I_ampa[123] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[124] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_I_ampa[124] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[125] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_I_ampa[125] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[126] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L23_I_ampa[126] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[127] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_I_ampa[127] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[128] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L23_I_ampa[128] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[129] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_I_ampa[129] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[130] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_I_ampa[130] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[131] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_I_ampa[131] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[132] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L23_I_ampa[132] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[133] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_I_ampa[133] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[134] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_I_ampa[134] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[135] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_I_ampa[135] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[136] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L23_I_ampa[136] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[137] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_I_ampa[137] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[138] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L23_I_ampa[138] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[139] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_I_ampa[139] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[140] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_I_ampa[140] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[141] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_I_ampa[141] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[142] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_I_ampa[142] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[143] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_I_ampa[143] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[144] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L23_I_ampa[144] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[145] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_I_ampa[145] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[146] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_I_ampa[146] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[147] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_I_ampa[147] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[148] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_I_ampa[148] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[149] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_I_ampa[149] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[150] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L23_I_ampa[150] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[151] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_I_ampa[151] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[152] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_I_ampa[152] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[153] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_I_ampa[153] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[154] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_I_ampa[154] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[155] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_I_ampa[155] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[156] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L23_I_ampa[156] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[157] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_I_ampa[157] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[158] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_I_ampa[158] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[159] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_I_ampa[159] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[160] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L23_I_ampa[160] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[161] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_I_ampa[161] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[162] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_I_ampa[162] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[163] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_I_ampa[163] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[164] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_I_ampa[164] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[165] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_I_ampa[165] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[166] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L23_I_ampa[166] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[167] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_I_ampa[167] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[168] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_I_ampa[168] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[169] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L23_I_ampa[169] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[170] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_I_ampa[170] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[171] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_I_ampa[171] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[172] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_I_ampa[172] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[173] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L23_I_ampa[173] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[174] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_I_ampa[174] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[175] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_I_ampa[175] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[176] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_I_ampa[176] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[177] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L23_I_ampa[177] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[178] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_I_ampa[178] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[179] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L23_I_ampa[179] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[180] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_I_ampa[180] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[181] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_I_ampa[181] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[182] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_I_ampa[182] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[183] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_I_ampa[183] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[184] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_I_ampa[184] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[185] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L23_I_ampa[185] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[186] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_I_ampa[186] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[187] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_I_ampa[187] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[188] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_I_ampa[188] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[189] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_I_ampa[189] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[190] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L23_I_ampa[190] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[191] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_I_ampa[191] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[192] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_I_ampa[192] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[193] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_I_ampa[193] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[194] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_I_ampa[194] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[195] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_I_ampa[195] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[196] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L23_I_ampa[196] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[197] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_I_ampa[197] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[198] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L23_I_ampa[198] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[199] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_I_ampa[199] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[200] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_I_ampa[200] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[201] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_I_ampa[201] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[202] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L23_I_ampa[202] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[203] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_I_ampa[203] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[204] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L23_I_ampa[204] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[205] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_I_ampa[205] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[206] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L23_I_ampa[206] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[207] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_I_ampa[207] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[208] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_I_ampa[208] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[209] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L23_I_ampa[209] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[210] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L23_I_ampa[210] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[211] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[211] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[212] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[212] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[213] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[213] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[213], -50.0, 1.0, 1.0)")  

        # Connection 214: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[214] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[214] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[214], -50.0, 1.0, 1.0)")  

        # Connection 215: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[215] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[215] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[215], -50.0, 1.0, 1.0)")  

        # Connection 216: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[216] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[216] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[216], -50.0, 1.0, 1.0)")  

        # Connection 217: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[217] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[217] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[217], -50.0, 1.0, 1.0)")  

        # Connection 218: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[218] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L23_I_ampa[218] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[218], -50.0, 1.0, 1.0)")  

        # Connection 219: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[219] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_I_ampa[219] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[219], -50.0, 1.0, 1.0)")  

        # Connection 220: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[220] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_I_ampa[220] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[220], -50.0, 1.0, 1.0)")  

        # Connection 221: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[221] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_I_ampa[221] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[221], -50.0, 1.0, 1.0)")  

        # Connection 222: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[222] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L23_I_ampa[222] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[222], -50.0, 1.0, 1.0)")  

        # Connection 223: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[223] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_I_ampa[223] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[223], -50.0, 1.0, 1.0)")  

        # Connection 224: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[224] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_I_ampa[224] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[224], -50.0, 1.0, 1.0)")  

        # Connection 225: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[225] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_I_ampa[225] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[225], -50.0, 1.0, 1.0)")  

        # Connection 226: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[226] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_I_ampa[226] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[226], -50.0, 1.0, 1.0)")  

        # Connection 227: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[227] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L23_I_ampa[227] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[227], -50.0, 1.0, 1.0)")  

        # Connection 228: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[228] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_I_ampa[228] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[228], -50.0, 1.0, 1.0)")  

        # Connection 229: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[229] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_I_ampa[229] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[229], -50.0, 1.0, 1.0)")  

        # Connection 230: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[230] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_I_ampa[230] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[230], -50.0, 1.0, 1.0)")  

        # Connection 231: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[231] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L23_I_ampa[231] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[231], -50.0, 1.0, 1.0)")  

        # Connection 232: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[232] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_I_ampa[232] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[232], -50.0, 1.0, 1.0)")  

        # Connection 233: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[233] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L23_I_ampa[233] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[233], -50.0, 1.0, 1.0)")  

        # Connection 234: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[234] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_I_ampa[234] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[234], -50.0, 1.0, 1.0)")  

        # Connection 235: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[235] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_I_ampa[235] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[235], -50.0, 1.0, 1.0)")  

        # Connection 236: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[236] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_I_ampa[236] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[236], -50.0, 1.0, 1.0)")  

        # Connection 237: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[237] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_I_ampa[237] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[237], -50.0, 1.0, 1.0)")  

        # Connection 238: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[238] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_I_ampa[238] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[238], -50.0, 1.0, 1.0)")  

        # Connection 239: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[239] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L23_I_ampa[239] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[239], -50.0, 1.0, 1.0)")  

        # Connection 240: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[240] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[240] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[240], -50.0, 1.0, 1.0)")  

        # Connection 241: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[241] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[241] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[241], -50.0, 1.0, 1.0)")  

        # Connection 242: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[242] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[242] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[242], -50.0, 1.0, 1.0)")  

        # Connection 243: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[243] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[243] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[243], -50.0, 1.0, 1.0)")  

        # Connection 244: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[244] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[244] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[244], -50.0, 1.0, 1.0)")  

        # Connection 245: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[245] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[245] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[245], -50.0, 1.0, 1.0)")  

        # Connection 246: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[246] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[246] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[246], -50.0, 1.0, 1.0)")  

        # Connection 247: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[247] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L23_I_ampa[247] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[247], -50.0, 1.0, 1.0)")  

        # Connection 248: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[248] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_I_ampa[248] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[248], -50.0, 1.0, 1.0)")  

        # Connection 249: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[249] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_I_ampa[249] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[249], -50.0, 1.0, 1.0)")  

        # Connection 250: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[250] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_I_ampa[250] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[250], -50.0, 1.0, 1.0)")  

        # Connection 251: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[251] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_I_ampa[251] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[251], -50.0, 1.0, 1.0)")  

        # Connection 252: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[252] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L23_I_ampa[252] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[252], -50.0, 1.0, 1.0)")  

        # Connection 253: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[253] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_I_ampa[253] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[253], -50.0, 1.0, 1.0)")  

        # Connection 254: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[254] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L23_I_ampa[254] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[254], -50.0, 1.0, 1.0)")  

        # Connection 255: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[255] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_I_ampa[255] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[255], -50.0, 1.0, 1.0)")  

        # Connection 256: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[256] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L23_I_ampa[256] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[256], -50.0, 1.0, 1.0)")  

        # Connection 257: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[257] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_I_ampa[257] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[257], -50.0, 1.0, 1.0)")  

        # Connection 258: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[258] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_I_ampa[258] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[258], -50.0, 1.0, 1.0)")  

        # Connection 259: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[259] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_I_ampa[259] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[259], -50.0, 1.0, 1.0)")  

        # Connection 260: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[260] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L23_I_ampa[260] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[260], -50.0, 1.0, 1.0)")  

        # Connection 261: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[261] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_I_ampa[261] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[261], -50.0, 1.0, 1.0)")  

        # Connection 262: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[262] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_I_ampa[262] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[262], -50.0, 1.0, 1.0)")  

        # Connection 263: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[263] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_I_ampa[263] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[263], -50.0, 1.0, 1.0)")  

        # Connection 264: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_E_L23_I_ampa[264] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_I_ampa[264] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[264], -50.0, 1.0, 1.0)")  

        # Connection 265: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[265] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L23_I_ampa[265] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[265], -50.0, 1.0, 1.0)")  

        # Connection 266: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[266] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_I_ampa[266] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[266], -50.0, 1.0, 1.0)")  

        # Connection 267: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[267] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_I_ampa[267] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[267], -50.0, 1.0, 1.0)")  

        # Connection 268: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[268] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L23_I_ampa[268] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[268], -50.0, 1.0, 1.0)")  

        # Connection 269: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[269] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L23_I_ampa[269] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[269], -50.0, 1.0, 1.0)")  

        # Connection 270: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[270] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_I_ampa[270] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[270], -50.0, 1.0, 1.0)")  

        # Connection 271: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[271] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_I_ampa[271] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[271], -50.0, 1.0, 1.0)")  

        # Connection 272: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[272] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_I_ampa[272] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[272], -50.0, 1.0, 1.0)")  

        # Connection 273: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[273] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L23_I_ampa[273] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[273], -50.0, 1.0, 1.0)")  

        # Connection 274: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[274] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_I_ampa[274] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[274], -50.0, 1.0, 1.0)")  

        # Connection 275: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[275] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_I_ampa[275] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[275], -50.0, 1.0, 1.0)")  

        # Connection 276: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[276] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L23_I_ampa[276] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[276], -50.0, 1.0, 1.0)")  

        # Connection 277: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[277] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_I_ampa[277] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[277], -50.0, 1.0, 1.0)")  

        # Connection 278: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[278] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L23_I_ampa[278] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[278], -50.0, 1.0, 1.0)")  

        # Connection 279: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[279] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_I_ampa[279] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[279], -50.0, 1.0, 1.0)")  

        # Connection 280: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[280] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_I_ampa[280] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[280], -50.0, 1.0, 1.0)")  

        # Connection 281: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[281] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_I_ampa[281] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[281], -50.0, 1.0, 1.0)")  

        # Connection 282: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[282] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L23_I_ampa[282] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[282], -50.0, 1.0, 1.0)")  

        # Connection 283: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[283] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L23_I_ampa[283] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[283], -50.0, 1.0, 1.0)")  

        # Connection 284: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[284] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[284] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[284], -50.0, 1.0, 1.0)")  

        # Connection 285: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[285] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[285] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[285], -50.0, 1.0, 1.0)")  

        # Connection 286: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[286] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[286] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[286], -50.0, 1.0, 1.0)")  

        # Connection 287: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[287] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[287] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[287], -50.0, 1.0, 1.0)")  

        # Connection 288: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[288] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[288] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[288], -50.0, 1.0, 1.0)")  

        # Connection 289: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[289] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[289] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[289], -50.0, 1.0, 1.0)")  

        # Connection 290: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[290] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[290] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[290], -50.0, 1.0, 1.0)")  

        # Connection 291: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[291] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L23_I_ampa[291] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[291], -50.0, 1.0, 1.0)")  

        # Connection 292: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[292] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_I_ampa[292] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[292], -50.0, 1.0, 1.0)")  

        # Connection 293: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[293] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_I_ampa[293] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[293], -50.0, 1.0, 1.0)")  

        # Connection 294: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[294] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L23_I_ampa[294] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[294], -50.0, 1.0, 1.0)")  

        # Connection 295: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[295] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[295] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[295], -50.0, 1.0, 1.0)")  

        # Connection 296: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[296] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[296] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[296], -50.0, 1.0, 1.0)")  

        # Connection 297: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[297] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[297] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[297], -50.0, 1.0, 1.0)")  

        # Connection 298: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[298] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[298] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[298], -50.0, 1.0, 1.0)")  

        # Connection 299: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[299] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[299] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[299], -50.0, 1.0, 1.0)")  

        # Connection 300: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[300] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[300] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[300], -50.0, 1.0, 1.0)")  

        # Connection 301: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[301] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L23_I_ampa[301] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[301], -50.0, 1.0, 1.0)")  

        # Connection 302: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[302] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_I_ampa[302] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[302], -50.0, 1.0, 1.0)")  

        # Connection 303: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[303] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_I_ampa[303] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[303], -50.0, 1.0, 1.0)")  

        # Connection 304: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[304] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L23_I_ampa[304] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[304], -50.0, 1.0, 1.0)")  

        # Connection 305: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[305] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_I_ampa[305] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[305], -50.0, 1.0, 1.0)")  

        # Connection 306: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[306] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_I_ampa[306] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[306], -50.0, 1.0, 1.0)")  

        # Connection 307: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[307] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L23_I_ampa[307] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[307], -50.0, 1.0, 1.0)")  

        # Connection 308: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[308] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_I_ampa[308] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[308], -50.0, 1.0, 1.0)")  

        # Connection 309: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[309] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_I_ampa[309] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[309], -50.0, 1.0, 1.0)")  

        # Connection 310: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[310] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_I_ampa[310] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[310], -50.0, 1.0, 1.0)")  

        # Connection 311: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[311] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_I_ampa[311] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[311], -50.0, 1.0, 1.0)")  

        # Connection 312: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[312] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L23_I_ampa[312] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[312], -50.0, 1.0, 1.0)")  

        # Connection 313: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[313] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_I_ampa[313] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[313], -50.0, 1.0, 1.0)")  

        # Connection 314: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[314] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_I_ampa[314] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[314], -50.0, 1.0, 1.0)")  

        # Connection 315: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[315] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L23_I_ampa[315] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[315], -50.0, 1.0, 1.0)")  

        # Connection 316: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[316] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_I_ampa[316] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[316], -50.0, 1.0, 1.0)")  

        # Connection 317: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[317] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_I_ampa[317] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[317], -50.0, 1.0, 1.0)")  

        # Connection 318: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[318] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L23_I_ampa[318] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[318], -50.0, 1.0, 1.0)")  

        # Connection 319: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[319] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_I_ampa[319] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[319], -50.0, 1.0, 1.0)")  

        # Connection 320: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_E_L23_I_ampa[320] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_I_ampa[320] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[320], -50.0, 1.0, 1.0)")  

        # Connection 321: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[321] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_I_ampa[321] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[321], -50.0, 1.0, 1.0)")  

        # Connection 322: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[322] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L23_I_ampa[322] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[322], -50.0, 1.0, 1.0)")  

        # Connection 323: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[323] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[323] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[323], -50.0, 1.0, 1.0)")  

        # Connection 324: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[324] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[324] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[324], -50.0, 1.0, 1.0)")  

        # Connection 325: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[325] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[325] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[325], -50.0, 1.0, 1.0)")  

        # Connection 326: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[326] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[326] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[326], -50.0, 1.0, 1.0)")  

        # Connection 327: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[327] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[327] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[327], -50.0, 1.0, 1.0)")  

        # Connection 328: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[328] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[328] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[328], -50.0, 1.0, 1.0)")  

        # Connection 329: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_E_L23_I_ampa[329] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L23_I_ampa[329] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[329], -50.0, 1.0, 1.0)")  

        # Connection 330: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[330] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_I_ampa[330] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[330], -50.0, 1.0, 1.0)")  

        # Connection 331: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[331] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_I_ampa[331] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[331], -50.0, 1.0, 1.0)")  

        # Connection 332: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_E_L23_I_ampa[332] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_I_ampa[332] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[332], -50.0, 1.0, 1.0)")  

        # Connection 333: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[333] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_I_ampa[333] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[333], -50.0, 1.0, 1.0)")  

        # Connection 334: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[334] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L23_I_ampa[334] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[334], -50.0, 1.0, 1.0)")  

        # Connection 335: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[335] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_I_ampa[335] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[335], -50.0, 1.0, 1.0)")  

        # Connection 336: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_E_L23_I_ampa[336] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L23_I_ampa[336] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[336], -50.0, 1.0, 1.0)")  

        # Connection 337: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[337] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[337] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[337], -50.0, 1.0, 1.0)")  

        # Connection 338: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[338] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[338] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[338], -50.0, 1.0, 1.0)")  

        # Connection 339: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[339] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[339] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[339], -50.0, 1.0, 1.0)")  

        # Connection 340: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[340] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[340] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[340], -50.0, 1.0, 1.0)")  

        # Connection 341: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[341] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[341] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[341], -50.0, 1.0, 1.0)")  

        # Connection 342: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[342] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[342] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[342], -50.0, 1.0, 1.0)")  

        # Connection 343: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[343] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L23_I_ampa[343] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[343], -50.0, 1.0, 1.0)")  

        # Connection 344: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[344] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_I_ampa[344] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[344], -50.0, 1.0, 1.0)")  

        # Connection 345: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_E_L23_I_ampa[345] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_I_ampa[345] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[345], -50.0, 1.0, 1.0)")  

        # Connection 346: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[346] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L23_I_ampa[346] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[346], -50.0, 1.0, 1.0)")  

        # Connection 347: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[347] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_I_ampa[347] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[347], -50.0, 1.0, 1.0)")  

        # Connection 348: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_E_L23_I_ampa[348] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_I_ampa[348] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[348], -50.0, 1.0, 1.0)")  

        # Connection 349: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[349] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_I_ampa[349] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[349], -50.0, 1.0, 1.0)")  

        # Connection 350: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[350] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L23_I_ampa[350] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[350], -50.0, 1.0, 1.0)")  

        # Connection 351: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[351] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L23_I_ampa[351] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[351], -50.0, 1.0, 1.0)")  

        # Connection 352: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[352] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_I_ampa[352] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[352], -50.0, 1.0, 1.0)")  

        # Connection 353: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[353] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_I_ampa[353] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[353], -50.0, 1.0, 1.0)")  

        # Connection 354: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[354] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_I_ampa[354] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[354], -50.0, 1.0, 1.0)")  

        # Connection 355: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[355] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L23_I_ampa[355] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[355], -50.0, 1.0, 1.0)")  

        # Connection 356: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_E_L23_I_ampa[356] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_I_ampa[356] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[356], -50.0, 1.0, 1.0)")  

        # Connection 357: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[357] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L23_I_ampa[357] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[357], -50.0, 1.0, 1.0)")  

        # Connection 358: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[358] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_I_ampa[358] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[358], -50.0, 1.0, 1.0)")  

        # Connection 359: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[359] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_I_ampa[359] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[359], -50.0, 1.0, 1.0)")  

        # Connection 360: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_E_L23_I_ampa[360] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_I_ampa[360] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[360], -50.0, 1.0, 1.0)")  

        # Connection 361: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[361] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_I_ampa[361] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[361], -50.0, 1.0, 1.0)")  

        # Connection 362: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_E_L23_I_ampa[362] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L23_I_ampa[362] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[362], -50.0, 1.0, 1.0)")  

        # Connection 363: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[363] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_I_ampa[363] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[363], -50.0, 1.0, 1.0)")  

        # Connection 364: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_E_L23_I_ampa[364] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_I_ampa[364] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[364], -50.0, 1.0, 1.0)")  

        # Connection 365: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[365] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_I_ampa[365] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[365], -50.0, 1.0, 1.0)")  

        # Connection 366: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_E_L23_I_ampa[366] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L23_I_ampa[366] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[366], -50.0, 1.0, 1.0)")  

        # Connection 367: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[367] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_I_ampa[367] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[367], -50.0, 1.0, 1.0)")  

        # Connection 368: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_E_L23_I_ampa[368] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_I_ampa[368] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[368], -50.0, 1.0, 1.0)")  

        # Connection 369: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_E_L23_I_ampa[369] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_I_ampa[369] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[369], -50.0, 1.0, 1.0)")  

        # Connection 370: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_E_L23_I_ampa[370] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L23_I_ampa[370] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[370], -50.0, 1.0, 1.0)")  

        # Connection 371: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_E_L23_I_ampa[371] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_I_ampa[371] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[371], -50.0, 1.0, 1.0)")  

        # Connection 372: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_E_L23_I_ampa[372] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L23_I_ampa[372] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[372], -50.0, 1.0, 1.0)")  

        # Connection 373: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_E_L23_I_ampa[373] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_I_ampa[373] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[373], -50.0, 1.0, 1.0)")  

        # Connection 374: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_E_L23_I_ampa[374] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_I_ampa[374] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[374], -50.0, 1.0, 1.0)")  

        # Connection 375: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_E_L23_I_ampa[375] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_I_ampa[375] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[375], -50.0, 1.0, 1.0)")  

        # Connection 376: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_E_L23_I_ampa[376] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_I_ampa[376] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[376], -50.0, 1.0, 1.0)")  

        # Connection 377: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_E_L23_I_ampa[377] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L23_I_ampa[377] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[377], -50.0, 1.0, 1.0)")  

        # Connection 378: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_E_L23_I_ampa[378] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_I_ampa[378] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[378], -50.0, 1.0, 1.0)")  

        # Connection 379: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_E_L23_I_ampa[379] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_I_ampa[379] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[379], -50.0, 1.0, 1.0)")  

        # Connection 380: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[380] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L23_I_ampa[380] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[380], -50.0, 1.0, 1.0)")  

        # Connection 381: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_E_L23_I_ampa[381] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_I_ampa[381] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[381], -50.0, 1.0, 1.0)")  

        # Connection 382: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_E_L23_I_ampa[382] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_I_ampa[382] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[382], -50.0, 1.0, 1.0)")  

        # Connection 383: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_E_L23_I_ampa[383] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_I_ampa[383] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[383], -50.0, 1.0, 1.0)")  

        # Connection 384: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_E_L23_I_ampa[384] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L23_I_ampa[384] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[384], -50.0, 1.0, 1.0)")  

        # Connection 385: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_E_L23_I_ampa[385] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L23_I_ampa[385] = new NetCon(&v(0.5), syn_proj_L23_E_L23_I_ampa[385], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L4_E
        print("Adding projection: proj_L23_E_L4_E, from L23_E to L4_E with synapse ampa, 82 connection(s)")

        h("objectvar syn_proj_L23_E_L4_E_ampa[82]")

        h("objectvar netConn_proj_L23_E_L4_E_ampa[82]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L23_E_L4_E_ampa[0] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L4_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L23_E_L4_E_ampa[1] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L4_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L23_E_L4_E_ampa[2] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L4_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L23_E_L4_E_ampa[3] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L4_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: 1.0, delay 1.0
        h("L4_E[30] syn_proj_L23_E_L4_E_ampa[4] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L4_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L23_E_L4_E_ampa[5] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L4_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L23_E_L4_E_ampa[6] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L23_E_L4_E_ampa[7] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L23_E_L4_E_ampa[8] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L4_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L23_E_L4_E_ampa[9] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L4_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L23_E_L4_E_ampa[10] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L4_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L23_E_L4_E_ampa[11] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L4_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L23_E_L4_E_ampa[12] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L4_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L23_E_L4_E_ampa[13] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L4_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L23_E_L4_E_ampa[14] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L4_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L23_E_L4_E_ampa[15] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L4_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L23_E_L4_E_ampa[16] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L4_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L23_E_L4_E_ampa[17] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L4_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L23_E_L4_E_ampa[18] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L4_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L23_E_L4_E_ampa[19] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L4_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 1.0, delay 1.0
        h("L4_E[92] syn_proj_L23_E_L4_E_ampa[20] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L4_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L23_E_L4_E_ampa[21] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L4_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L23_E_L4_E_ampa[22] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L4_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L23_E_L4_E_ampa[23] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L4_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L23_E_L4_E_ampa[24] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L4_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L23_E_L4_E_ampa[25] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L4_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L23_E_L4_E_ampa[26] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L4_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L23_E_L4_E_ampa[27] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L4_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L23_E_L4_E_ampa[28] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L4_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: 1.0, delay 1.0
        h("L4_E[16] syn_proj_L23_E_L4_E_ampa[29] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L4_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L23_E_L4_E_ampa[30] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L4_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L23_E_L4_E_ampa[31] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L4_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L23_E_L4_E_ampa[32] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L4_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L23_E_L4_E_ampa[33] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L4_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 1.0, delay 1.0
        h("L4_E[2] syn_proj_L23_E_L4_E_ampa[34] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L4_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L23_E_L4_E_ampa[35] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L4_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L23_E_L4_E_ampa[36] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L4_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L23_E_L4_E_ampa[37] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L4_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L23_E_L4_E_ampa[38] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L4_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L23_E_L4_E_ampa[39] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L4_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: 1.0, delay 1.0
        h("L4_E[64] syn_proj_L23_E_L4_E_ampa[40] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L4_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L23_E_L4_E_ampa[41] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L4_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L23_E_L4_E_ampa[42] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L4_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L23_E_L4_E_ampa[43] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L4_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L23_E_L4_E_ampa[44] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L23_E_L4_E_ampa[45] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L23_E_L4_E_ampa[46] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: 1.0, delay 1.0
        h("L4_E[16] syn_proj_L23_E_L4_E_ampa[47] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L4_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L23_E_L4_E_ampa[48] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L4_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L23_E_L4_E_ampa[49] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L4_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L23_E_L4_E_ampa[50] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L4_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L23_E_L4_E_ampa[51] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L4_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: 1.0, delay 1.0
        h("L4_E[19] syn_proj_L23_E_L4_E_ampa[52] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L4_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L23_E_L4_E_ampa[53] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L23_E_L4_E_ampa[54] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L23_E_L4_E_ampa[55] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L23_E_L4_E_ampa[56] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L4_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L23_E_L4_E_ampa[57] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L4_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L23_E_L4_E_ampa[58] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L4_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L23_E_L4_E_ampa[59] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L4_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L23_E_L4_E_ampa[60] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L4_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L23_E_L4_E_ampa[61] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L4_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L23_E_L4_E_ampa[62] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L4_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L23_E_L4_E_ampa[63] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L4_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L23_E_L4_E_ampa[64] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L4_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L23_E_L4_E_ampa[65] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L4_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 1.0, delay 1.0
        h("L4_E[50] syn_proj_L23_E_L4_E_ampa[66] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L4_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L23_E_L4_E_ampa[67] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L4_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L23_E_L4_E_ampa[68] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L4_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L23_E_L4_E_ampa[69] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L4_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L23_E_L4_E_ampa[70] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L4_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L23_E_L4_E_ampa[71] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L4_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: 1.0, delay 1.0
        h("L4_E[64] syn_proj_L23_E_L4_E_ampa[72] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L4_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L23_E_L4_E_ampa[73] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L4_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L23_E_L4_E_ampa[74] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L4_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 1.0, delay 1.0
        h("L4_E[92] syn_proj_L23_E_L4_E_ampa[75] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L4_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: 1.0, delay 1.0
        h("L4_E[84] syn_proj_L23_E_L4_E_ampa[76] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L4_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L23_E_L4_E_ampa[77] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L4_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L23_E_L4_E_ampa[78] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L4_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L23_E_L4_E_ampa[79] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L4_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L23_E_L4_E_ampa[80] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L4_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L23_E_L4_E_ampa[81] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L4_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L23_E_L4_E_ampa[81], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L4_I
        print("Adding projection: proj_L23_E_L4_I, from L23_E to L4_I with synapse ampa, 194 connection(s)")

        h("objectvar syn_proj_L23_E_L4_I_ampa[194]")

        h("objectvar netConn_proj_L23_E_L4_I_ampa[194]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L23_E_L4_I_ampa[0] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L4_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[1] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L4_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[2] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L4_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[3] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L4_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L23_E_L4_I_ampa[4] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L4_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[5] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L4_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[6] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L4_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L23_E_L4_I_ampa[7] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L4_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[8] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L4_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[9] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L4_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[10] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L4_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L23_E_L4_I_ampa[11] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L4_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[12] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L4_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[13] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L4_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[14] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L4_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_E_L4_I_ampa[15] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[16] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[17] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L23_E_L4_I_ampa[18] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[19] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L4_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L23_E_L4_I_ampa[20] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L4_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L23_E_L4_I_ampa[21] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L4_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[22] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L4_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_E_L4_I_ampa[23] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L4_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[24] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L4_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[25] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L4_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L23_E_L4_I_ampa[26] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L4_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[27] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L4_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[28] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L4_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L23_E_L4_I_ampa[29] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L4_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L23_E_L4_I_ampa[30] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L4_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[31] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L4_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L23_E_L4_I_ampa[32] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L4_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[33] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L4_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[34] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L4_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L23_E_L4_I_ampa[35] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L4_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[36] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L4_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L23_E_L4_I_ampa[37] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L4_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_E_L4_I_ampa[38] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L4_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[39] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L4_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[40] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L4_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[41] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L4_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[42] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L4_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[43] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L4_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[44] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L4_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L23_E_L4_I_ampa[45] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L4_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[46] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L4_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L23_E_L4_I_ampa[47] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L4_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L23_E_L4_I_ampa[48] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L4_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[49] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L4_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L23_E_L4_I_ampa[50] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L4_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[51] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L4_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[52] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L4_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L23_E_L4_I_ampa[53] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L4_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[54] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L4_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L23_E_L4_I_ampa[55] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L4_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L23_E_L4_I_ampa[56] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L4_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[57] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L4_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[58] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L4_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[59] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L4_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[60] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L4_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[61] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L4_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L23_E_L4_I_ampa[62] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L4_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[63] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L4_I_ampa[63] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[64] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L4_I_ampa[64] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[65] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L4_I_ampa[65] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L23_E_L4_I_ampa[66] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L4_I_ampa[66] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[67] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L4_I_ampa[67] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[68] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L4_I_ampa[68] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[69] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L4_I_ampa[69] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L23_E_L4_I_ampa[70] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L4_I_ampa[70] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[71] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L4_I_ampa[71] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L23_E_L4_I_ampa[72] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L4_I_ampa[72] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L23_E_L4_I_ampa[73] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L4_I_ampa[73] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[74] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L4_I_ampa[74] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[75] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L4_I_ampa[75] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 41, seg 0 (0.5) [0.5 on L23_E[41]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[76] = new ampa(0.5)")
        h("L23_E[41] netConn_proj_L23_E_L4_I_ampa[76] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[77] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L4_I_ampa[77] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[78] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L4_I_ampa[78] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[79] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L4_I_ampa[79] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[80] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L4_I_ampa[80] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[81] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L4_I_ampa[81] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_E_L4_I_ampa[82] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L4_I_ampa[82] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[83] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L4_I_ampa[83] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L23_E_L4_I_ampa[84] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L4_I_ampa[84] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[85] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L4_I_ampa[85] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[86] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L4_I_ampa[86] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L23_E_L4_I_ampa[87] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L4_I_ampa[87] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[88] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L4_I_ampa[88] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 51, seg 0 (0.5) [0.5 on L23_E[51]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L23_E_L4_I_ampa[89] = new ampa(0.5)")
        h("L23_E[51] netConn_proj_L23_E_L4_I_ampa[89] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[90] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L4_I_ampa[90] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[91] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L4_I_ampa[91] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L23_E_L4_I_ampa[92] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L4_I_ampa[92] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L23_E_L4_I_ampa[93] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L4_I_ampa[93] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[94] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L4_I_ampa[94] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_E_L4_I_ampa[95] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L4_I_ampa[95] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[96] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L4_I_ampa[96] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L23_E_L4_I_ampa[97] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L4_I_ampa[97] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[98] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L4_I_ampa[98] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[99] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L4_I_ampa[99] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[100] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_I_ampa[100] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L23_E_L4_I_ampa[101] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_I_ampa[101] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[102] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_I_ampa[102] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_E_L4_I_ampa[103] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L4_I_ampa[103] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_E_L4_I_ampa[104] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L4_I_ampa[104] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[105] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L4_I_ampa[105] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_E_L4_I_ampa[106] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L4_I_ampa[106] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_E_L4_I_ampa[107] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L4_I_ampa[107] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L23_E_L4_I_ampa[108] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L4_I_ampa[108] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[109] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L4_I_ampa[109] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[110] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L4_I_ampa[110] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[111] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L4_I_ampa[111] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[112] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L4_I_ampa[112] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[113] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L4_I_ampa[113] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_E_L4_I_ampa[114] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L4_I_ampa[114] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[115] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L4_I_ampa[115] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[116] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L4_I_ampa[116] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[117] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L4_I_ampa[117] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[118] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L4_I_ampa[118] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L23_E_L4_I_ampa[119] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L4_I_ampa[119] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L23_E_L4_I_ampa[120] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L4_I_ampa[120] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_E_L4_I_ampa[121] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L4_I_ampa[121] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L23_E_L4_I_ampa[122] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L4_I_ampa[122] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[123] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L4_I_ampa[123] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[124] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L4_I_ampa[124] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L23_E_L4_I_ampa[125] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L4_I_ampa[125] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L23_E_L4_I_ampa[126] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L4_I_ampa[126] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[127] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L4_I_ampa[127] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L23_E_L4_I_ampa[128] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_I_ampa[128] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[129] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_I_ampa[129] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L23_E_L4_I_ampa[130] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_I_ampa[130] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[131] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L4_I_ampa[131] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[132] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L4_I_ampa[132] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L23_E_L4_I_ampa[133] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L4_I_ampa[133] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[134] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L4_I_ampa[134] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[135] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L4_I_ampa[135] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[136] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L4_I_ampa[136] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L23_E_L4_I_ampa[137] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L4_I_ampa[137] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[138] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L4_I_ampa[138] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[139] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L4_I_ampa[139] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[140] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L4_I_ampa[140] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[141] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L4_I_ampa[141] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L23_E_L4_I_ampa[142] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L4_I_ampa[142] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[143] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L4_I_ampa[143] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[144] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L4_I_ampa[144] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[145] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L4_I_ampa[145] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[146] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L4_I_ampa[146] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L23_E_L4_I_ampa[147] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L4_I_ampa[147] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[148] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L4_I_ampa[148] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[149] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L4_I_ampa[149] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L23_E_L4_I_ampa[150] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L4_I_ampa[150] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[151] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L4_I_ampa[151] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L23_E_L4_I_ampa[152] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L4_I_ampa[152] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L23_E_L4_I_ampa[153] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L4_I_ampa[153] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L23_E_L4_I_ampa[154] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L4_I_ampa[154] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[155] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L4_I_ampa[155] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L23_E_L4_I_ampa[156] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L4_I_ampa[156] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[157] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L4_I_ampa[157] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L23_E_L4_I_ampa[158] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L4_I_ampa[158] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[159] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L4_I_ampa[159] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[160] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L4_I_ampa[160] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[161] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L4_I_ampa[161] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L23_E_L4_I_ampa[162] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L4_I_ampa[162] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[163] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L4_I_ampa[163] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[164] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L4_I_ampa[164] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L23_E_L4_I_ampa[165] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L4_I_ampa[165] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[166] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L4_I_ampa[166] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L23_E_L4_I_ampa[167] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L4_I_ampa[167] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[168] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L4_I_ampa[168] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L23_E_L4_I_ampa[169] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L4_I_ampa[169] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L23_E_L4_I_ampa[170] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L4_I_ampa[170] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[171] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L4_I_ampa[171] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[172] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L4_I_ampa[172] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L23_E_L4_I_ampa[173] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L4_I_ampa[173] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L23_E_L4_I_ampa[174] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L4_I_ampa[174] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[175] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L4_I_ampa[175] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[176] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L4_I_ampa[176] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L23_E_L4_I_ampa[177] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L4_I_ampa[177] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[178] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L4_I_ampa[178] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L23_E_L4_I_ampa[179] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L4_I_ampa[179] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L23_E_L4_I_ampa[180] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L4_I_ampa[180] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[181] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L4_I_ampa[181] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_E_L4_I_ampa[182] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L4_I_ampa[182] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L23_E_L4_I_ampa[183] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L4_I_ampa[183] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L23_E_L4_I_ampa[184] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L4_I_ampa[184] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L23_E_L4_I_ampa[185] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L4_I_ampa[185] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L23_E_L4_I_ampa[186] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L4_I_ampa[186] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L23_E_L4_I_ampa[187] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L4_I_ampa[187] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L23_E_L4_I_ampa[188] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L4_I_ampa[188] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L23_E_L4_I_ampa[189] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L4_I_ampa[189] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L23_E_L4_I_ampa[190] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L4_I_ampa[190] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L23_E_L4_I_ampa[191] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L4_I_ampa[191] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L23_E_L4_I_ampa[192] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L4_I_ampa[192] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L23_E_L4_I_ampa[193] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L4_I_ampa[193] = new NetCon(&v(0.5), syn_proj_L23_E_L4_I_ampa[193], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L5_E
        print("Adding projection: proj_L23_E_L5_E, from L23_E to L5_E with synapse ampa, 233 connection(s)")

        h("objectvar syn_proj_L23_E_L5_E_ampa[233]")

        h("objectvar netConn_proj_L23_E_L5_E_ampa[233]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[0] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L5_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[1] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L5_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[2] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L5_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[3] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L5_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[4] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L5_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[5] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L5_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[6] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L5_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L23_E[2]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[7] = new ampa(0.5)")
        h("L23_E[2] netConn_proj_L23_E_L5_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[8] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L5_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[9] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L5_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[10] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L5_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_E_L5_E_ampa[11] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L5_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[12] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L5_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[13] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L5_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[14] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L5_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[15] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L5_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[16] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L5_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[17] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L5_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[18] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L5_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[19] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L5_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[20] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L5_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[21] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L5_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_E_L5_E_ampa[22] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L5_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[23] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L5_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[24] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L5_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[25] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L5_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[26] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L5_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[27] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L5_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[28] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L5_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[29] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L5_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[30] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L5_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[31] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L5_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[32] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L5_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[33] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L5_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[34] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L5_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[35] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L5_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[36] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L5_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 13, seg 0 (0.5) [0.5 on L23_E[13]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[37] = new ampa(0.5)")
        h("L23_E[13] netConn_proj_L23_E_L5_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[38] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L5_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[39] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L5_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[40] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L5_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[41] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L5_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[42] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L5_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[43] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L5_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[44] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L5_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[45] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L5_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[46] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L5_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[47] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L5_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[48] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L5_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[49] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L5_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[50] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L5_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[51] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L5_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 22, seg 0 (0.5) [0.5 on L23_E[22]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[52] = new ampa(0.5)")
        h("L23_E[22] netConn_proj_L23_E_L5_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[53] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L5_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[54] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L5_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[55] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L5_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[56] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L5_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[57] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L5_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[58] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L5_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[59] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L5_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_E_L5_E_ampa[60] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L5_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 27, seg 0 (0.5) [0.5 on L23_E[27]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[61] = new ampa(0.5)")
        h("L23_E[27] netConn_proj_L23_E_L5_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[62] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L5_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 28, seg 0 (0.5) [0.5 on L23_E[28]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[63] = new ampa(0.5)")
        h("L23_E[28] netConn_proj_L23_E_L5_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_E_L5_E_ampa[64] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L5_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[65] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L5_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[66] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L5_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[67] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L5_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[68] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L5_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[69] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L5_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_E_L5_E_ampa[70] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L5_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[71] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L5_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[72] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L5_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[73] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L5_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[74] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L5_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[75] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L5_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[76] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L5_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[77] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L5_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[78] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L5_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[79] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L5_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_E_L5_E_ampa[80] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L5_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[81] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L5_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[82] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L5_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[83] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L5_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 38, seg 0 (0.5) [0.5 on L23_E[38]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[84] = new ampa(0.5)")
        h("L23_E[38] netConn_proj_L23_E_L5_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[85] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L5_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[86] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L5_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[87] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L5_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[88] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L5_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[89] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L5_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[90] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L5_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[91] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L5_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[92] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_E_L5_E_ampa[93] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[94] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[95] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[96] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[97] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L5_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[98] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L5_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[99] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L5_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[100] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L5_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[101] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L5_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[102] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L5_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[103] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L5_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[104] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L5_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[105] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L5_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[106] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L5_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[107] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L5_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[108] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L5_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[109] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L5_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_E_L5_E_ampa[110] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L5_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[111] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L5_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[112] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L5_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[113] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L5_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[114] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L5_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[115] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L5_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[116] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L5_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[117] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L5_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[118] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L5_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[119] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L5_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[120] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L5_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[121] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L5_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[122] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L5_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[123] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L5_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[124] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L5_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[125] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L5_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[126] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L5_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_E_L5_E_ampa[127] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L5_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[128] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L5_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[129] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L5_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[130] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L5_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[131] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L5_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[132] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L5_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 58, seg 0 (0.5) [0.5 on L23_E[58]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[133] = new ampa(0.5)")
        h("L23_E[58] netConn_proj_L23_E_L5_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[134] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L5_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[135] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L5_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[136] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L5_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[137] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L5_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[138] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L5_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[139] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L5_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[140] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L5_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[141] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L5_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[142] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L5_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[143] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L5_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 63, seg 0 (0.5) [0.5 on L23_E[63]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_E_L5_E_ampa[144] = new ampa(0.5)")
        h("L23_E[63] netConn_proj_L23_E_L5_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[145] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L5_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[146] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L5_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[147] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L5_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[148] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L5_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[149] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L5_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_E_L5_E_ampa[150] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L5_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[151] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L5_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[152] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L5_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[153] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L5_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 68, seg 0 (0.5) [0.5 on L23_E[68]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[154] = new ampa(0.5)")
        h("L23_E[68] netConn_proj_L23_E_L5_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_E_L5_E_ampa[155] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L5_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[156] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L5_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[157] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L5_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[158] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L5_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[159] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L5_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[160] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L5_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_E_L5_E_ampa[161] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L5_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[162] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L5_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[163] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L5_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[164] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L5_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 73, seg 0 (0.5) [0.5 on L23_E[73]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[165] = new ampa(0.5)")
        h("L23_E[73] netConn_proj_L23_E_L5_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[166] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L5_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 75, seg 0 (0.5) [0.5 on L23_E[75]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[167] = new ampa(0.5)")
        h("L23_E[75] netConn_proj_L23_E_L5_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 77, seg 0 (0.5) [0.5 on L23_E[77]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[168] = new ampa(0.5)")
        h("L23_E[77] netConn_proj_L23_E_L5_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[169] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L5_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[170] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L5_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[171] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L5_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 78, seg 0 (0.5) [0.5 on L23_E[78]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[172] = new ampa(0.5)")
        h("L23_E[78] netConn_proj_L23_E_L5_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[173] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L5_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[174] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L5_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[175] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L5_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[176] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L5_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[177] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L5_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_E_L5_E_ampa[178] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L5_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[179] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L5_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[180] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L5_E_ampa[180] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[181] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L5_E_ampa[181] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[182] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L5_E_ampa[182] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[183] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L5_E_ampa[183] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L23_E_L5_E_ampa[184] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L5_E_ampa[184] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[185] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L5_E_ampa[185] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[186] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L5_E_ampa[186] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[187] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L5_E_ampa[187] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[188] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L5_E_ampa[188] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[189] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L5_E_ampa[189] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[190] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L5_E_ampa[190] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[191] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L5_E_ampa[191] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[192] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L5_E_ampa[192] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[193] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L5_E_ampa[193] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 88, seg 0 (0.5) [0.5 on L23_E[88]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_E_L5_E_ampa[194] = new ampa(0.5)")
        h("L23_E[88] netConn_proj_L23_E_L5_E_ampa[194] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[195] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L5_E_ampa[195] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[196] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L5_E_ampa[196] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_E_L5_E_ampa[197] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L5_E_ampa[197] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[198] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L5_E_ampa[198] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[199] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L5_E_ampa[199] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[200] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L5_E_ampa[200] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[201] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L5_E_ampa[201] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_E_L5_E_ampa[202] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L5_E_ampa[202] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[203] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L5_E_ampa[203] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[204] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L5_E_ampa[204] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[205] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L5_E_ampa[205] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[206] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L5_E_ampa[206] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[207] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L5_E_ampa[207] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[208] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L5_E_ampa[208] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_E_L5_E_ampa[209] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L5_E_ampa[209] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[210] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L5_E_ampa[210] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_E_L5_E_ampa[211] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L5_E_ampa[211] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_E_L5_E_ampa[212] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L5_E_ampa[212] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_E_L5_E_ampa[213] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L5_E_ampa[213] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[213], -50.0, 1.0, 1.0)")  

        # Connection 214: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[214] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L5_E_ampa[214] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[214], -50.0, 1.0, 1.0)")  

        # Connection 215: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_E_L5_E_ampa[215] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L5_E_ampa[215] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[215], -50.0, 1.0, 1.0)")  

        # Connection 216: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[216] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L5_E_ampa[216] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[216], -50.0, 1.0, 1.0)")  

        # Connection 217: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_E_L5_E_ampa[217] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L5_E_ampa[217] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[217], -50.0, 1.0, 1.0)")  

        # Connection 218: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[218] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L5_E_ampa[218] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[218], -50.0, 1.0, 1.0)")  

        # Connection 219: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[219] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_E_ampa[219] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[219], -50.0, 1.0, 1.0)")  

        # Connection 220: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_E_L5_E_ampa[220] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_E_ampa[220] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[220], -50.0, 1.0, 1.0)")  

        # Connection 221: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_E_L5_E_ampa[221] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_E_ampa[221] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[221], -50.0, 1.0, 1.0)")  

        # Connection 222: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[222] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_E_ampa[222] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[222], -50.0, 1.0, 1.0)")  

        # Connection 223: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_E_L5_E_ampa[223] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_E_ampa[223] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[223], -50.0, 1.0, 1.0)")  

        # Connection 224: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_E_L5_E_ampa[224] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L5_E_ampa[224] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[224], -50.0, 1.0, 1.0)")  

        # Connection 225: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_E_L5_E_ampa[225] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L5_E_ampa[225] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[225], -50.0, 1.0, 1.0)")  

        # Connection 226: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_E_L5_E_ampa[226] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L5_E_ampa[226] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[226], -50.0, 1.0, 1.0)")  

        # Connection 227: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_E_L5_E_ampa[227] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_E_ampa[227] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[227], -50.0, 1.0, 1.0)")  

        # Connection 228: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_E_L5_E_ampa[228] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_E_ampa[228] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[228], -50.0, 1.0, 1.0)")  

        # Connection 229: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_E_L5_E_ampa[229] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_E_ampa[229] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[229], -50.0, 1.0, 1.0)")  

        # Connection 230: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_E_L5_E_ampa[230] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_E_ampa[230] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[230], -50.0, 1.0, 1.0)")  

        # Connection 231: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_E_L5_E_ampa[231] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_E_ampa[231] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[231], -50.0, 1.0, 1.0)")  

        # Connection 232: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L23_E_L5_E_ampa[232] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_E_ampa[232] = new NetCon(&v(0.5), syn_proj_L23_E_L5_E_ampa[232], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L5_I
        print("Adding projection: proj_L23_E_L5_I, from L23_E to L5_I with synapse ampa, 43 connection(s)")

        h("objectvar syn_proj_L23_E_L5_I_ampa[43]")

        h("objectvar netConn_proj_L23_E_L5_I_ampa[43]")

        # Connection 0: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[0] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L5_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[1] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L5_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[2] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L5_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[3] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L5_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[4] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L5_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[5] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L5_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[6] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L5_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 20, seg 0 (0.5) [0.5 on L23_E[20]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[7] = new ampa(0.5)")
        h("L23_E[20] netConn_proj_L23_E_L5_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[8] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L5_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[9] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L5_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[10] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L5_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[11] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L5_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 26, seg 0 (0.5) [0.5 on L23_E[26]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[12] = new ampa(0.5)")
        h("L23_E[26] netConn_proj_L23_E_L5_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[13] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L5_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[14] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L5_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[15] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L5_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[16] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L5_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[17] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[18] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L5_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[19] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L5_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[20] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L5_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 47, seg 0 (0.5) [0.5 on L23_E[47]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[21] = new ampa(0.5)")
        h("L23_E[47] netConn_proj_L23_E_L5_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[22] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L5_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 50, seg 0 (0.5) [0.5 on L23_E[50]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[23] = new ampa(0.5)")
        h("L23_E[50] netConn_proj_L23_E_L5_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[24] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L5_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[25] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L5_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[26] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L5_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[27] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L5_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[28] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L5_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[29] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L5_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[30] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L5_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[31] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L5_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_E_L5_I_ampa[32] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L5_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[33] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L5_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[34] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L5_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 92, seg 0 (0.5) [0.5 on L23_E[92]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[35] = new ampa(0.5)")
        h("L23_E[92] netConn_proj_L23_E_L5_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[36] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L5_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[37] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L5_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_E_L5_I_ampa[38] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L5_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[39] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L23_E_L5_I_ampa[40] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L5_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L23_E_L5_I_ampa[41] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L5_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 102, seg 0 (0.5) [0.5 on L23_E[102]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L23_E_L5_I_ampa[42] = new ampa(0.5)")
        h("L23_E[102] netConn_proj_L23_E_L5_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L5_I_ampa[42], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L6_E
        print("Adding projection: proj_L23_E_L6_E, from L23_E to L6_E with synapse ampa, 106 connection(s)")

        h("objectvar syn_proj_L23_E_L6_E_ampa[106]")

        h("objectvar netConn_proj_L23_E_L6_E_ampa[106]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_E[0]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: 1.0, delay 1.0
        h("L6_E[41] syn_proj_L23_E_L6_E_ampa[0] = new ampa(0.5)")
        h("L23_E[0] netConn_proj_L23_E_L6_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L23_E_L6_E_ampa[1] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L6_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L23_E_L6_E_ampa[2] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L6_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 5, seg 0 (0.5) [0.5 on L23_E[5]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L23_E_L6_E_ampa[3] = new ampa(0.5)")
        h("L23_E[5] netConn_proj_L23_E_L6_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 1.0, delay 1.0
        h("L6_E[28] syn_proj_L23_E_L6_E_ampa[4] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L6_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 6, seg 0 (0.5) [0.5 on L23_E[6]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L23_E_L6_E_ampa[5] = new ampa(0.5)")
        h("L23_E[6] netConn_proj_L23_E_L6_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 1.0, delay 1.0
        h("L6_E[21] syn_proj_L23_E_L6_E_ampa[6] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L6_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L23_E_L6_E_ampa[7] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L6_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L23_E_L6_E_ampa[8] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L6_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L23_E_L6_E_ampa[9] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L6_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L23_E_L6_E_ampa[10] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L6_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L23_E_L6_E_ampa[11] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L6_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 9, seg 0 (0.5) [0.5 on L23_E[9]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L23_E_L6_E_ampa[12] = new ampa(0.5)")
        h("L23_E[9] netConn_proj_L23_E_L6_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 10, seg 0 (0.5) [0.5 on L23_E[10]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L23_E_L6_E_ampa[13] = new ampa(0.5)")
        h("L23_E[10] netConn_proj_L23_E_L6_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L23_E_L6_E_ampa[14] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L6_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 11, seg 0 (0.5) [0.5 on L23_E[11]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 1.0, delay 1.0
        h("L6_E[52] syn_proj_L23_E_L6_E_ampa[15] = new ampa(0.5)")
        h("L23_E[11] netConn_proj_L23_E_L6_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 12, seg 0 (0.5) [0.5 on L23_E[12]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L23_E_L6_E_ampa[16] = new ampa(0.5)")
        h("L23_E[12] netConn_proj_L23_E_L6_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L23_E_L6_E_ampa[17] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L6_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L23_E_L6_E_ampa[18] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L6_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 18, seg 0 (0.5) [0.5 on L23_E[18]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: 1.0, delay 1.0
        h("L6_E[40] syn_proj_L23_E_L6_E_ampa[19] = new ampa(0.5)")
        h("L23_E[18] netConn_proj_L23_E_L6_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 19, seg 0 (0.5) [0.5 on L23_E[19]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L23_E_L6_E_ampa[20] = new ampa(0.5)")
        h("L23_E[19] netConn_proj_L23_E_L6_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L23_E_L6_E_ampa[21] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L6_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L23_E_L6_E_ampa[22] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L6_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 25, seg 0 (0.5) [0.5 on L23_E[25]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L23_E_L6_E_ampa[23] = new ampa(0.5)")
        h("L23_E[25] netConn_proj_L23_E_L6_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 1.0, delay 1.0
        h("L6_E[28] syn_proj_L23_E_L6_E_ampa[24] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L6_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L23_E_L6_E_ampa[25] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L6_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 1.0, delay 1.0
        h("L6_E[52] syn_proj_L23_E_L6_E_ampa[26] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L6_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 29, seg 0 (0.5) [0.5 on L23_E[29]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 1.0, delay 1.0
        h("L6_E[53] syn_proj_L23_E_L6_E_ampa[27] = new ampa(0.5)")
        h("L23_E[29] netConn_proj_L23_E_L6_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L23_E_L6_E_ampa[28] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L6_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L23_E_L6_E_ampa[29] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L6_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L23_E_L6_E_ampa[30] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L6_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 31, seg 0 (0.5) [0.5 on L23_E[31]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L23_E_L6_E_ampa[31] = new ampa(0.5)")
        h("L23_E[31] netConn_proj_L23_E_L6_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L23_E_L6_E_ampa[32] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L6_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L23_E_L6_E_ampa[33] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L6_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 35, seg 0 (0.5) [0.5 on L23_E[35]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L23_E_L6_E_ampa[34] = new ampa(0.5)")
        h("L23_E[35] netConn_proj_L23_E_L6_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L23_E_L6_E_ampa[35] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L6_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 36, seg 0 (0.5) [0.5 on L23_E[36]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L23_E_L6_E_ampa[36] = new ampa(0.5)")
        h("L23_E[36] netConn_proj_L23_E_L6_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 37, seg 0 (0.5) [0.5 on L23_E[37]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L23_E_L6_E_ampa[37] = new ampa(0.5)")
        h("L23_E[37] netConn_proj_L23_E_L6_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 39, seg 0 (0.5) [0.5 on L23_E[39]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L23_E_L6_E_ampa[38] = new ampa(0.5)")
        h("L23_E[39] netConn_proj_L23_E_L6_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 44, seg 0 (0.5) [0.5 on L23_E[44]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L23_E_L6_E_ampa[39] = new ampa(0.5)")
        h("L23_E[44] netConn_proj_L23_E_L6_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 45, seg 0 (0.5) [0.5 on L23_E[45]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 1.0, delay 1.0
        h("L6_E[28] syn_proj_L23_E_L6_E_ampa[40] = new ampa(0.5)")
        h("L23_E[45] netConn_proj_L23_E_L6_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 46, seg 0 (0.5) [0.5 on L23_E[46]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L23_E_L6_E_ampa[41] = new ampa(0.5)")
        h("L23_E[46] netConn_proj_L23_E_L6_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 48, seg 0 (0.5) [0.5 on L23_E[48]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L23_E_L6_E_ampa[42] = new ampa(0.5)")
        h("L23_E[48] netConn_proj_L23_E_L6_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L23_E_L6_E_ampa[43] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L6_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 49, seg 0 (0.5) [0.5 on L23_E[49]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L23_E_L6_E_ampa[44] = new ampa(0.5)")
        h("L23_E[49] netConn_proj_L23_E_L6_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 52, seg 0 (0.5) [0.5 on L23_E[52]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L23_E_L6_E_ampa[45] = new ampa(0.5)")
        h("L23_E[52] netConn_proj_L23_E_L6_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L23_E_L6_E_ampa[46] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L6_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 53, seg 0 (0.5) [0.5 on L23_E[53]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 1.0, delay 1.0
        h("L6_E[47] syn_proj_L23_E_L6_E_ampa[47] = new ampa(0.5)")
        h("L23_E[53] netConn_proj_L23_E_L6_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L23_E_L6_E_ampa[48] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L6_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 55, seg 0 (0.5) [0.5 on L23_E[55]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: 1.0, delay 1.0
        h("L6_E[68] syn_proj_L23_E_L6_E_ampa[49] = new ampa(0.5)")
        h("L23_E[55] netConn_proj_L23_E_L6_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L23_E_L6_E_ampa[50] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L6_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L23_E_L6_E_ampa[51] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L6_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L23_E_L6_E_ampa[52] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L6_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 57, seg 0 (0.5) [0.5 on L23_E[57]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L23_E_L6_E_ampa[53] = new ampa(0.5)")
        h("L23_E[57] netConn_proj_L23_E_L6_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 59, seg 0 (0.5) [0.5 on L23_E[59]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L23_E_L6_E_ampa[54] = new ampa(0.5)")
        h("L23_E[59] netConn_proj_L23_E_L6_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L23_E_L6_E_ampa[55] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L6_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L23_E_L6_E_ampa[56] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L6_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 1.0, delay 1.0
        h("L6_E[44] syn_proj_L23_E_L6_E_ampa[57] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L6_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L23_E_L6_E_ampa[58] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L6_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 62, seg 0 (0.5) [0.5 on L23_E[62]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 1.0, delay 1.0
        h("L6_E[47] syn_proj_L23_E_L6_E_ampa[59] = new ampa(0.5)")
        h("L23_E[62] netConn_proj_L23_E_L6_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L23_E_L6_E_ampa[60] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L6_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L23_E_L6_E_ampa[61] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L6_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 64, seg 0 (0.5) [0.5 on L23_E[64]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: 1.0, delay 1.0
        h("L6_E[35] syn_proj_L23_E_L6_E_ampa[62] = new ampa(0.5)")
        h("L23_E[64] netConn_proj_L23_E_L6_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L23_E_L6_E_ampa[63] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L6_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L23_E_L6_E_ampa[64] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L6_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L23_E_L6_E_ampa[65] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L6_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 69, seg 0 (0.5) [0.5 on L23_E[69]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L23_E_L6_E_ampa[66] = new ampa(0.5)")
        h("L23_E[69] netConn_proj_L23_E_L6_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L23_E_L6_E_ampa[67] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L6_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L23_E_L6_E_ampa[68] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L6_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 71, seg 0 (0.5) [0.5 on L23_E[71]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L23_E_L6_E_ampa[69] = new ampa(0.5)")
        h("L23_E[71] netConn_proj_L23_E_L6_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L23_E_L6_E_ampa[70] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L6_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L23_E_L6_E_ampa[71] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L6_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 72, seg 0 (0.5) [0.5 on L23_E[72]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: 1.0, delay 1.0
        h("L6_E[40] syn_proj_L23_E_L6_E_ampa[72] = new ampa(0.5)")
        h("L23_E[72] netConn_proj_L23_E_L6_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L23_E_L6_E_ampa[73] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L6_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 74, seg 0 (0.5) [0.5 on L23_E[74]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: 1.0, delay 1.0
        h("L6_E[66] syn_proj_L23_E_L6_E_ampa[74] = new ampa(0.5)")
        h("L23_E[74] netConn_proj_L23_E_L6_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L23_E_L6_E_ampa[75] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L6_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: 1.0, delay 1.0
        h("L6_E[41] syn_proj_L23_E_L6_E_ampa[76] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L6_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 80, seg 0 (0.5) [0.5 on L23_E[80]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L23_E_L6_E_ampa[77] = new ampa(0.5)")
        h("L23_E[80] netConn_proj_L23_E_L6_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L23_E_L6_E_ampa[78] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L6_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 83, seg 0 (0.5) [0.5 on L23_E[83]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L23_E_L6_E_ampa[79] = new ampa(0.5)")
        h("L23_E[83] netConn_proj_L23_E_L6_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 84, seg 0 (0.5) [0.5 on L23_E[84]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L23_E_L6_E_ampa[80] = new ampa(0.5)")
        h("L23_E[84] netConn_proj_L23_E_L6_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 85, seg 0 (0.5) [0.5 on L23_E[85]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L23_E_L6_E_ampa[81] = new ampa(0.5)")
        h("L23_E[85] netConn_proj_L23_E_L6_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 1.0, delay 1.0
        h("L6_E[25] syn_proj_L23_E_L6_E_ampa[82] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L6_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 87, seg 0 (0.5) [0.5 on L23_E[87]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L23_E_L6_E_ampa[83] = new ampa(0.5)")
        h("L23_E[87] netConn_proj_L23_E_L6_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L23_E_L6_E_ampa[84] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L6_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L23_E_L6_E_ampa[85] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L6_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L23_E_L6_E_ampa[86] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L6_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L23_E_L6_E_ampa[87] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L6_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 91, seg 0 (0.5) [0.5 on L23_E[91]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L23_E_L6_E_ampa[88] = new ampa(0.5)")
        h("L23_E[91] netConn_proj_L23_E_L6_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 93, seg 0 (0.5) [0.5 on L23_E[93]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L23_E_L6_E_ampa[89] = new ampa(0.5)")
        h("L23_E[93] netConn_proj_L23_E_L6_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 1.0, delay 1.0
        h("L6_E[28] syn_proj_L23_E_L6_E_ampa[90] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L6_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L23_E_L6_E_ampa[91] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L6_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L23_E_L6_E_ampa[92] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L6_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 94, seg 0 (0.5) [0.5 on L23_E[94]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L23_E_L6_E_ampa[93] = new ampa(0.5)")
        h("L23_E[94] netConn_proj_L23_E_L6_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 95, seg 0 (0.5) [0.5 on L23_E[95]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L23_E_L6_E_ampa[94] = new ampa(0.5)")
        h("L23_E[95] netConn_proj_L23_E_L6_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L23_E_L6_E_ampa[95] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L6_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L23_E_L6_E_ampa[96] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L6_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L23_E_L6_E_ampa[97] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L6_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 96, seg 0 (0.5) [0.5 on L23_E[96]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L23_E_L6_E_ampa[98] = new ampa(0.5)")
        h("L23_E[96] netConn_proj_L23_E_L6_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 97, seg 0 (0.5) [0.5 on L23_E[97]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L23_E_L6_E_ampa[99] = new ampa(0.5)")
        h("L23_E[97] netConn_proj_L23_E_L6_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L23_E_L6_E_ampa[100] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L6_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L23_E_L6_E_ampa[101] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L6_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L23_E_L6_E_ampa[102] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L6_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 100, seg 0 (0.5) [0.5 on L23_E[100]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L23_E_L6_E_ampa[103] = new ampa(0.5)")
        h("L23_E[100] netConn_proj_L23_E_L6_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L23_E_L6_E_ampa[104] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L6_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 101, seg 0 (0.5) [0.5 on L23_E[101]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L23_E_L6_E_ampa[105] = new ampa(0.5)")
        h("L23_E[101] netConn_proj_L23_E_L6_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L23_E_L6_E_ampa[105], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_E_L6_I
        print("Adding projection: proj_L23_E_L6_I, from L23_E to L6_I with synapse ampa, 45 connection(s)")

        h("objectvar syn_proj_L23_E_L6_I_ampa[45]")

        h("objectvar netConn_proj_L23_E_L6_I_ampa[45]")

        # Connection 0: cell 1, seg 0 (0.5) [0.5 on L23_E[1]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L23_E_L6_I_ampa[0] = new ampa(0.5)")
        h("L23_E[1] netConn_proj_L23_E_L6_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 3, seg 0 (0.5) [0.5 on L23_E[3]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L23_E_L6_I_ampa[1] = new ampa(0.5)")
        h("L23_E[3] netConn_proj_L23_E_L6_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 4, seg 0 (0.5) [0.5 on L23_E[4]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 1.0, delay 1.0
        h("L6_I[13] syn_proj_L23_E_L6_I_ampa[2] = new ampa(0.5)")
        h("L23_E[4] netConn_proj_L23_E_L6_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 7, seg 0 (0.5) [0.5 on L23_E[7]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L23_E_L6_I_ampa[3] = new ampa(0.5)")
        h("L23_E[7] netConn_proj_L23_E_L6_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L23_E_L6_I_ampa[4] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L6_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 8, seg 0 (0.5) [0.5 on L23_E[8]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 1.0, delay 1.0
        h("L6_I[13] syn_proj_L23_E_L6_I_ampa[5] = new ampa(0.5)")
        h("L23_E[8] netConn_proj_L23_E_L6_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 14, seg 0 (0.5) [0.5 on L23_E[14]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L23_E_L6_I_ampa[6] = new ampa(0.5)")
        h("L23_E[14] netConn_proj_L23_E_L6_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 15, seg 0 (0.5) [0.5 on L23_E[15]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L23_E_L6_I_ampa[7] = new ampa(0.5)")
        h("L23_E[15] netConn_proj_L23_E_L6_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 16, seg 0 (0.5) [0.5 on L23_E[16]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L23_E_L6_I_ampa[8] = new ampa(0.5)")
        h("L23_E[16] netConn_proj_L23_E_L6_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 17, seg 0 (0.5) [0.5 on L23_E[17]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L23_E_L6_I_ampa[9] = new ampa(0.5)")
        h("L23_E[17] netConn_proj_L23_E_L6_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 21, seg 0 (0.5) [0.5 on L23_E[21]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L23_E_L6_I_ampa[10] = new ampa(0.5)")
        h("L23_E[21] netConn_proj_L23_E_L6_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 23, seg 0 (0.5) [0.5 on L23_E[23]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L23_E_L6_I_ampa[11] = new ampa(0.5)")
        h("L23_E[23] netConn_proj_L23_E_L6_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L23_E_L6_I_ampa[12] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L6_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 24, seg 0 (0.5) [0.5 on L23_E[24]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L23_E_L6_I_ampa[13] = new ampa(0.5)")
        h("L23_E[24] netConn_proj_L23_E_L6_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L23_E_L6_I_ampa[14] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L6_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 30, seg 0 (0.5) [0.5 on L23_E[30]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L23_E_L6_I_ampa[15] = new ampa(0.5)")
        h("L23_E[30] netConn_proj_L23_E_L6_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 32, seg 0 (0.5) [0.5 on L23_E[32]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L23_E_L6_I_ampa[16] = new ampa(0.5)")
        h("L23_E[32] netConn_proj_L23_E_L6_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 33, seg 0 (0.5) [0.5 on L23_E[33]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L23_E_L6_I_ampa[17] = new ampa(0.5)")
        h("L23_E[33] netConn_proj_L23_E_L6_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 34, seg 0 (0.5) [0.5 on L23_E[34]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L23_E_L6_I_ampa[18] = new ampa(0.5)")
        h("L23_E[34] netConn_proj_L23_E_L6_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L23_E_L6_I_ampa[19] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L6_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 40, seg 0 (0.5) [0.5 on L23_E[40]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L23_E_L6_I_ampa[20] = new ampa(0.5)")
        h("L23_E[40] netConn_proj_L23_E_L6_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 42, seg 0 (0.5) [0.5 on L23_E[42]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L23_E_L6_I_ampa[21] = new ampa(0.5)")
        h("L23_E[42] netConn_proj_L23_E_L6_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 43, seg 0 (0.5) [0.5 on L23_E[43]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L23_E_L6_I_ampa[22] = new ampa(0.5)")
        h("L23_E[43] netConn_proj_L23_E_L6_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L23_E_L6_I_ampa[23] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L6_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 54, seg 0 (0.5) [0.5 on L23_E[54]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L23_E_L6_I_ampa[24] = new ampa(0.5)")
        h("L23_E[54] netConn_proj_L23_E_L6_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 56, seg 0 (0.5) [0.5 on L23_E[56]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L23_E_L6_I_ampa[25] = new ampa(0.5)")
        h("L23_E[56] netConn_proj_L23_E_L6_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 60, seg 0 (0.5) [0.5 on L23_E[60]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L23_E_L6_I_ampa[26] = new ampa(0.5)")
        h("L23_E[60] netConn_proj_L23_E_L6_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 61, seg 0 (0.5) [0.5 on L23_E[61]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L23_E_L6_I_ampa[27] = new ampa(0.5)")
        h("L23_E[61] netConn_proj_L23_E_L6_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L23_E_L6_I_ampa[28] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L6_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 65, seg 0 (0.5) [0.5 on L23_E[65]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L23_E_L6_I_ampa[29] = new ampa(0.5)")
        h("L23_E[65] netConn_proj_L23_E_L6_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 66, seg 0 (0.5) [0.5 on L23_E[66]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L23_E_L6_I_ampa[30] = new ampa(0.5)")
        h("L23_E[66] netConn_proj_L23_E_L6_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 67, seg 0 (0.5) [0.5 on L23_E[67]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L23_E_L6_I_ampa[31] = new ampa(0.5)")
        h("L23_E[67] netConn_proj_L23_E_L6_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 70, seg 0 (0.5) [0.5 on L23_E[70]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L23_E_L6_I_ampa[32] = new ampa(0.5)")
        h("L23_E[70] netConn_proj_L23_E_L6_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 76, seg 0 (0.5) [0.5 on L23_E[76]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L23_E_L6_I_ampa[33] = new ampa(0.5)")
        h("L23_E[76] netConn_proj_L23_E_L6_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 79, seg 0 (0.5) [0.5 on L23_E[79]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 1.0, delay 1.0
        h("L6_I[13] syn_proj_L23_E_L6_I_ampa[34] = new ampa(0.5)")
        h("L23_E[79] netConn_proj_L23_E_L6_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L23_E_L6_I_ampa[35] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L6_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 81, seg 0 (0.5) [0.5 on L23_E[81]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L23_E_L6_I_ampa[36] = new ampa(0.5)")
        h("L23_E[81] netConn_proj_L23_E_L6_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L23_E_L6_I_ampa[37] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L6_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 82, seg 0 (0.5) [0.5 on L23_E[82]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L23_E_L6_I_ampa[38] = new ampa(0.5)")
        h("L23_E[82] netConn_proj_L23_E_L6_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 86, seg 0 (0.5) [0.5 on L23_E[86]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L23_E_L6_I_ampa[39] = new ampa(0.5)")
        h("L23_E[86] netConn_proj_L23_E_L6_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 89, seg 0 (0.5) [0.5 on L23_E[89]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L23_E_L6_I_ampa[40] = new ampa(0.5)")
        h("L23_E[89] netConn_proj_L23_E_L6_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 90, seg 0 (0.5) [0.5 on L23_E[90]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L23_E_L6_I_ampa[41] = new ampa(0.5)")
        h("L23_E[90] netConn_proj_L23_E_L6_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L23_E_L6_I_ampa[42] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L6_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 98, seg 0 (0.5) [0.5 on L23_E[98]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L23_E_L6_I_ampa[43] = new ampa(0.5)")
        h("L23_E[98] netConn_proj_L23_E_L6_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 99, seg 0 (0.5) [0.5 on L23_E[99]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L23_E_L6_I_ampa[44] = new ampa(0.5)")
        h("L23_E[99] netConn_proj_L23_E_L6_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L23_E_L6_I_ampa[44], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L23_I_L23_E
        print("Adding projection: proj_L23_I_L23_E, from L23_I to L23_E with synapse gaba, 518 connection(s)")

        h("objectvar syn_proj_L23_I_L23_E_gaba[518]")

        h("objectvar netConn_proj_L23_I_L23_E_gaba[518]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_I_L23_E_gaba[0] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_I_L23_E_gaba[1] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: -1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_I_L23_E_gaba[2] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_I_L23_E_gaba[3] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_I_L23_E_gaba[4] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[5] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: -1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_I_L23_E_gaba[6] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_I_L23_E_gaba[7] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: -1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_I_L23_E_gaba[8] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: -1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_I_L23_E_gaba[9] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: -1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_I_L23_E_gaba[10] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[11] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[12] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[13] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_I_L23_E_gaba[14] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_I_L23_E_gaba[15] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[16] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_I_L23_E_gaba[17] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_I_L23_E_gaba[18] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_I_L23_E_gaba[19] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_I_L23_E_gaba[20] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_I_L23_E_gaba[21] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: -1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_I_L23_E_gaba[22] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[23] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[24] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_I_L23_E_gaba[25] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: -1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_I_L23_E_gaba[26] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: -1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_I_L23_E_gaba[27] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: -1.0, delay 1.0
        h("L23_E[15] syn_proj_L23_I_L23_E_gaba[28] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_I_L23_E_gaba[29] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: -1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_I_L23_E_gaba[30] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_I_L23_E_gaba[31] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_I_L23_E_gaba[32] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: -1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_I_L23_E_gaba[33] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[34] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: -1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_I_L23_E_gaba[35] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: -1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_I_L23_E_gaba[36] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[37] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_I_L23_E_gaba[38] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[39] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[39] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[40] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[40] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: -1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_I_L23_E_gaba[41] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[41] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_I_L23_E_gaba[42] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_E_gaba[42] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_I_L23_E_gaba[43] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[43] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: -1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_I_L23_E_gaba[44] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[44] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_I_L23_E_gaba[45] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[45] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[45], -50.0, 1.0, -1.0)")  

        # Connection 46: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_I_L23_E_gaba[46] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[46] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[46], -50.0, 1.0, -1.0)")  

        # Connection 47: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_I_L23_E_gaba[47] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[47] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[47], -50.0, 1.0, -1.0)")  

        # Connection 48: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: -1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_I_L23_E_gaba[48] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[48] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[48], -50.0, 1.0, -1.0)")  

        # Connection 49: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[49] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[49] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[49], -50.0, 1.0, -1.0)")  

        # Connection 50: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: -1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_I_L23_E_gaba[50] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[50] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[50], -50.0, 1.0, -1.0)")  

        # Connection 51: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[51] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[51] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[51], -50.0, 1.0, -1.0)")  

        # Connection 52: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[52] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[52] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[52], -50.0, 1.0, -1.0)")  

        # Connection 53: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: -1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_I_L23_E_gaba[53] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[53] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[53], -50.0, 1.0, -1.0)")  

        # Connection 54: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: -1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_I_L23_E_gaba[54] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[54] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[54], -50.0, 1.0, -1.0)")  

        # Connection 55: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[55] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[55] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[55], -50.0, 1.0, -1.0)")  

        # Connection 56: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: -1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_I_L23_E_gaba[56] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[56] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[56], -50.0, 1.0, -1.0)")  

        # Connection 57: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_I_L23_E_gaba[57] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[57] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[57], -50.0, 1.0, -1.0)")  

        # Connection 58: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[58] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[58] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[58], -50.0, 1.0, -1.0)")  

        # Connection 59: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[59] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_E_gaba[59] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[59], -50.0, 1.0, -1.0)")  

        # Connection 60: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_I_L23_E_gaba[60] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[60] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[60], -50.0, 1.0, -1.0)")  

        # Connection 61: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[61] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[61] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[61], -50.0, 1.0, -1.0)")  

        # Connection 62: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_I_L23_E_gaba[62] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[62] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[62], -50.0, 1.0, -1.0)")  

        # Connection 63: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: -1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_I_L23_E_gaba[63] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[63] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[63], -50.0, 1.0, -1.0)")  

        # Connection 64: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: -1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_I_L23_E_gaba[64] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[64] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[64], -50.0, 1.0, -1.0)")  

        # Connection 65: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: -1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_I_L23_E_gaba[65] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[65] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[65], -50.0, 1.0, -1.0)")  

        # Connection 66: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_I_L23_E_gaba[66] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[66] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[66], -50.0, 1.0, -1.0)")  

        # Connection 67: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[67] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[67] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[67], -50.0, 1.0, -1.0)")  

        # Connection 68: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_I_L23_E_gaba[68] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[68] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[68], -50.0, 1.0, -1.0)")  

        # Connection 69: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: -1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_I_L23_E_gaba[69] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[69] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[69], -50.0, 1.0, -1.0)")  

        # Connection 70: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[70] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[70] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[70], -50.0, 1.0, -1.0)")  

        # Connection 71: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[71] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[71] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[71], -50.0, 1.0, -1.0)")  

        # Connection 72: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: -1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_I_L23_E_gaba[72] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[72] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[72], -50.0, 1.0, -1.0)")  

        # Connection 73: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_I_L23_E_gaba[73] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[73] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[73], -50.0, 1.0, -1.0)")  

        # Connection 74: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: -1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_I_L23_E_gaba[74] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[74] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[74], -50.0, 1.0, -1.0)")  

        # Connection 75: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_I_L23_E_gaba[75] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[75] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[75], -50.0, 1.0, -1.0)")  

        # Connection 76: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: -1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_I_L23_E_gaba[76] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[76] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[76], -50.0, 1.0, -1.0)")  

        # Connection 77: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_I_L23_E_gaba[77] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[77] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[77], -50.0, 1.0, -1.0)")  

        # Connection 78: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[78] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[78] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[78], -50.0, 1.0, -1.0)")  

        # Connection 79: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[79] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_E_gaba[79] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[79], -50.0, 1.0, -1.0)")  

        # Connection 80: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[80] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[80] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[80], -50.0, 1.0, -1.0)")  

        # Connection 81: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[81] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[81] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[81], -50.0, 1.0, -1.0)")  

        # Connection 82: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[82] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[82] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[82], -50.0, 1.0, -1.0)")  

        # Connection 83: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_I_L23_E_gaba[83] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[83] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[83], -50.0, 1.0, -1.0)")  

        # Connection 84: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_I_L23_E_gaba[84] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[84] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[84], -50.0, 1.0, -1.0)")  

        # Connection 85: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: -1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_I_L23_E_gaba[85] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[85] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[85], -50.0, 1.0, -1.0)")  

        # Connection 86: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_I_L23_E_gaba[86] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[86] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[86], -50.0, 1.0, -1.0)")  

        # Connection 87: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[87] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[87] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[87], -50.0, 1.0, -1.0)")  

        # Connection 88: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_I_L23_E_gaba[88] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[88] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[88], -50.0, 1.0, -1.0)")  

        # Connection 89: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_I_L23_E_gaba[89] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[89] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[89], -50.0, 1.0, -1.0)")  

        # Connection 90: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_I_L23_E_gaba[90] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[90] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[90], -50.0, 1.0, -1.0)")  

        # Connection 91: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: -1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_I_L23_E_gaba[91] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[91] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[91], -50.0, 1.0, -1.0)")  

        # Connection 92: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: -1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_I_L23_E_gaba[92] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[92] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[92], -50.0, 1.0, -1.0)")  

        # Connection 93: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_I_L23_E_gaba[93] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[93] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[93], -50.0, 1.0, -1.0)")  

        # Connection 94: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_I_L23_E_gaba[94] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[94] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[94], -50.0, 1.0, -1.0)")  

        # Connection 95: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[95] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[95] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[95], -50.0, 1.0, -1.0)")  

        # Connection 96: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[96] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[96] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[96], -50.0, 1.0, -1.0)")  

        # Connection 97: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_I_L23_E_gaba[97] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[97] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[97], -50.0, 1.0, -1.0)")  

        # Connection 98: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_I_L23_E_gaba[98] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_E_gaba[98] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[98], -50.0, 1.0, -1.0)")  

        # Connection 99: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_I_L23_E_gaba[99] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[99] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[99], -50.0, 1.0, -1.0)")  

        # Connection 100: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_I_L23_E_gaba[100] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[100] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[100], -50.0, 1.0, -1.0)")  

        # Connection 101: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: -1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_I_L23_E_gaba[101] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[101] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[101], -50.0, 1.0, -1.0)")  

        # Connection 102: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: -1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_I_L23_E_gaba[102] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[102] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[102], -50.0, 1.0, -1.0)")  

        # Connection 103: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[103] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[103] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[103], -50.0, 1.0, -1.0)")  

        # Connection 104: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[104] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[104] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[104], -50.0, 1.0, -1.0)")  

        # Connection 105: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_I_L23_E_gaba[105] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[105] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[105], -50.0, 1.0, -1.0)")  

        # Connection 106: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: -1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_I_L23_E_gaba[106] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[106] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[106], -50.0, 1.0, -1.0)")  

        # Connection 107: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: -1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_I_L23_E_gaba[107] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[107] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[107], -50.0, 1.0, -1.0)")  

        # Connection 108: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[108] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[108] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[108], -50.0, 1.0, -1.0)")  

        # Connection 109: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: -1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_I_L23_E_gaba[109] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[109] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[109], -50.0, 1.0, -1.0)")  

        # Connection 110: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_I_L23_E_gaba[110] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[110] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[110], -50.0, 1.0, -1.0)")  

        # Connection 111: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_I_L23_E_gaba[111] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[111] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[111], -50.0, 1.0, -1.0)")  

        # Connection 112: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: -1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_I_L23_E_gaba[112] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[112] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[112], -50.0, 1.0, -1.0)")  

        # Connection 113: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[113] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[113] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[113], -50.0, 1.0, -1.0)")  

        # Connection 114: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_I_L23_E_gaba[114] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[114] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[114], -50.0, 1.0, -1.0)")  

        # Connection 115: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: -1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_I_L23_E_gaba[115] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[115] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[115], -50.0, 1.0, -1.0)")  

        # Connection 116: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[116] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[116] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[116], -50.0, 1.0, -1.0)")  

        # Connection 117: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_I_L23_E_gaba[117] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[117] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[117], -50.0, 1.0, -1.0)")  

        # Connection 118: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: -1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_I_L23_E_gaba[118] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[118] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[118], -50.0, 1.0, -1.0)")  

        # Connection 119: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L23_I_L23_E_gaba[119] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[119] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[119], -50.0, 1.0, -1.0)")  

        # Connection 120: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: -1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_I_L23_E_gaba[120] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_E_gaba[120] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[120], -50.0, 1.0, -1.0)")  

        # Connection 121: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: -1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_I_L23_E_gaba[121] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[121] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[121], -50.0, 1.0, -1.0)")  

        # Connection 122: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_I_L23_E_gaba[122] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[122] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[122], -50.0, 1.0, -1.0)")  

        # Connection 123: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: -1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_I_L23_E_gaba[123] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[123] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[123], -50.0, 1.0, -1.0)")  

        # Connection 124: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_I_L23_E_gaba[124] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[124] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[124], -50.0, 1.0, -1.0)")  

        # Connection 125: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_I_L23_E_gaba[125] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[125] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[125], -50.0, 1.0, -1.0)")  

        # Connection 126: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: -1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_I_L23_E_gaba[126] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[126] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[126], -50.0, 1.0, -1.0)")  

        # Connection 127: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: -1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_I_L23_E_gaba[127] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[127] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[127], -50.0, 1.0, -1.0)")  

        # Connection 128: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_I_L23_E_gaba[128] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[128] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[128], -50.0, 1.0, -1.0)")  

        # Connection 129: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_I_L23_E_gaba[129] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[129] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[129], -50.0, 1.0, -1.0)")  

        # Connection 130: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_I_L23_E_gaba[130] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[130] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[130], -50.0, 1.0, -1.0)")  

        # Connection 131: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: -1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_I_L23_E_gaba[131] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[131] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[131], -50.0, 1.0, -1.0)")  

        # Connection 132: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_I_L23_E_gaba[132] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[132] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[132], -50.0, 1.0, -1.0)")  

        # Connection 133: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: -1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_I_L23_E_gaba[133] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[133] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[133], -50.0, 1.0, -1.0)")  

        # Connection 134: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_I_L23_E_gaba[134] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[134] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[134], -50.0, 1.0, -1.0)")  

        # Connection 135: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_I_L23_E_gaba[135] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[135] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[135], -50.0, 1.0, -1.0)")  

        # Connection 136: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[136] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_E_gaba[136] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[136], -50.0, 1.0, -1.0)")  

        # Connection 137: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_I_L23_E_gaba[137] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[137] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[137], -50.0, 1.0, -1.0)")  

        # Connection 138: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_I_L23_E_gaba[138] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[138] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[138], -50.0, 1.0, -1.0)")  

        # Connection 139: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_I_L23_E_gaba[139] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[139] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[139], -50.0, 1.0, -1.0)")  

        # Connection 140: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: -1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_I_L23_E_gaba[140] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[140] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[140], -50.0, 1.0, -1.0)")  

        # Connection 141: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: -1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_I_L23_E_gaba[141] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[141] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[141], -50.0, 1.0, -1.0)")  

        # Connection 142: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_I_L23_E_gaba[142] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[142] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[142], -50.0, 1.0, -1.0)")  

        # Connection 143: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_I_L23_E_gaba[143] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[143] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[143], -50.0, 1.0, -1.0)")  

        # Connection 144: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: -1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_I_L23_E_gaba[144] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[144] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[144], -50.0, 1.0, -1.0)")  

        # Connection 145: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[145] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[145] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[145], -50.0, 1.0, -1.0)")  

        # Connection 146: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[146] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[146] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[146], -50.0, 1.0, -1.0)")  

        # Connection 147: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[147] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[147] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[147], -50.0, 1.0, -1.0)")  

        # Connection 148: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: -1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_I_L23_E_gaba[148] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[148] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[148], -50.0, 1.0, -1.0)")  

        # Connection 149: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: -1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_I_L23_E_gaba[149] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[149] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[149], -50.0, 1.0, -1.0)")  

        # Connection 150: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_I_L23_E_gaba[150] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_E_gaba[150] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[150], -50.0, 1.0, -1.0)")  

        # Connection 151: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[151] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[151] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[151], -50.0, 1.0, -1.0)")  

        # Connection 152: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[152] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[152] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[152], -50.0, 1.0, -1.0)")  

        # Connection 153: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_I_L23_E_gaba[153] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[153] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[153], -50.0, 1.0, -1.0)")  

        # Connection 154: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_I_L23_E_gaba[154] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[154] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[154], -50.0, 1.0, -1.0)")  

        # Connection 155: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: -1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_I_L23_E_gaba[155] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[155] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[155], -50.0, 1.0, -1.0)")  

        # Connection 156: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_I_L23_E_gaba[156] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[156] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[156], -50.0, 1.0, -1.0)")  

        # Connection 157: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: -1.0, delay 1.0
        h("L23_E[21] syn_proj_L23_I_L23_E_gaba[157] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[157] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[157], -50.0, 1.0, -1.0)")  

        # Connection 158: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: -1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_I_L23_E_gaba[158] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[158] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[158], -50.0, 1.0, -1.0)")  

        # Connection 159: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_I_L23_E_gaba[159] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[159] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[159], -50.0, 1.0, -1.0)")  

        # Connection 160: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[160] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[160] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[160], -50.0, 1.0, -1.0)")  

        # Connection 161: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: -1.0, delay 1.0
        h("L23_E[38] syn_proj_L23_I_L23_E_gaba[161] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[161] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[161], -50.0, 1.0, -1.0)")  

        # Connection 162: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: -1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_I_L23_E_gaba[162] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[162] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[162], -50.0, 1.0, -1.0)")  

        # Connection 163: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_I_L23_E_gaba[163] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[163] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[163], -50.0, 1.0, -1.0)")  

        # Connection 164: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[164] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[164] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[164], -50.0, 1.0, -1.0)")  

        # Connection 165: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: -1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_I_L23_E_gaba[165] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[165] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[165], -50.0, 1.0, -1.0)")  

        # Connection 166: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_I_L23_E_gaba[166] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[166] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[166], -50.0, 1.0, -1.0)")  

        # Connection 167: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: -1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_I_L23_E_gaba[167] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[167] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[167], -50.0, 1.0, -1.0)")  

        # Connection 168: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_I_L23_E_gaba[168] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[168] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[168], -50.0, 1.0, -1.0)")  

        # Connection 169: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[169] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[169] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[169], -50.0, 1.0, -1.0)")  

        # Connection 170: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[170] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[170] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[170], -50.0, 1.0, -1.0)")  

        # Connection 171: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[171] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[171] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[171], -50.0, 1.0, -1.0)")  

        # Connection 172: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: -1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_I_L23_E_gaba[172] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[172] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[172], -50.0, 1.0, -1.0)")  

        # Connection 173: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[173] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[173] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[173], -50.0, 1.0, -1.0)")  

        # Connection 174: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[174] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[174] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[174], -50.0, 1.0, -1.0)")  

        # Connection 175: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[175] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[175] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[175], -50.0, 1.0, -1.0)")  

        # Connection 176: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: -1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_I_L23_E_gaba[176] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[176] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[176], -50.0, 1.0, -1.0)")  

        # Connection 177: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: -1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_I_L23_E_gaba[177] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[177] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[177], -50.0, 1.0, -1.0)")  

        # Connection 178: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[178] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_E_gaba[178] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[178], -50.0, 1.0, -1.0)")  

        # Connection 179: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[179] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[179] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[179], -50.0, 1.0, -1.0)")  

        # Connection 180: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: -1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_I_L23_E_gaba[180] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[180] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[180], -50.0, 1.0, -1.0)")  

        # Connection 181: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[181] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[181] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[181], -50.0, 1.0, -1.0)")  

        # Connection 182: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_I_L23_E_gaba[182] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[182] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[182], -50.0, 1.0, -1.0)")  

        # Connection 183: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_I_L23_E_gaba[183] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[183] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[183], -50.0, 1.0, -1.0)")  

        # Connection 184: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_I_L23_E_gaba[184] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[184] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[184], -50.0, 1.0, -1.0)")  

        # Connection 185: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[185] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[185] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[185], -50.0, 1.0, -1.0)")  

        # Connection 186: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[186] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[186] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[186], -50.0, 1.0, -1.0)")  

        # Connection 187: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: -1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_I_L23_E_gaba[187] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[187] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[187], -50.0, 1.0, -1.0)")  

        # Connection 188: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[188] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[188] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[188], -50.0, 1.0, -1.0)")  

        # Connection 189: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[189] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[189] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[189], -50.0, 1.0, -1.0)")  

        # Connection 190: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_I_L23_E_gaba[190] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[190] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[190], -50.0, 1.0, -1.0)")  

        # Connection 191: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[191] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[191] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[191], -50.0, 1.0, -1.0)")  

        # Connection 192: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[192] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[192] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[192], -50.0, 1.0, -1.0)")  

        # Connection 193: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: -1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_I_L23_E_gaba[193] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[193] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[193], -50.0, 1.0, -1.0)")  

        # Connection 194: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_I_L23_E_gaba[194] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[194] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[194], -50.0, 1.0, -1.0)")  

        # Connection 195: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[195] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[195] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[195], -50.0, 1.0, -1.0)")  

        # Connection 196: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_I_L23_E_gaba[196] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[196] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[196], -50.0, 1.0, -1.0)")  

        # Connection 197: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: -1.0, delay 1.0
        h("L23_E[98] syn_proj_L23_I_L23_E_gaba[197] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[197] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[197], -50.0, 1.0, -1.0)")  

        # Connection 198: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: -1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_I_L23_E_gaba[198] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_E_gaba[198] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[198], -50.0, 1.0, -1.0)")  

        # Connection 199: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_I_L23_E_gaba[199] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[199] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[199], -50.0, 1.0, -1.0)")  

        # Connection 200: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_I_L23_E_gaba[200] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[200] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[200], -50.0, 1.0, -1.0)")  

        # Connection 201: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: -1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_I_L23_E_gaba[201] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[201] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[201], -50.0, 1.0, -1.0)")  

        # Connection 202: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_I_L23_E_gaba[202] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[202] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[202], -50.0, 1.0, -1.0)")  

        # Connection 203: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L23_I_L23_E_gaba[203] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[203] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[203], -50.0, 1.0, -1.0)")  

        # Connection 204: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_I_L23_E_gaba[204] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[204] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[204], -50.0, 1.0, -1.0)")  

        # Connection 205: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[205] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[205] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[205], -50.0, 1.0, -1.0)")  

        # Connection 206: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L23_I_L23_E_gaba[206] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[206] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[206], -50.0, 1.0, -1.0)")  

        # Connection 207: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_I_L23_E_gaba[207] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[207] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[207], -50.0, 1.0, -1.0)")  

        # Connection 208: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_I_L23_E_gaba[208] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[208] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[208], -50.0, 1.0, -1.0)")  

        # Connection 209: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_I_L23_E_gaba[209] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[209] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[209], -50.0, 1.0, -1.0)")  

        # Connection 210: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_I_L23_E_gaba[210] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[210] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[210], -50.0, 1.0, -1.0)")  

        # Connection 211: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: -1.0, delay 1.0
        h("L23_E[51] syn_proj_L23_I_L23_E_gaba[211] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[211] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[211], -50.0, 1.0, -1.0)")  

        # Connection 212: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[212] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[212] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[212], -50.0, 1.0, -1.0)")  

        # Connection 213: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[213] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[213] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[213], -50.0, 1.0, -1.0)")  

        # Connection 214: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_I_L23_E_gaba[214] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[214] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[214], -50.0, 1.0, -1.0)")  

        # Connection 215: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: -1.0, delay 1.0
        h("L23_E[73] syn_proj_L23_I_L23_E_gaba[215] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[215] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[215], -50.0, 1.0, -1.0)")  

        # Connection 216: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[216] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[216] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[216], -50.0, 1.0, -1.0)")  

        # Connection 217: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[217] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[217] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[217], -50.0, 1.0, -1.0)")  

        # Connection 218: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[218] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[218] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[218], -50.0, 1.0, -1.0)")  

        # Connection 219: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[219] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[219] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[219], -50.0, 1.0, -1.0)")  

        # Connection 220: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[220] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_E_gaba[220] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[220], -50.0, 1.0, -1.0)")  

        # Connection 221: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[221] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[221] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[221], -50.0, 1.0, -1.0)")  

        # Connection 222: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[222] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[222] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[222], -50.0, 1.0, -1.0)")  

        # Connection 223: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: -1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_I_L23_E_gaba[223] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[223] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[223], -50.0, 1.0, -1.0)")  

        # Connection 224: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: -1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_I_L23_E_gaba[224] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[224] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[224], -50.0, 1.0, -1.0)")  

        # Connection 225: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[225] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[225] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[225], -50.0, 1.0, -1.0)")  

        # Connection 226: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_I_L23_E_gaba[226] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[226] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[226], -50.0, 1.0, -1.0)")  

        # Connection 227: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_I_L23_E_gaba[227] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[227] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[227], -50.0, 1.0, -1.0)")  

        # Connection 228: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[228] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[228] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[228], -50.0, 1.0, -1.0)")  

        # Connection 229: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: -1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_I_L23_E_gaba[229] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[229] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[229], -50.0, 1.0, -1.0)")  

        # Connection 230: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_I_L23_E_gaba[230] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[230] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[230], -50.0, 1.0, -1.0)")  

        # Connection 231: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[231] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[231] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[231], -50.0, 1.0, -1.0)")  

        # Connection 232: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: -1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_I_L23_E_gaba[232] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[232] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[232], -50.0, 1.0, -1.0)")  

        # Connection 233: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[233] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[233] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[233], -50.0, 1.0, -1.0)")  

        # Connection 234: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: -1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_I_L23_E_gaba[234] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[234] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[234], -50.0, 1.0, -1.0)")  

        # Connection 235: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_I_L23_E_gaba[235] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[235] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[235], -50.0, 1.0, -1.0)")  

        # Connection 236: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: -1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_I_L23_E_gaba[236] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[236] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[236], -50.0, 1.0, -1.0)")  

        # Connection 237: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[237] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[237] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[237], -50.0, 1.0, -1.0)")  

        # Connection 238: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_I_L23_E_gaba[238] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[238] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[238], -50.0, 1.0, -1.0)")  

        # Connection 239: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_I_L23_E_gaba[239] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[239] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[239], -50.0, 1.0, -1.0)")  

        # Connection 240: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[240] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_E_gaba[240] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[240], -50.0, 1.0, -1.0)")  

        # Connection 241: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[241] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[241] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[241], -50.0, 1.0, -1.0)")  

        # Connection 242: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[242] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[242] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[242], -50.0, 1.0, -1.0)")  

        # Connection 243: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_I_L23_E_gaba[243] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[243] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[243], -50.0, 1.0, -1.0)")  

        # Connection 244: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: -1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_I_L23_E_gaba[244] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[244] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[244], -50.0, 1.0, -1.0)")  

        # Connection 245: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_I_L23_E_gaba[245] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[245] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[245], -50.0, 1.0, -1.0)")  

        # Connection 246: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[246] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[246] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[246], -50.0, 1.0, -1.0)")  

        # Connection 247: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: -1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_I_L23_E_gaba[247] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[247] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[247], -50.0, 1.0, -1.0)")  

        # Connection 248: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[248] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[248] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[248], -50.0, 1.0, -1.0)")  

        # Connection 249: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[249] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[249] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[249], -50.0, 1.0, -1.0)")  

        # Connection 250: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_I_L23_E_gaba[250] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[250] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[250], -50.0, 1.0, -1.0)")  

        # Connection 251: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: -1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_I_L23_E_gaba[251] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[251] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[251], -50.0, 1.0, -1.0)")  

        # Connection 252: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_I_L23_E_gaba[252] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[252] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[252], -50.0, 1.0, -1.0)")  

        # Connection 253: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[253] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[253] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[253], -50.0, 1.0, -1.0)")  

        # Connection 254: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[254] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[254] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[254], -50.0, 1.0, -1.0)")  

        # Connection 255: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_I_L23_E_gaba[255] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_E_gaba[255] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[255], -50.0, 1.0, -1.0)")  

        # Connection 256: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: -1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_I_L23_E_gaba[256] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[256] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[256], -50.0, 1.0, -1.0)")  

        # Connection 257: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_I_L23_E_gaba[257] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[257] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[257], -50.0, 1.0, -1.0)")  

        # Connection 258: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: -1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_I_L23_E_gaba[258] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[258] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[258], -50.0, 1.0, -1.0)")  

        # Connection 259: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[259] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[259] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[259], -50.0, 1.0, -1.0)")  

        # Connection 260: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[260] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[260] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[260], -50.0, 1.0, -1.0)")  

        # Connection 261: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: -1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_I_L23_E_gaba[261] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[261] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[261], -50.0, 1.0, -1.0)")  

        # Connection 262: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: -1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_I_L23_E_gaba[262] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[262] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[262], -50.0, 1.0, -1.0)")  

        # Connection 263: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[263] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[263] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[263], -50.0, 1.0, -1.0)")  

        # Connection 264: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: -1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_I_L23_E_gaba[264] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[264] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[264], -50.0, 1.0, -1.0)")  

        # Connection 265: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: -1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_I_L23_E_gaba[265] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[265] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[265], -50.0, 1.0, -1.0)")  

        # Connection 266: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: -1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_I_L23_E_gaba[266] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[266] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[266], -50.0, 1.0, -1.0)")  

        # Connection 267: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[267] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[267] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[267], -50.0, 1.0, -1.0)")  

        # Connection 268: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: -1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_I_L23_E_gaba[268] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_E_gaba[268] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[268], -50.0, 1.0, -1.0)")  

        # Connection 269: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[269] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[269] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[269], -50.0, 1.0, -1.0)")  

        # Connection 270: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[270] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[270] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[270], -50.0, 1.0, -1.0)")  

        # Connection 271: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_I_L23_E_gaba[271] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[271] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[271], -50.0, 1.0, -1.0)")  

        # Connection 272: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_I_L23_E_gaba[272] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[272] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[272], -50.0, 1.0, -1.0)")  

        # Connection 273: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_I_L23_E_gaba[273] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[273] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[273], -50.0, 1.0, -1.0)")  

        # Connection 274: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_I_L23_E_gaba[274] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[274] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[274], -50.0, 1.0, -1.0)")  

        # Connection 275: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_I_L23_E_gaba[275] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[275] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[275], -50.0, 1.0, -1.0)")  

        # Connection 276: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: -1.0, delay 1.0
        h("L23_E[56] syn_proj_L23_I_L23_E_gaba[276] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[276] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[276], -50.0, 1.0, -1.0)")  

        # Connection 277: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: -1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_I_L23_E_gaba[277] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[277] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[277], -50.0, 1.0, -1.0)")  

        # Connection 278: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: -1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_I_L23_E_gaba[278] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[278] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[278], -50.0, 1.0, -1.0)")  

        # Connection 279: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: -1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_I_L23_E_gaba[279] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[279] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[279], -50.0, 1.0, -1.0)")  

        # Connection 280: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: -1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_I_L23_E_gaba[280] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[280] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[280], -50.0, 1.0, -1.0)")  

        # Connection 281: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_I_L23_E_gaba[281] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[281] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[281], -50.0, 1.0, -1.0)")  

        # Connection 282: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_I_L23_E_gaba[282] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[282] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[282], -50.0, 1.0, -1.0)")  

        # Connection 283: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_I_L23_E_gaba[283] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[283] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[283], -50.0, 1.0, -1.0)")  

        # Connection 284: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[284] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[284] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[284], -50.0, 1.0, -1.0)")  

        # Connection 285: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: -1.0, delay 1.0
        h("L23_E[81] syn_proj_L23_I_L23_E_gaba[285] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[285] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[285], -50.0, 1.0, -1.0)")  

        # Connection 286: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[286] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[286] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[286], -50.0, 1.0, -1.0)")  

        # Connection 287: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[287] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_E_gaba[287] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[287], -50.0, 1.0, -1.0)")  

        # Connection 288: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[288] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[288] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[288], -50.0, 1.0, -1.0)")  

        # Connection 289: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_I_L23_E_gaba[289] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[289] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[289], -50.0, 1.0, -1.0)")  

        # Connection 290: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_I_L23_E_gaba[290] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[290] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[290], -50.0, 1.0, -1.0)")  

        # Connection 291: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_I_L23_E_gaba[291] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[291] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[291], -50.0, 1.0, -1.0)")  

        # Connection 292: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: -1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_I_L23_E_gaba[292] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[292] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[292], -50.0, 1.0, -1.0)")  

        # Connection 293: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_I_L23_E_gaba[293] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[293] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[293], -50.0, 1.0, -1.0)")  

        # Connection 294: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: -1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_I_L23_E_gaba[294] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[294] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[294], -50.0, 1.0, -1.0)")  

        # Connection 295: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[295] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[295] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[295], -50.0, 1.0, -1.0)")  

        # Connection 296: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_I_L23_E_gaba[296] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[296] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[296], -50.0, 1.0, -1.0)")  

        # Connection 297: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_I_L23_E_gaba[297] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[297] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[297], -50.0, 1.0, -1.0)")  

        # Connection 298: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: -1.0, delay 1.0
        h("L23_E[46] syn_proj_L23_I_L23_E_gaba[298] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[298] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[298], -50.0, 1.0, -1.0)")  

        # Connection 299: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: -1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_I_L23_E_gaba[299] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[299] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[299], -50.0, 1.0, -1.0)")  

        # Connection 300: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[300] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[300] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[300], -50.0, 1.0, -1.0)")  

        # Connection 301: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[301] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[301] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[301], -50.0, 1.0, -1.0)")  

        # Connection 302: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[302] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[302] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[302], -50.0, 1.0, -1.0)")  

        # Connection 303: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: -1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_I_L23_E_gaba[303] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[303] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[303], -50.0, 1.0, -1.0)")  

        # Connection 304: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_I_L23_E_gaba[304] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[304] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[304], -50.0, 1.0, -1.0)")  

        # Connection 305: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L23_I_L23_E_gaba[305] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[305] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[305], -50.0, 1.0, -1.0)")  

        # Connection 306: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[306] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[306] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[306], -50.0, 1.0, -1.0)")  

        # Connection 307: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[307] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_E_gaba[307] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[307], -50.0, 1.0, -1.0)")  

        # Connection 308: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[308] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[308] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[308], -50.0, 1.0, -1.0)")  

        # Connection 309: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L23_I_L23_E_gaba[309] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[309] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[309], -50.0, 1.0, -1.0)")  

        # Connection 310: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: -1.0, delay 1.0
        h("L23_E[19] syn_proj_L23_I_L23_E_gaba[310] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[310] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[310], -50.0, 1.0, -1.0)")  

        # Connection 311: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_I_L23_E_gaba[311] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[311] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[311], -50.0, 1.0, -1.0)")  

        # Connection 312: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[312] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[312] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[312], -50.0, 1.0, -1.0)")  

        # Connection 313: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_I_L23_E_gaba[313] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[313] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[313], -50.0, 1.0, -1.0)")  

        # Connection 314: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_I_L23_E_gaba[314] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[314] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[314], -50.0, 1.0, -1.0)")  

        # Connection 315: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: -1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_I_L23_E_gaba[315] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[315] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[315], -50.0, 1.0, -1.0)")  

        # Connection 316: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: -1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_I_L23_E_gaba[316] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[316] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[316], -50.0, 1.0, -1.0)")  

        # Connection 317: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[317] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[317] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[317], -50.0, 1.0, -1.0)")  

        # Connection 318: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_I_L23_E_gaba[318] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[318] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[318], -50.0, 1.0, -1.0)")  

        # Connection 319: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: -1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_I_L23_E_gaba[319] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[319] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[319], -50.0, 1.0, -1.0)")  

        # Connection 320: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L23_I_L23_E_gaba[320] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[320] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[320], -50.0, 1.0, -1.0)")  

        # Connection 321: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_I_L23_E_gaba[321] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[321] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[321], -50.0, 1.0, -1.0)")  

        # Connection 322: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[322] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[322] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[322], -50.0, 1.0, -1.0)")  

        # Connection 323: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_I_L23_E_gaba[323] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[323] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[323], -50.0, 1.0, -1.0)")  

        # Connection 324: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: -1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_I_L23_E_gaba[324] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[324] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[324], -50.0, 1.0, -1.0)")  

        # Connection 325: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[325] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[325] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[325], -50.0, 1.0, -1.0)")  

        # Connection 326: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_I_L23_E_gaba[326] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[326] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[326], -50.0, 1.0, -1.0)")  

        # Connection 327: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[327] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_E_gaba[327] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[327], -50.0, 1.0, -1.0)")  

        # Connection 328: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_I_L23_E_gaba[328] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[328] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[328], -50.0, 1.0, -1.0)")  

        # Connection 329: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: -1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_I_L23_E_gaba[329] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[329] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[329], -50.0, 1.0, -1.0)")  

        # Connection 330: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: -1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_I_L23_E_gaba[330] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[330] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[330], -50.0, 1.0, -1.0)")  

        # Connection 331: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[331] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[331] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[331], -50.0, 1.0, -1.0)")  

        # Connection 332: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_I_L23_E_gaba[332] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[332] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[332], -50.0, 1.0, -1.0)")  

        # Connection 333: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_I_L23_E_gaba[333] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[333] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[333], -50.0, 1.0, -1.0)")  

        # Connection 334: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: -1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_I_L23_E_gaba[334] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[334] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[334], -50.0, 1.0, -1.0)")  

        # Connection 335: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_I_L23_E_gaba[335] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[335] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[335], -50.0, 1.0, -1.0)")  

        # Connection 336: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_I_L23_E_gaba[336] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[336] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[336], -50.0, 1.0, -1.0)")  

        # Connection 337: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L23_I_L23_E_gaba[337] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[337] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[337], -50.0, 1.0, -1.0)")  

        # Connection 338: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: -1.0, delay 1.0
        h("L23_E[62] syn_proj_L23_I_L23_E_gaba[338] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[338] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[338], -50.0, 1.0, -1.0)")  

        # Connection 339: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_I_L23_E_gaba[339] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[339] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[339], -50.0, 1.0, -1.0)")  

        # Connection 340: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[340] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[340] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[340], -50.0, 1.0, -1.0)")  

        # Connection 341: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[341] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[341] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[341], -50.0, 1.0, -1.0)")  

        # Connection 342: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[342] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[342] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[342], -50.0, 1.0, -1.0)")  

        # Connection 343: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: -1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_I_L23_E_gaba[343] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[343] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[343], -50.0, 1.0, -1.0)")  

        # Connection 344: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: -1.0, delay 1.0
        h("L23_E[84] syn_proj_L23_I_L23_E_gaba[344] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_E_gaba[344] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[344], -50.0, 1.0, -1.0)")  

        # Connection 345: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: -1.0, delay 1.0
        h("L23_E[1] syn_proj_L23_I_L23_E_gaba[345] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[345] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[345], -50.0, 1.0, -1.0)")  

        # Connection 346: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_I_L23_E_gaba[346] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[346] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[346], -50.0, 1.0, -1.0)")  

        # Connection 347: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: -1.0, delay 1.0
        h("L23_E[24] syn_proj_L23_I_L23_E_gaba[347] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[347] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[347], -50.0, 1.0, -1.0)")  

        # Connection 348: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: -1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_I_L23_E_gaba[348] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[348] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[348], -50.0, 1.0, -1.0)")  

        # Connection 349: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[349] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[349] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[349], -50.0, 1.0, -1.0)")  

        # Connection 350: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[350] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[350] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[350], -50.0, 1.0, -1.0)")  

        # Connection 351: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: -1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_I_L23_E_gaba[351] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[351] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[351], -50.0, 1.0, -1.0)")  

        # Connection 352: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[352] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[352] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[352], -50.0, 1.0, -1.0)")  

        # Connection 353: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: -1.0, delay 1.0
        h("L23_E[87] syn_proj_L23_I_L23_E_gaba[353] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[353] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[353], -50.0, 1.0, -1.0)")  

        # Connection 354: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[354] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[354] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[354], -50.0, 1.0, -1.0)")  

        # Connection 355: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[355] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[355] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[355], -50.0, 1.0, -1.0)")  

        # Connection 356: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L23_I_L23_E_gaba[356] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_E_gaba[356] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[356], -50.0, 1.0, -1.0)")  

        # Connection 357: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[357] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[357] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[357], -50.0, 1.0, -1.0)")  

        # Connection 358: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: -1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_I_L23_E_gaba[358] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[358] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[358], -50.0, 1.0, -1.0)")  

        # Connection 359: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L23_I_L23_E_gaba[359] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[359] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[359], -50.0, 1.0, -1.0)")  

        # Connection 360: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[360] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[360] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[360], -50.0, 1.0, -1.0)")  

        # Connection 361: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: -1.0, delay 1.0
        h("L23_E[47] syn_proj_L23_I_L23_E_gaba[361] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[361] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[361], -50.0, 1.0, -1.0)")  

        # Connection 362: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: -1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_I_L23_E_gaba[362] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[362] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[362], -50.0, 1.0, -1.0)")  

        # Connection 363: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: -1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_I_L23_E_gaba[363] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[363] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[363], -50.0, 1.0, -1.0)")  

        # Connection 364: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: -1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_I_L23_E_gaba[364] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[364] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[364], -50.0, 1.0, -1.0)")  

        # Connection 365: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[365] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[365] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[365], -50.0, 1.0, -1.0)")  

        # Connection 366: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: -1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_I_L23_E_gaba[366] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[366] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[366], -50.0, 1.0, -1.0)")  

        # Connection 367: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[367] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[367] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[367], -50.0, 1.0, -1.0)")  

        # Connection 368: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[368] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[368] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[368], -50.0, 1.0, -1.0)")  

        # Connection 369: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[369] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[369] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[369], -50.0, 1.0, -1.0)")  

        # Connection 370: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_I_L23_E_gaba[370] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[370] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[370], -50.0, 1.0, -1.0)")  

        # Connection 371: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: -1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_I_L23_E_gaba[371] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[371] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[371], -50.0, 1.0, -1.0)")  

        # Connection 372: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: -1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_I_L23_E_gaba[372] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[372] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[372], -50.0, 1.0, -1.0)")  

        # Connection 373: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[373] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_E_gaba[373] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[373], -50.0, 1.0, -1.0)")  

        # Connection 374: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_I_L23_E_gaba[374] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[374] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[374], -50.0, 1.0, -1.0)")  

        # Connection 375: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: -1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_I_L23_E_gaba[375] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[375] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[375], -50.0, 1.0, -1.0)")  

        # Connection 376: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_I_L23_E_gaba[376] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[376] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[376], -50.0, 1.0, -1.0)")  

        # Connection 377: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[377] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[377] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[377], -50.0, 1.0, -1.0)")  

        # Connection 378: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_I_L23_E_gaba[378] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[378] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[378], -50.0, 1.0, -1.0)")  

        # Connection 379: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: -1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_I_L23_E_gaba[379] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[379] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[379], -50.0, 1.0, -1.0)")  

        # Connection 380: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L23_I_L23_E_gaba[380] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[380] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[380], -50.0, 1.0, -1.0)")  

        # Connection 381: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_I_L23_E_gaba[381] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[381] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[381], -50.0, 1.0, -1.0)")  

        # Connection 382: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[382] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[382] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[382], -50.0, 1.0, -1.0)")  

        # Connection 383: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: -1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_I_L23_E_gaba[383] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[383] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[383], -50.0, 1.0, -1.0)")  

        # Connection 384: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L23_I_L23_E_gaba[384] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[384] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[384], -50.0, 1.0, -1.0)")  

        # Connection 385: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_I_L23_E_gaba[385] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[385] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[385], -50.0, 1.0, -1.0)")  

        # Connection 386: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: -1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_I_L23_E_gaba[386] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[386] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[386], -50.0, 1.0, -1.0)")  

        # Connection 387: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: -1.0, delay 1.0
        h("L23_E[64] syn_proj_L23_I_L23_E_gaba[387] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[387] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[387], -50.0, 1.0, -1.0)")  

        # Connection 388: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[388] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[388] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[388], -50.0, 1.0, -1.0)")  

        # Connection 389: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L23_I_L23_E_gaba[389] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[389] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[389], -50.0, 1.0, -1.0)")  

        # Connection 390: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: -1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_I_L23_E_gaba[390] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[390] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[390], -50.0, 1.0, -1.0)")  

        # Connection 391: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L23_I_L23_E_gaba[391] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[391] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[391], -50.0, 1.0, -1.0)")  

        # Connection 392: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[392] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[392] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[392], -50.0, 1.0, -1.0)")  

        # Connection 393: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_I_L23_E_gaba[393] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_E_gaba[393] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[393], -50.0, 1.0, -1.0)")  

        # Connection 394: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_I_L23_E_gaba[394] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[394] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[394], -50.0, 1.0, -1.0)")  

        # Connection 395: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_I_L23_E_gaba[395] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[395] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[395], -50.0, 1.0, -1.0)")  

        # Connection 396: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_I_L23_E_gaba[396] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[396] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[396], -50.0, 1.0, -1.0)")  

        # Connection 397: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_I_L23_E_gaba[397] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[397] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[397], -50.0, 1.0, -1.0)")  

        # Connection 398: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L23_I_L23_E_gaba[398] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[398] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[398], -50.0, 1.0, -1.0)")  

        # Connection 399: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: -1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_I_L23_E_gaba[399] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[399] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[399], -50.0, 1.0, -1.0)")  

        # Connection 400: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: -1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_I_L23_E_gaba[400] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[400] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[400], -50.0, 1.0, -1.0)")  

        # Connection 401: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: -1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_I_L23_E_gaba[401] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[401] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[401], -50.0, 1.0, -1.0)")  

        # Connection 402: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[402] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[402] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[402], -50.0, 1.0, -1.0)")  

        # Connection 403: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L23_I_L23_E_gaba[403] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[403] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[403], -50.0, 1.0, -1.0)")  

        # Connection 404: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[404] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[404] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[404], -50.0, 1.0, -1.0)")  

        # Connection 405: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L23_I_L23_E_gaba[405] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[405] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[405], -50.0, 1.0, -1.0)")  

        # Connection 406: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[406] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[406] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[406], -50.0, 1.0, -1.0)")  

        # Connection 407: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[407] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[407] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[407], -50.0, 1.0, -1.0)")  

        # Connection 408: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: -1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_I_L23_E_gaba[408] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[408] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[408], -50.0, 1.0, -1.0)")  

        # Connection 409: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_I_L23_E_gaba[409] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[409] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[409], -50.0, 1.0, -1.0)")  

        # Connection 410: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[410] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[410] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[410], -50.0, 1.0, -1.0)")  

        # Connection 411: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[411] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[411] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[411], -50.0, 1.0, -1.0)")  

        # Connection 412: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[412] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_E_gaba[412] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[412], -50.0, 1.0, -1.0)")  

        # Connection 413: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L23_I_L23_E_gaba[413] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[413] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[413], -50.0, 1.0, -1.0)")  

        # Connection 414: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: -1.0, delay 1.0
        h("L23_E[12] syn_proj_L23_I_L23_E_gaba[414] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[414] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[414], -50.0, 1.0, -1.0)")  

        # Connection 415: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: -1.0, delay 1.0
        h("L23_E[14] syn_proj_L23_I_L23_E_gaba[415] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[415] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[415], -50.0, 1.0, -1.0)")  

        # Connection 416: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: -1.0, delay 1.0
        h("L23_E[18] syn_proj_L23_I_L23_E_gaba[416] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[416] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[416], -50.0, 1.0, -1.0)")  

        # Connection 417: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[417] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[417] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[417], -50.0, 1.0, -1.0)")  

        # Connection 418: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: -1.0, delay 1.0
        h("L23_E[31] syn_proj_L23_I_L23_E_gaba[418] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[418] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[418], -50.0, 1.0, -1.0)")  

        # Connection 419: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L23_I_L23_E_gaba[419] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[419] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[419], -50.0, 1.0, -1.0)")  

        # Connection 420: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L23_I_L23_E_gaba[420] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[420] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[420], -50.0, 1.0, -1.0)")  

        # Connection 421: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_I_L23_E_gaba[421] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[421] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[421], -50.0, 1.0, -1.0)")  

        # Connection 422: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: -1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_I_L23_E_gaba[422] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[422] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[422], -50.0, 1.0, -1.0)")  

        # Connection 423: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: -1.0, delay 1.0
        h("L23_E[48] syn_proj_L23_I_L23_E_gaba[423] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[423] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[423], -50.0, 1.0, -1.0)")  

        # Connection 424: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_I_L23_E_gaba[424] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[424] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[424], -50.0, 1.0, -1.0)")  

        # Connection 425: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[425] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[425] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[425], -50.0, 1.0, -1.0)")  

        # Connection 426: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: -1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_I_L23_E_gaba[426] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[426] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[426], -50.0, 1.0, -1.0)")  

        # Connection 427: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[427] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[427] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[427], -50.0, 1.0, -1.0)")  

        # Connection 428: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_I_L23_E_gaba[428] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[428] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[428], -50.0, 1.0, -1.0)")  

        # Connection 429: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L23_I_L23_E_gaba[429] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[429] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[429], -50.0, 1.0, -1.0)")  

        # Connection 430: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L23_I_L23_E_gaba[430] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_E_gaba[430] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[430], -50.0, 1.0, -1.0)")  

        # Connection 431: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_I_L23_E_gaba[431] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[431] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[431], -50.0, 1.0, -1.0)")  

        # Connection 432: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L23_I_L23_E_gaba[432] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[432] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[432], -50.0, 1.0, -1.0)")  

        # Connection 433: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: -1.0, delay 1.0
        h("L23_E[10] syn_proj_L23_I_L23_E_gaba[433] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[433] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[433], -50.0, 1.0, -1.0)")  

        # Connection 434: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: -1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_I_L23_E_gaba[434] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[434] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[434], -50.0, 1.0, -1.0)")  

        # Connection 435: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_I_L23_E_gaba[435] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[435] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[435], -50.0, 1.0, -1.0)")  

        # Connection 436: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L23_I_L23_E_gaba[436] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[436] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[436], -50.0, 1.0, -1.0)")  

        # Connection 437: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: -1.0, delay 1.0
        h("L23_E[32] syn_proj_L23_I_L23_E_gaba[437] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[437] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[437], -50.0, 1.0, -1.0)")  

        # Connection 438: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: -1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_I_L23_E_gaba[438] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[438] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[438], -50.0, 1.0, -1.0)")  

        # Connection 439: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_I_L23_E_gaba[439] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[439] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[439], -50.0, 1.0, -1.0)")  

        # Connection 440: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: -1.0, delay 1.0
        h("L23_E[43] syn_proj_L23_I_L23_E_gaba[440] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[440] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[440], -50.0, 1.0, -1.0)")  

        # Connection 441: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L23_I_L23_E_gaba[441] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[441] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[441], -50.0, 1.0, -1.0)")  

        # Connection 442: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: -1.0, delay 1.0
        h("L23_E[52] syn_proj_L23_I_L23_E_gaba[442] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[442] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[442], -50.0, 1.0, -1.0)")  

        # Connection 443: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: -1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_I_L23_E_gaba[443] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[443] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[443], -50.0, 1.0, -1.0)")  

        # Connection 444: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: -1.0, delay 1.0
        h("L23_E[59] syn_proj_L23_I_L23_E_gaba[444] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[444] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[444], -50.0, 1.0, -1.0)")  

        # Connection 445: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[445] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[445] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[445], -50.0, 1.0, -1.0)")  

        # Connection 446: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: -1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_I_L23_E_gaba[446] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[446] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[446], -50.0, 1.0, -1.0)")  

        # Connection 447: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[447] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[447] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[447], -50.0, 1.0, -1.0)")  

        # Connection 448: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[448] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[448] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[448], -50.0, 1.0, -1.0)")  

        # Connection 449: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[449] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[449] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[449], -50.0, 1.0, -1.0)")  

        # Connection 450: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_I_L23_E_gaba[450] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[450] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[450], -50.0, 1.0, -1.0)")  

        # Connection 451: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: -1.0, delay 1.0
        h("L23_E[99] syn_proj_L23_I_L23_E_gaba[451] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[451] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[451], -50.0, 1.0, -1.0)")  

        # Connection 452: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: -1.0, delay 1.0
        h("L23_E[100] syn_proj_L23_I_L23_E_gaba[452] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_E_gaba[452] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[452], -50.0, 1.0, -1.0)")  

        # Connection 453: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L23_I_L23_E_gaba[453] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[453] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[453], -50.0, 1.0, -1.0)")  

        # Connection 454: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: -1.0, delay 1.0
        h("L23_E[11] syn_proj_L23_I_L23_E_gaba[454] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[454] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[454], -50.0, 1.0, -1.0)")  

        # Connection 455: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L23_I_L23_E_gaba[455] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[455] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[455], -50.0, 1.0, -1.0)")  

        # Connection 456: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: -1.0, delay 1.0
        h("L23_E[22] syn_proj_L23_I_L23_E_gaba[456] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[456] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[456], -50.0, 1.0, -1.0)")  

        # Connection 457: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L23_I_L23_E_gaba[457] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[457] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[457], -50.0, 1.0, -1.0)")  

        # Connection 458: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L23_I_L23_E_gaba[458] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[458] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[458], -50.0, 1.0, -1.0)")  

        # Connection 459: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L23_I_L23_E_gaba[459] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[459] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[459], -50.0, 1.0, -1.0)")  

        # Connection 460: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_I_L23_E_gaba[460] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[460] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[460], -50.0, 1.0, -1.0)")  

        # Connection 461: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L23_I_L23_E_gaba[461] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[461] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[461], -50.0, 1.0, -1.0)")  

        # Connection 462: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: -1.0, delay 1.0
        h("L23_E[54] syn_proj_L23_I_L23_E_gaba[462] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[462] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[462], -50.0, 1.0, -1.0)")  

        # Connection 463: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: -1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_I_L23_E_gaba[463] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[463] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[463], -50.0, 1.0, -1.0)")  

        # Connection 464: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[464] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[464] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[464], -50.0, 1.0, -1.0)")  

        # Connection 465: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L23_I_L23_E_gaba[465] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[465] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[465], -50.0, 1.0, -1.0)")  

        # Connection 466: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[466] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[466] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[466], -50.0, 1.0, -1.0)")  

        # Connection 467: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[467] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[467] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[467], -50.0, 1.0, -1.0)")  

        # Connection 468: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L23_I_L23_E_gaba[468] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[468] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[468], -50.0, 1.0, -1.0)")  

        # Connection 469: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L23_I_L23_E_gaba[469] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[469] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[469], -50.0, 1.0, -1.0)")  

        # Connection 470: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: -1.0, delay 1.0
        h("L23_E[92] syn_proj_L23_I_L23_E_gaba[470] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[470] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[470], -50.0, 1.0, -1.0)")  

        # Connection 471: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: -1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_I_L23_E_gaba[471] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[471] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[471], -50.0, 1.0, -1.0)")  

        # Connection 472: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[472] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_E_gaba[472] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[472], -50.0, 1.0, -1.0)")  

        # Connection 473: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L23_I_L23_E_gaba[473] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[473] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[473], -50.0, 1.0, -1.0)")  

        # Connection 474: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: -1.0, delay 1.0
        h("L23_E[3] syn_proj_L23_I_L23_E_gaba[474] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[474] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[474], -50.0, 1.0, -1.0)")  

        # Connection 475: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_I_L23_E_gaba[475] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[475] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[475], -50.0, 1.0, -1.0)")  

        # Connection 476: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L23_I_L23_E_gaba[476] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[476] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[476], -50.0, 1.0, -1.0)")  

        # Connection 477: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L23_I_L23_E_gaba[477] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[477] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[477], -50.0, 1.0, -1.0)")  

        # Connection 478: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: -1.0, delay 1.0
        h("L23_E[36] syn_proj_L23_I_L23_E_gaba[478] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[478] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[478], -50.0, 1.0, -1.0)")  

        # Connection 479: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[479] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[479] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[479], -50.0, 1.0, -1.0)")  

        # Connection 480: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L23_I_L23_E_gaba[480] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[480] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[480], -50.0, 1.0, -1.0)")  

        # Connection 481: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: -1.0, delay 1.0
        h("L23_E[61] syn_proj_L23_I_L23_E_gaba[481] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[481] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[481], -50.0, 1.0, -1.0)")  

        # Connection 482: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: -1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_I_L23_E_gaba[482] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[482] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[482], -50.0, 1.0, -1.0)")  

        # Connection 483: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: -1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_I_L23_E_gaba[483] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[483] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[483], -50.0, 1.0, -1.0)")  

        # Connection 484: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L23_I_L23_E_gaba[484] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[484] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[484], -50.0, 1.0, -1.0)")  

        # Connection 485: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_I_L23_E_gaba[485] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[485] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[485], -50.0, 1.0, -1.0)")  

        # Connection 486: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[486] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[486] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[486], -50.0, 1.0, -1.0)")  

        # Connection 487: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: -1.0, delay 1.0
        h("L23_E[83] syn_proj_L23_I_L23_E_gaba[487] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[487] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[487], -50.0, 1.0, -1.0)")  

        # Connection 488: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L23_I_L23_E_gaba[488] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[488] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[488], -50.0, 1.0, -1.0)")  

        # Connection 489: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L23_I_L23_E_gaba[489] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[489] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[489], -50.0, 1.0, -1.0)")  

        # Connection 490: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L23_I_L23_E_gaba[490] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[490] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[490], -50.0, 1.0, -1.0)")  

        # Connection 491: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: -1.0, delay 1.0
        h("L23_E[94] syn_proj_L23_I_L23_E_gaba[491] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[491] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[491], -50.0, 1.0, -1.0)")  

        # Connection 492: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[492] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[492] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[492], -50.0, 1.0, -1.0)")  

        # Connection 493: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L23_I_L23_E_gaba[493] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_E_gaba[493] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[493], -50.0, 1.0, -1.0)")  

        # Connection 494: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L23_I_L23_E_gaba[494] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[494] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[494], -50.0, 1.0, -1.0)")  

        # Connection 495: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L23_I_L23_E_gaba[495] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[495] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[495], -50.0, 1.0, -1.0)")  

        # Connection 496: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[496] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[496] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[496], -50.0, 1.0, -1.0)")  

        # Connection 497: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: -1.0, delay 1.0
        h("L23_E[60] syn_proj_L23_I_L23_E_gaba[497] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[497] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[497], -50.0, 1.0, -1.0)")  

        # Connection 498: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L23_I_L23_E_gaba[498] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[498] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[498], -50.0, 1.0, -1.0)")  

        # Connection 499: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L23_I_L23_E_gaba[499] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[499] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[499], -50.0, 1.0, -1.0)")  

        # Connection 500: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: -1.0, delay 1.0
        h("L23_E[67] syn_proj_L23_I_L23_E_gaba[500] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[500] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[500], -50.0, 1.0, -1.0)")  

        # Connection 501: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: -1.0, delay 1.0
        h("L23_E[70] syn_proj_L23_I_L23_E_gaba[501] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[501] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[501], -50.0, 1.0, -1.0)")  

        # Connection 502: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L23_I_L23_E_gaba[502] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[502] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[502], -50.0, 1.0, -1.0)")  

        # Connection 503: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: -1.0, delay 1.0
        h("L23_E[78] syn_proj_L23_I_L23_E_gaba[503] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[503] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[503], -50.0, 1.0, -1.0)")  

        # Connection 504: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L23_I_L23_E_gaba[504] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_E_gaba[504] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[504], -50.0, 1.0, -1.0)")  

        # Connection 505: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L23_I_L23_E_gaba[505] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[505] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[505], -50.0, 1.0, -1.0)")  

        # Connection 506: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L23_I_L23_E_gaba[506] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[506] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[506], -50.0, 1.0, -1.0)")  

        # Connection 507: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: -1.0, delay 1.0
        h("L23_E[33] syn_proj_L23_I_L23_E_gaba[507] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[507] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[507], -50.0, 1.0, -1.0)")  

        # Connection 508: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L23_I_L23_E_gaba[508] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[508] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[508], -50.0, 1.0, -1.0)")  

        # Connection 509: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L23_I_L23_E_gaba[509] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[509] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[509], -50.0, 1.0, -1.0)")  

        # Connection 510: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L23_I_L23_E_gaba[510] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[510] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[510], -50.0, 1.0, -1.0)")  

        # Connection 511: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: -1.0, delay 1.0
        h("L23_E[57] syn_proj_L23_I_L23_E_gaba[511] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[511] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[511], -50.0, 1.0, -1.0)")  

        # Connection 512: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: -1.0, delay 1.0
        h("L23_E[58] syn_proj_L23_I_L23_E_gaba[512] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[512] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[512], -50.0, 1.0, -1.0)")  

        # Connection 513: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L23_I_L23_E_gaba[513] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[513] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[513], -50.0, 1.0, -1.0)")  

        # Connection 514: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: -1.0, delay 1.0
        h("L23_E[75] syn_proj_L23_I_L23_E_gaba[514] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[514] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[514], -50.0, 1.0, -1.0)")  

        # Connection 515: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L23_I_L23_E_gaba[515] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[515] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[515], -50.0, 1.0, -1.0)")  

        # Connection 516: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L23_I_L23_E_gaba[516] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[516] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[516], -50.0, 1.0, -1.0)")  

        # Connection 517: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L23_I_L23_E_gaba[517] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_E_gaba[517] = new NetCon(&v(0.5), syn_proj_L23_I_L23_E_gaba[517], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L23_I
        print("Adding projection: proj_L23_I_L23_I, from L23_I to L23_I with synapse gaba, 106 connection(s)")

        h("objectvar syn_proj_L23_I_L23_I_gaba[106]")

        h("objectvar netConn_proj_L23_I_L23_I_gaba[106]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: -1.0, delay 1.0
        h("L23_I[7] syn_proj_L23_I_L23_I_gaba[0] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_I_L23_I_gaba[1] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: -1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_I_L23_I_gaba[2] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_I_gaba[2] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: -1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_I_L23_I_gaba[3] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L23_I_gaba[3] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: -1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_I_L23_I_gaba[4] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_I_gaba[4] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_I_L23_I_gaba[5] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_I_gaba[5] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: -1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_I_L23_I_gaba[6] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_I_gaba[6] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: -1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_I_L23_I_gaba[7] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_I_gaba[7] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: -1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_I_L23_I_gaba[8] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_I_gaba[8] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: -1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_I_L23_I_gaba[9] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L23_I_gaba[9] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[10] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L23_I_gaba[10] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_I_L23_I_gaba[11] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_I_gaba[11] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: -1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_I_L23_I_gaba[12] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L23_I_gaba[12] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_I_L23_I_gaba[13] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_I_gaba[13] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: -1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_I_L23_I_gaba[14] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_I_gaba[14] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: -1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_I_L23_I_gaba[15] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L23_I_gaba[15] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: -1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_I_L23_I_gaba[16] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[16] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: -1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_I_L23_I_gaba[17] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[17] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: -1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_I_L23_I_gaba[18] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[18] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[19] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[19] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: -1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_I_L23_I_gaba[20] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[20] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: -1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_I_L23_I_gaba[21] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[21] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: -1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_I_L23_I_gaba[22] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L23_I_gaba[22] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: -1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_I_L23_I_gaba[23] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L23_I_gaba[23] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: -1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_I_L23_I_gaba[24] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_I_gaba[24] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[25] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_I_gaba[25] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: -1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_I_L23_I_gaba[26] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L23_I_gaba[26] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: -1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_I_L23_I_gaba[27] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_I_gaba[27] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[28] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_I_gaba[28] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: -1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_I_L23_I_gaba[29] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L23_I_gaba[29] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: -1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_I_L23_I_gaba[30] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[30] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: -1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_I_L23_I_gaba[31] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[31] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: -1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_I_L23_I_gaba[32] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[32] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: -1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_I_L23_I_gaba[33] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[33] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: -1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_I_L23_I_gaba[34] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[34] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: -1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_I_L23_I_gaba[35] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[35] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: -1.0, delay 1.0
        h("L23_I[24] syn_proj_L23_I_L23_I_gaba[36] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[36] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: -1.0, delay 1.0
        h("L23_I[26] syn_proj_L23_I_L23_I_gaba[37] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L23_I_gaba[37] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_I_L23_I_gaba[38] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[38] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_I_L23_I_gaba[39] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[39] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[40] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[40] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: -1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_I_L23_I_gaba[41] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[41] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: -1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_I_L23_I_gaba[42] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[42] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: -1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_I_L23_I_gaba[43] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[43] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: -1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_I_L23_I_gaba[44] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L23_I_gaba[44] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: -1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_I_L23_I_gaba[45] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L23_I_gaba[45] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[45], -50.0, 1.0, -1.0)")  

        # Connection 46: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: -1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_I_L23_I_gaba[46] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_I_gaba[46] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[46], -50.0, 1.0, -1.0)")  

        # Connection 47: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: -1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_I_L23_I_gaba[47] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_I_gaba[47] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[47], -50.0, 1.0, -1.0)")  

        # Connection 48: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: -1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_I_L23_I_gaba[48] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L23_I_gaba[48] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[48], -50.0, 1.0, -1.0)")  

        # Connection 49: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[49] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_I_gaba[49] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[49], -50.0, 1.0, -1.0)")  

        # Connection 50: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: -1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_I_L23_I_gaba[50] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_I_gaba[50] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[50], -50.0, 1.0, -1.0)")  

        # Connection 51: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: -1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_I_L23_I_gaba[51] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L23_I_gaba[51] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[51], -50.0, 1.0, -1.0)")  

        # Connection 52: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: -1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_I_L23_I_gaba[52] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[52] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[52], -50.0, 1.0, -1.0)")  

        # Connection 53: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: -1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_I_L23_I_gaba[53] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[53] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[53], -50.0, 1.0, -1.0)")  

        # Connection 54: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: -1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_I_L23_I_gaba[54] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[54] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[54], -50.0, 1.0, -1.0)")  

        # Connection 55: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_I_L23_I_gaba[55] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[55] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[55], -50.0, 1.0, -1.0)")  

        # Connection 56: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_I_L23_I_gaba[56] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[56] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[56], -50.0, 1.0, -1.0)")  

        # Connection 57: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: -1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_I_L23_I_gaba[57] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[57] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[57], -50.0, 1.0, -1.0)")  

        # Connection 58: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: -1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_I_L23_I_gaba[58] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L23_I_gaba[58] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[58], -50.0, 1.0, -1.0)")  

        # Connection 59: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: -1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_I_L23_I_gaba[59] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_I_gaba[59] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[59], -50.0, 1.0, -1.0)")  

        # Connection 60: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: -1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_I_L23_I_gaba[60] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_I_gaba[60] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[60], -50.0, 1.0, -1.0)")  

        # Connection 61: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: -1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_I_L23_I_gaba[61] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_I_gaba[61] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[61], -50.0, 1.0, -1.0)")  

        # Connection 62: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: -1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_I_L23_I_gaba[62] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L23_I_gaba[62] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[62], -50.0, 1.0, -1.0)")  

        # Connection 63: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: -1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_I_L23_I_gaba[63] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_I_gaba[63] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[63], -50.0, 1.0, -1.0)")  

        # Connection 64: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: -1.0, delay 1.0
        h("L23_I[12] syn_proj_L23_I_L23_I_gaba[64] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_I_gaba[64] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[64], -50.0, 1.0, -1.0)")  

        # Connection 65: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: -1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_I_L23_I_gaba[65] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L23_I_gaba[65] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[65], -50.0, 1.0, -1.0)")  

        # Connection 66: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: -1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_I_L23_I_gaba[66] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[66] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[66], -50.0, 1.0, -1.0)")  

        # Connection 67: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: -1.0, delay 1.0
        h("L23_I[5] syn_proj_L23_I_L23_I_gaba[67] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[67] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[67], -50.0, 1.0, -1.0)")  

        # Connection 68: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L23_I_L23_I_gaba[68] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[68] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[68], -50.0, 1.0, -1.0)")  

        # Connection 69: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: -1.0, delay 1.0
        h("L23_I[16] syn_proj_L23_I_L23_I_gaba[69] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[69] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[69], -50.0, 1.0, -1.0)")  

        # Connection 70: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: -1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_I_L23_I_gaba[70] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[70] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[70], -50.0, 1.0, -1.0)")  

        # Connection 71: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: -1.0, delay 1.0
        h("L23_I[20] syn_proj_L23_I_L23_I_gaba[71] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[71] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[71], -50.0, 1.0, -1.0)")  

        # Connection 72: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: -1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_I_L23_I_gaba[72] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L23_I_gaba[72] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[72], -50.0, 1.0, -1.0)")  

        # Connection 73: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L23_I_L23_I_gaba[73] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_I_gaba[73] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[73], -50.0, 1.0, -1.0)")  

        # Connection 74: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: -1.0, delay 1.0
        h("L23_I[14] syn_proj_L23_I_L23_I_gaba[74] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_I_gaba[74] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[74], -50.0, 1.0, -1.0)")  

        # Connection 75: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: -1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_I_L23_I_gaba[75] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_I_gaba[75] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[75], -50.0, 1.0, -1.0)")  

        # Connection 76: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: -1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_I_L23_I_gaba[76] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L23_I_gaba[76] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[76], -50.0, 1.0, -1.0)")  

        # Connection 77: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: -1.0, delay 1.0
        h("L23_I[2] syn_proj_L23_I_L23_I_gaba[77] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_I_gaba[77] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[77], -50.0, 1.0, -1.0)")  

        # Connection 78: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: -1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_I_L23_I_gaba[78] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_I_gaba[78] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[78], -50.0, 1.0, -1.0)")  

        # Connection 79: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: -1.0, delay 1.0
        h("L23_I[21] syn_proj_L23_I_L23_I_gaba[79] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L23_I_gaba[79] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[79], -50.0, 1.0, -1.0)")  

        # Connection 80: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: -1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_I_L23_I_gaba[80] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_I_gaba[80] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[80], -50.0, 1.0, -1.0)")  

        # Connection 81: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: -1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_I_L23_I_gaba[81] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L23_I_gaba[81] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[81], -50.0, 1.0, -1.0)")  

        # Connection 82: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: -1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_I_L23_I_gaba[82] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_I_gaba[82] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[82], -50.0, 1.0, -1.0)")  

        # Connection 83: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: -1.0, delay 1.0
        h("L23_I[17] syn_proj_L23_I_L23_I_gaba[83] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_I_gaba[83] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[83], -50.0, 1.0, -1.0)")  

        # Connection 84: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: -1.0, delay 1.0
        h("L23_I[22] syn_proj_L23_I_L23_I_gaba[84] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L23_I_gaba[84] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[84], -50.0, 1.0, -1.0)")  

        # Connection 85: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: -1.0, delay 1.0
        h("L23_I[1] syn_proj_L23_I_L23_I_gaba[85] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_I_gaba[85] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[85], -50.0, 1.0, -1.0)")  

        # Connection 86: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: -1.0, delay 1.0
        h("L23_I[3] syn_proj_L23_I_L23_I_gaba[86] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_I_gaba[86] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[86], -50.0, 1.0, -1.0)")  

        # Connection 87: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: -1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_I_L23_I_gaba[87] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_I_gaba[87] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[87], -50.0, 1.0, -1.0)")  

        # Connection 88: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: -1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_I_L23_I_gaba[88] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_I_gaba[88] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[88], -50.0, 1.0, -1.0)")  

        # Connection 89: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: -1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_I_L23_I_gaba[89] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L23_I_gaba[89] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[89], -50.0, 1.0, -1.0)")  

        # Connection 90: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_I_L23_I_gaba[90] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_I_gaba[90] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[90], -50.0, 1.0, -1.0)")  

        # Connection 91: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: -1.0, delay 1.0
        h("L23_I[11] syn_proj_L23_I_L23_I_gaba[91] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_I_gaba[91] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[91], -50.0, 1.0, -1.0)")  

        # Connection 92: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: -1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_I_L23_I_gaba[92] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L23_I_gaba[92] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[92], -50.0, 1.0, -1.0)")  

        # Connection 93: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: -1.0, delay 1.0
        h("L23_I[0] syn_proj_L23_I_L23_I_gaba[93] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_I_gaba[93] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[93], -50.0, 1.0, -1.0)")  

        # Connection 94: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L23_I_L23_I_gaba[94] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_I_gaba[94] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[94], -50.0, 1.0, -1.0)")  

        # Connection 95: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: -1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_I_L23_I_gaba[95] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L23_I_gaba[95] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[95], -50.0, 1.0, -1.0)")  

        # Connection 96: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: -1.0, delay 1.0
        h("L23_I[8] syn_proj_L23_I_L23_I_gaba[96] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L23_I_gaba[96] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[96], -50.0, 1.0, -1.0)")  

        # Connection 97: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: -1.0, delay 1.0
        h("L23_I[4] syn_proj_L23_I_L23_I_gaba[97] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_I_gaba[97] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[97], -50.0, 1.0, -1.0)")  

        # Connection 98: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: -1.0, delay 1.0
        h("L23_I[18] syn_proj_L23_I_L23_I_gaba[98] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_I_gaba[98] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[98], -50.0, 1.0, -1.0)")  

        # Connection 99: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: -1.0, delay 1.0
        h("L23_I[23] syn_proj_L23_I_L23_I_gaba[99] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L23_I_gaba[99] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[99], -50.0, 1.0, -1.0)")  

        # Connection 100: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: -1.0, delay 1.0
        h("L23_I[19] syn_proj_L23_I_L23_I_gaba[100] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L23_I_gaba[100] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[100], -50.0, 1.0, -1.0)")  

        # Connection 101: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: -1.0, delay 1.0
        h("L23_I[10] syn_proj_L23_I_L23_I_gaba[101] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_I_gaba[101] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[101], -50.0, 1.0, -1.0)")  

        # Connection 102: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: -1.0, delay 1.0
        h("L23_I[15] syn_proj_L23_I_L23_I_gaba[102] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_I_gaba[102] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[102], -50.0, 1.0, -1.0)")  

        # Connection 103: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: -1.0, delay 1.0
        h("L23_I[25] syn_proj_L23_I_L23_I_gaba[103] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_I_gaba[103] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[103], -50.0, 1.0, -1.0)")  

        # Connection 104: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: -1.0, delay 1.0
        h("L23_I[27] syn_proj_L23_I_L23_I_gaba[104] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_I_gaba[104] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[104], -50.0, 1.0, -1.0)")  

        # Connection 105: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: -1.0, delay 1.0
        h("L23_I[28] syn_proj_L23_I_L23_I_gaba[105] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L23_I_gaba[105] = new NetCon(&v(0.5), syn_proj_L23_I_L23_I_gaba[105], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L4_E
        print("Adding projection: proj_L23_I_L4_E, from L23_I to L4_E with synapse gaba, 16 connection(s)")

        h("objectvar syn_proj_L23_I_L4_E_gaba[16]")

        h("objectvar netConn_proj_L23_I_L4_E_gaba[16]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: -1.0, delay 1.0
        h("L4_E[1] syn_proj_L23_I_L4_E_gaba[0] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L4_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: -1.0, delay 1.0
        h("L4_E[81] syn_proj_L23_I_L4_E_gaba[1] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L4_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: -1.0, delay 1.0
        h("L4_E[71] syn_proj_L23_I_L4_E_gaba[2] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L4_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L23_I_L4_E_gaba[3] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L4_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: -1.0, delay 1.0
        h("L4_E[59] syn_proj_L23_I_L4_E_gaba[4] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L4_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: -1.0, delay 1.0
        h("L4_E[58] syn_proj_L23_I_L4_E_gaba[5] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L4_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: -1.0, delay 1.0
        h("L4_E[88] syn_proj_L23_I_L4_E_gaba[6] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L4_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: -1.0, delay 1.0
        h("L4_E[76] syn_proj_L23_I_L4_E_gaba[7] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L4_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: -1.0, delay 1.0
        h("L4_E[90] syn_proj_L23_I_L4_E_gaba[8] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L4_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: -1.0, delay 1.0
        h("L4_E[73] syn_proj_L23_I_L4_E_gaba[9] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L4_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: -1.0, delay 1.0
        h("L4_E[83] syn_proj_L23_I_L4_E_gaba[10] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L4_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: -1.0, delay 1.0
        h("L4_E[92] syn_proj_L23_I_L4_E_gaba[11] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L4_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: -1.0, delay 1.0
        h("L4_E[37] syn_proj_L23_I_L4_E_gaba[12] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L4_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: -1.0, delay 1.0
        h("L4_E[42] syn_proj_L23_I_L4_E_gaba[13] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L4_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: -1.0, delay 1.0
        h("L4_E[86] syn_proj_L23_I_L4_E_gaba[14] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L4_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: -1.0, delay 1.0
        h("L4_E[58] syn_proj_L23_I_L4_E_gaba[15] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L4_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L23_I_L4_E_gaba[15], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L4_I
        print("Adding projection: proj_L23_I_L4_I, from L23_I to L4_I with synapse gaba, 2 connection(s)")

        h("objectvar syn_proj_L23_I_L4_I_gaba[2]")

        h("objectvar netConn_proj_L23_I_L4_I_gaba[2]")

        # Connection 0: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: -1.0, delay 1.0
        h("L4_I[19] syn_proj_L23_I_L4_I_gaba[0] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L4_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L4_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: -1.0, delay 1.0
        h("L4_I[1] syn_proj_L23_I_L4_I_gaba[1] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L4_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L4_I_gaba[1], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L5_E
        print("Adding projection: proj_L23_I_L5_E, from L23_I to L5_E with synapse gaba, 46 connection(s)")

        h("objectvar syn_proj_L23_I_L5_E_gaba[46]")

        h("objectvar netConn_proj_L23_I_L5_E_gaba[46]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L23_I[0]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: -1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_I_L5_E_gaba[0] = new gaba(0.5)")
        h("L23_I[0] netConn_proj_L23_I_L5_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: -1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_I_L5_E_gaba[1] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L5_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: -1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_I_L5_E_gaba[2] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L5_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: -1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_I_L5_E_gaba[3] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L5_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 1, seg 0 (0.5) [0.5 on L23_I[1]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: -1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_I_L5_E_gaba[4] = new gaba(0.5)")
        h("L23_I[1] netConn_proj_L23_I_L5_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: -1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_I_L5_E_gaba[5] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L5_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: -1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_I_L5_E_gaba[6] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L5_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L23_I[2]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: -1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_I_L5_E_gaba[7] = new gaba(0.5)")
        h("L23_I[2] netConn_proj_L23_I_L5_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: -1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_I_L5_E_gaba[8] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L5_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: -1.0, delay 1.0
        h("L5_E[5] syn_proj_L23_I_L5_E_gaba[9] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L5_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_I_L5_E_gaba[10] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L5_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: -1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_I_L5_E_gaba[11] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L5_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: -1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_I_L5_E_gaba[12] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L5_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 4, seg 0 (0.5) [0.5 on L23_I[4]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: -1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_I_L5_E_gaba[13] = new gaba(0.5)")
        h("L23_I[4] netConn_proj_L23_I_L5_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 5, seg 0 (0.5) [0.5 on L23_I[5]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: -1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_I_L5_E_gaba[14] = new gaba(0.5)")
        h("L23_I[5] netConn_proj_L23_I_L5_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 6, seg 0 (0.5) [0.5 on L23_I[6]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: -1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_I_L5_E_gaba[15] = new gaba(0.5)")
        h("L23_I[6] netConn_proj_L23_I_L5_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: -1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_I_L5_E_gaba[16] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L5_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 7, seg 0 (0.5) [0.5 on L23_I[7]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: -1.0, delay 1.0
        h("L5_E[10] syn_proj_L23_I_L5_E_gaba[17] = new gaba(0.5)")
        h("L23_I[7] netConn_proj_L23_I_L5_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 8, seg 0 (0.5) [0.5 on L23_I[8]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: -1.0, delay 1.0
        h("L5_E[15] syn_proj_L23_I_L5_E_gaba[18] = new gaba(0.5)")
        h("L23_I[8] netConn_proj_L23_I_L5_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: -1.0, delay 1.0
        h("L5_E[1] syn_proj_L23_I_L5_E_gaba[19] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L5_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: -1.0, delay 1.0
        h("L5_E[2] syn_proj_L23_I_L5_E_gaba[20] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L5_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 9, seg 0 (0.5) [0.5 on L23_I[9]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: -1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_I_L5_E_gaba[21] = new gaba(0.5)")
        h("L23_I[9] netConn_proj_L23_I_L5_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: -1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_I_L5_E_gaba[22] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L5_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 10, seg 0 (0.5) [0.5 on L23_I[10]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: -1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_I_L5_E_gaba[23] = new gaba(0.5)")
        h("L23_I[10] netConn_proj_L23_I_L5_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 11, seg 0 (0.5) [0.5 on L23_I[11]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: -1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_I_L5_E_gaba[24] = new gaba(0.5)")
        h("L23_I[11] netConn_proj_L23_I_L5_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: -1.0, delay 1.0
        h("L5_E[16] syn_proj_L23_I_L5_E_gaba[25] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L5_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 13, seg 0 (0.5) [0.5 on L23_I[13]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: -1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_I_L5_E_gaba[26] = new gaba(0.5)")
        h("L23_I[13] netConn_proj_L23_I_L5_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: -1.0, delay 1.0
        h("L5_E[6] syn_proj_L23_I_L5_E_gaba[27] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L5_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: -1.0, delay 1.0
        h("L5_E[13] syn_proj_L23_I_L5_E_gaba[28] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L5_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 14, seg 0 (0.5) [0.5 on L23_I[14]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: -1.0, delay 1.0
        h("L5_E[21] syn_proj_L23_I_L5_E_gaba[29] = new gaba(0.5)")
        h("L23_I[14] netConn_proj_L23_I_L5_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 16, seg 0 (0.5) [0.5 on L23_I[16]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_I_L5_E_gaba[30] = new gaba(0.5)")
        h("L23_I[16] netConn_proj_L23_I_L5_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: -1.0, delay 1.0
        h("L5_E[9] syn_proj_L23_I_L5_E_gaba[31] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L5_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 18, seg 0 (0.5) [0.5 on L23_I[18]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: -1.0, delay 1.0
        h("L5_E[18] syn_proj_L23_I_L5_E_gaba[32] = new gaba(0.5)")
        h("L23_I[18] netConn_proj_L23_I_L5_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 19, seg 0 (0.5) [0.5 on L23_I[19]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: -1.0, delay 1.0
        h("L5_E[11] syn_proj_L23_I_L5_E_gaba[33] = new gaba(0.5)")
        h("L23_I[19] netConn_proj_L23_I_L5_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: -1.0, delay 1.0
        h("L5_E[12] syn_proj_L23_I_L5_E_gaba[34] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L5_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: -1.0, delay 1.0
        h("L5_E[20] syn_proj_L23_I_L5_E_gaba[35] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L5_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: -1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_I_L5_E_gaba[36] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L5_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: -1.0, delay 1.0
        h("L5_E[4] syn_proj_L23_I_L5_E_gaba[37] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L5_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 23, seg 0 (0.5) [0.5 on L23_I[23]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: -1.0, delay 1.0
        h("L5_E[22] syn_proj_L23_I_L5_E_gaba[38] = new gaba(0.5)")
        h("L23_I[23] netConn_proj_L23_I_L5_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: -1.0, delay 1.0
        h("L5_E[0] syn_proj_L23_I_L5_E_gaba[39] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L5_E_gaba[39] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 24, seg 0 (0.5) [0.5 on L23_I[24]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: -1.0, delay 1.0
        h("L5_E[23] syn_proj_L23_I_L5_E_gaba[40] = new gaba(0.5)")
        h("L23_I[24] netConn_proj_L23_I_L5_E_gaba[40] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: -1.0, delay 1.0
        h("L5_E[7] syn_proj_L23_I_L5_E_gaba[41] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L5_E_gaba[41] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 26, seg 0 (0.5) [0.5 on L23_I[26]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: -1.0, delay 1.0
        h("L5_E[8] syn_proj_L23_I_L5_E_gaba[42] = new gaba(0.5)")
        h("L23_I[26] netConn_proj_L23_I_L5_E_gaba[42] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: -1.0, delay 1.0
        h("L5_E[14] syn_proj_L23_I_L5_E_gaba[43] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L5_E_gaba[43] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 27, seg 0 (0.5) [0.5 on L23_I[27]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_I_L5_E_gaba[44] = new gaba(0.5)")
        h("L23_I[27] netConn_proj_L23_I_L5_E_gaba[44] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 28, seg 0 (0.5) [0.5 on L23_I[28]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L23_I_L5_E_gaba[45] = new gaba(0.5)")
        h("L23_I[28] netConn_proj_L23_I_L5_E_gaba[45] = new NetCon(&v(0.5), syn_proj_L23_I_L5_E_gaba[45], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L5_I
        print("Adding projection: proj_L23_I_L5_I, from L23_I to L5_I with synapse gaba, 4 connection(s)")

        h("objectvar syn_proj_L23_I_L5_I_gaba[4]")

        h("objectvar netConn_proj_L23_I_L5_I_gaba[4]")

        # Connection 0: cell 12, seg 0 (0.5) [0.5 on L23_I[12]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: -1.0, delay 1.0
        h("L5_I[1] syn_proj_L23_I_L5_I_gaba[0] = new gaba(0.5)")
        h("L23_I[12] netConn_proj_L23_I_L5_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L5_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: -1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_I_L5_I_gaba[1] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L5_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L5_I_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: -1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_I_L5_I_gaba[2] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L5_I_gaba[2] = new NetCon(&v(0.5), syn_proj_L23_I_L5_I_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 22, seg 0 (0.5) [0.5 on L23_I[22]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: -1.0, delay 1.0
        h("L5_I[3] syn_proj_L23_I_L5_I_gaba[3] = new gaba(0.5)")
        h("L23_I[22] netConn_proj_L23_I_L5_I_gaba[3] = new NetCon(&v(0.5), syn_proj_L23_I_L5_I_gaba[3], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L6_E
        print("Adding projection: proj_L23_I_L6_E, from L23_I to L6_E with synapse gaba, 6 connection(s)")

        h("objectvar syn_proj_L23_I_L6_E_gaba[6]")

        h("objectvar netConn_proj_L23_I_L6_E_gaba[6]")

        # Connection 0: cell 3, seg 0 (0.5) [0.5 on L23_I[3]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: -1.0, delay 1.0
        h("L6_E[14] syn_proj_L23_I_L6_E_gaba[0] = new gaba(0.5)")
        h("L23_I[3] netConn_proj_L23_I_L6_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L23_I_L6_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 15, seg 0 (0.5) [0.5 on L23_I[15]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: -1.0, delay 1.0
        h("L6_E[1] syn_proj_L23_I_L6_E_gaba[1] = new gaba(0.5)")
        h("L23_I[15] netConn_proj_L23_I_L6_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L23_I_L6_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 17, seg 0 (0.5) [0.5 on L23_I[17]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: -1.0, delay 1.0
        h("L6_E[45] syn_proj_L23_I_L6_E_gaba[2] = new gaba(0.5)")
        h("L23_I[17] netConn_proj_L23_I_L6_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L23_I_L6_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 20, seg 0 (0.5) [0.5 on L23_I[20]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: -1.0, delay 1.0
        h("L6_E[1] syn_proj_L23_I_L6_E_gaba[3] = new gaba(0.5)")
        h("L23_I[20] netConn_proj_L23_I_L6_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L23_I_L6_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 21, seg 0 (0.5) [0.5 on L23_I[21]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: -1.0, delay 1.0
        h("L6_E[57] syn_proj_L23_I_L6_E_gaba[4] = new gaba(0.5)")
        h("L23_I[21] netConn_proj_L23_I_L6_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L23_I_L6_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 25, seg 0 (0.5) [0.5 on L23_I[25]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: -1.0, delay 1.0
        h("L6_E[36] syn_proj_L23_I_L6_E_gaba[5] = new gaba(0.5)")
        h("L23_I[25] netConn_proj_L23_I_L6_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L23_I_L6_E_gaba[5], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L23_I_L6_I
        print("Adding projection: proj_L23_I_L6_I, from L23_I to L6_I with synapse gaba, 0 connection(s)")

        h("objectvar syn_proj_L23_I_L6_I_gaba[0]")

        h("objectvar netConn_proj_L23_I_L6_I_gaba[0]")

        # ######################   Projection: proj_L4_E_L23_E
        print("Adding projection: proj_L4_E_L23_E, from L4_E to L23_E with synapse ampa, 486 connection(s)")

        h("objectvar syn_proj_L4_E_L23_E_ampa[486]")

        h("objectvar netConn_proj_L4_E_L23_E_ampa[486]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[0] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L23_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_E_L23_E_ampa[1] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L23_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[2] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L23_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L4_E_L23_E_ampa[3] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L23_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L4_E_L23_E_ampa[4] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L23_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[5] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L23_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_E_L23_E_ampa[6] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L23_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_E_L23_E_ampa[7] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L23_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[8] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L23_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[9] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L23_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[10] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[11] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L4_E_L23_E_ampa[12] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L4_E_L23_E_ampa[13] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L4_E_L23_E_ampa[14] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[15] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L23_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_E_L23_E_ampa[16] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L23_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L4_E_L23_E_ampa[17] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L23_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L4_E_L23_E_ampa[18] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L23_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L4_E_L23_E_ampa[19] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[20] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L4_E_L23_E_ampa[21] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[22] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_E_L23_E_ampa[23] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L4_E_L23_E_ampa[24] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L4_E_L23_E_ampa[25] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L4_E_L23_E_ampa[26] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L23_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[27] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L4_E_L23_E_ampa[28] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_E_L23_E_ampa[29] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[30] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_E_L23_E_ampa[31] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[32] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_E_L23_E_ampa[33] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L4_E_L23_E_ampa[34] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[35] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_E_L23_E_ampa[36] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[37] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[38] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L4_E_L23_E_ampa[39] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_E_L23_E_ampa[40] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L23_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_E_L23_E_ampa[41] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L23_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[42] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L23_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[43] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_E_L23_E_ampa[44] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L4_E_L23_E_ampa[45] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_E_L23_E_ampa[46] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L4_E_L23_E_ampa[47] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_E_L23_E_ampa[48] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[49] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_E_L23_E_ampa[50] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[51] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[52] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_E_L23_E_ampa[53] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_E_L23_E_ampa[54] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L4_E_L23_E_ampa[55] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L4_E_L23_E_ampa[56] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L4_E_L23_E_ampa[57] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L4_E_L23_E_ampa[58] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L23_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L4_E_L23_E_ampa[59] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L23_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_E_L23_E_ampa[60] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L23_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_E_L23_E_ampa[61] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L23_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L4_E_L23_E_ampa[62] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L23_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L4_E_L23_E_ampa[63] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L23_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L4_E_L23_E_ampa[64] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L23_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[65] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L23_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L4_E_L23_E_ampa[66] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L23_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[67] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L23_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L4_E_L23_E_ampa[68] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L23_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_E_L23_E_ampa[69] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L23_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[70] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L23_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[71] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L23_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L4_E_L23_E_ampa[72] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L23_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L4_E_L23_E_ampa[73] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L23_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_E_L23_E_ampa[74] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L23_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_E_L23_E_ampa[75] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L23_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[76] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L23_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L4_E_L23_E_ampa[77] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L23_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L4_E_L23_E_ampa[78] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L23_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_E_L23_E_ampa[79] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L23_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L4_E_L23_E_ampa[80] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L23_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[81] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L4_E_L23_E_ampa[82] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[83] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_E_L23_E_ampa[84] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L4_E_L23_E_ampa[85] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L23_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L4_E_L23_E_ampa[86] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L23_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L4_E_L23_E_ampa[87] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L23_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_E_L23_E_ampa[88] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L23_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_E_L23_E_ampa[89] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L23_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[90] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L23_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[91] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L23_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L4_E_L23_E_ampa[92] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L23_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L4_E_L23_E_ampa[93] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L23_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L4_E_L23_E_ampa[94] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L4_E_L23_E_ampa[95] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L4_E_L23_E_ampa[96] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_E_L23_E_ampa[97] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[98] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[99] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_E_L23_E_ampa[100] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L4_E_L23_E_ampa[101] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[102] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L23_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_E_L23_E_ampa[103] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L23_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_E_L23_E_ampa[104] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L23_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_E_L23_E_ampa[105] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L23_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L4_E_L23_E_ampa[106] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L23_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L4_E_L23_E_ampa[107] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L23_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_E_L23_E_ampa[108] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L23_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_E_L23_E_ampa[109] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L23_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[110] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L23_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L4_E_L23_E_ampa[111] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L23_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L4_E_L23_E_ampa[112] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L23_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_E_L23_E_ampa[113] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L23_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L4_E_L23_E_ampa[114] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L23_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L4_E_L23_E_ampa[115] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L23_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L4_E_L23_E_ampa[116] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L23_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L4_E_L23_E_ampa[117] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L23_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L4_E_L23_E_ampa[118] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L23_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[119] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L23_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_E_L23_E_ampa[120] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L23_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L4_E_L23_E_ampa[121] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L23_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L4_E_L23_E_ampa[122] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L23_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_E_L23_E_ampa[123] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L23_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[124] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L23_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[125] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L23_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L4_E_L23_E_ampa[126] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L23_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L4_E_L23_E_ampa[127] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[128] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[129] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[130] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_E_L23_E_ampa[131] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[132] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_E_L23_E_ampa[133] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[134] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L4_E_L23_E_ampa[135] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_E_L23_E_ampa[136] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[137] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[138] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_E_L23_E_ampa[139] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[140] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L23_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L4_E_L23_E_ampa[141] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L23_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_E_L23_E_ampa[142] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L23_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[143] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_E_L23_E_ampa[144] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L4_E_L23_E_ampa[145] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[146] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L4_E_L23_E_ampa[147] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_E_L23_E_ampa[148] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[149] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L23_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L4_E_L23_E_ampa[150] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L23_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_E_L23_E_ampa[151] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L23_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[152] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L23_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L4_E_L23_E_ampa[153] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L23_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_E_L23_E_ampa[154] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[155] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_E_L23_E_ampa[156] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_E_L23_E_ampa[157] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_E_L23_E_ampa[158] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[159] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L4_E_L23_E_ampa[160] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L23_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[161] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L23_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_E_L23_E_ampa[162] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L23_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[163] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L23_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L4_E_L23_E_ampa[164] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L23_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[165] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L23_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_E_L23_E_ampa[166] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L23_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L4_E_L23_E_ampa[167] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L23_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_E_L23_E_ampa[168] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L23_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_E_L23_E_ampa[169] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L23_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L4_E_L23_E_ampa[170] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L23_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[171] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L23_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 37, seg 0 (0.5) [0.5 on L4_E[37]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[172] = new ampa(0.5)")
        h("L4_E[37] netConn_proj_L4_E_L23_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[173] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L23_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_E_L23_E_ampa[174] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L23_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L4_E_L23_E_ampa[175] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L23_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_E_L23_E_ampa[176] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L23_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_E_L23_E_ampa[177] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L23_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_E_L23_E_ampa[178] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L23_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_E_L23_E_ampa[179] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L23_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[180] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L23_E_ampa[180] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_E_L23_E_ampa[181] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L23_E_ampa[181] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[182] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L23_E_ampa[182] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_E_L23_E_ampa[183] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L23_E_ampa[183] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_E_L23_E_ampa[184] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L23_E_ampa[184] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[185] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L23_E_ampa[185] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L4_E_L23_E_ampa[186] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L23_E_ampa[186] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_E_L23_E_ampa[187] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L23_E_ampa[187] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_E_L23_E_ampa[188] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L23_E_ampa[188] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L4_E_L23_E_ampa[189] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L23_E_ampa[189] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[190] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L23_E_ampa[190] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[191] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L23_E_ampa[191] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_E_L23_E_ampa[192] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L23_E_ampa[192] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[193] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L23_E_ampa[193] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L4_E_L23_E_ampa[194] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L23_E_ampa[194] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_E_L23_E_ampa[195] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L23_E_ampa[195] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L4_E_L23_E_ampa[196] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L23_E_ampa[196] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L4_E_L23_E_ampa[197] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L23_E_ampa[197] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[198] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L23_E_ampa[198] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[199] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L23_E_ampa[199] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_E_L23_E_ampa[200] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_E_ampa[200] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L4_E_L23_E_ampa[201] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_E_ampa[201] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_E_L23_E_ampa[202] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_E_ampa[202] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L4_E_L23_E_ampa[203] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_E_ampa[203] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_E_L23_E_ampa[204] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_E_ampa[204] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[205] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_E_ampa[205] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L4_E_L23_E_ampa[206] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L23_E_ampa[206] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_E_L23_E_ampa[207] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L23_E_ampa[207] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L4_E_L23_E_ampa[208] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L23_E_ampa[208] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L4_E_L23_E_ampa[209] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L23_E_ampa[209] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[210] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_E_ampa[210] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[211] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_E_ampa[211] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_E_L23_E_ampa[212] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_E_ampa[212] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L4_E_L23_E_ampa[213] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_E_ampa[213] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[213], -50.0, 1.0, 1.0)")  

        # Connection 214: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L4_E_L23_E_ampa[214] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_E_ampa[214] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[214], -50.0, 1.0, 1.0)")  

        # Connection 215: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L4_E_L23_E_ampa[215] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_E_ampa[215] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[215], -50.0, 1.0, 1.0)")  

        # Connection 216: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_E_L23_E_ampa[216] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L23_E_ampa[216] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[216], -50.0, 1.0, 1.0)")  

        # Connection 217: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L4_E_L23_E_ampa[217] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L23_E_ampa[217] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[217], -50.0, 1.0, 1.0)")  

        # Connection 218: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_E_L23_E_ampa[218] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L23_E_ampa[218] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[218], -50.0, 1.0, 1.0)")  

        # Connection 219: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L4_E_L23_E_ampa[219] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L23_E_ampa[219] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[219], -50.0, 1.0, 1.0)")  

        # Connection 220: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[220] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L23_E_ampa[220] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[220], -50.0, 1.0, 1.0)")  

        # Connection 221: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[221] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L23_E_ampa[221] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[221], -50.0, 1.0, 1.0)")  

        # Connection 222: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: 1.0, delay 1.0
        h("L23_E[68] syn_proj_L4_E_L23_E_ampa[222] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L23_E_ampa[222] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[222], -50.0, 1.0, 1.0)")  

        # Connection 223: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[223] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L23_E_ampa[223] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[223], -50.0, 1.0, 1.0)")  

        # Connection 224: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L4_E_L23_E_ampa[224] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L23_E_ampa[224] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[224], -50.0, 1.0, 1.0)")  

        # Connection 225: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L4_E_L23_E_ampa[225] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L23_E_ampa[225] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[225], -50.0, 1.0, 1.0)")  

        # Connection 226: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L4_E_L23_E_ampa[226] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L23_E_ampa[226] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[226], -50.0, 1.0, 1.0)")  

        # Connection 227: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_E_L23_E_ampa[227] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L23_E_ampa[227] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[227], -50.0, 1.0, 1.0)")  

        # Connection 228: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L4_E_L23_E_ampa[228] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L23_E_ampa[228] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[228], -50.0, 1.0, 1.0)")  

        # Connection 229: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_E_L23_E_ampa[229] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L23_E_ampa[229] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[229], -50.0, 1.0, 1.0)")  

        # Connection 230: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_E_L23_E_ampa[230] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L23_E_ampa[230] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[230], -50.0, 1.0, 1.0)")  

        # Connection 231: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_E_L23_E_ampa[231] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L23_E_ampa[231] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[231], -50.0, 1.0, 1.0)")  

        # Connection 232: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L4_E_L23_E_ampa[232] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L23_E_ampa[232] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[232], -50.0, 1.0, 1.0)")  

        # Connection 233: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_E_L23_E_ampa[233] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L23_E_ampa[233] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[233], -50.0, 1.0, 1.0)")  

        # Connection 234: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L4_E_L23_E_ampa[234] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L23_E_ampa[234] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[234], -50.0, 1.0, 1.0)")  

        # Connection 235: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[235] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L23_E_ampa[235] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[235], -50.0, 1.0, 1.0)")  

        # Connection 236: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L4_E_L23_E_ampa[236] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L23_E_ampa[236] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[236], -50.0, 1.0, 1.0)")  

        # Connection 237: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[237] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L23_E_ampa[237] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[237], -50.0, 1.0, 1.0)")  

        # Connection 238: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L4_E_L23_E_ampa[238] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L23_E_ampa[238] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[238], -50.0, 1.0, 1.0)")  

        # Connection 239: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_E_L23_E_ampa[239] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L23_E_ampa[239] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[239], -50.0, 1.0, 1.0)")  

        # Connection 240: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_E_L23_E_ampa[240] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L23_E_ampa[240] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[240], -50.0, 1.0, 1.0)")  

        # Connection 241: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[241] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L23_E_ampa[241] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[241], -50.0, 1.0, 1.0)")  

        # Connection 242: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_E_L23_E_ampa[242] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L23_E_ampa[242] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[242], -50.0, 1.0, 1.0)")  

        # Connection 243: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L4_E_L23_E_ampa[243] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L23_E_ampa[243] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[243], -50.0, 1.0, 1.0)")  

        # Connection 244: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[244] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L23_E_ampa[244] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[244], -50.0, 1.0, 1.0)")  

        # Connection 245: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_E_L23_E_ampa[245] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L23_E_ampa[245] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[245], -50.0, 1.0, 1.0)")  

        # Connection 246: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[246] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L23_E_ampa[246] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[246], -50.0, 1.0, 1.0)")  

        # Connection 247: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L4_E_L23_E_ampa[247] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L23_E_ampa[247] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[247], -50.0, 1.0, 1.0)")  

        # Connection 248: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L4_E_L23_E_ampa[248] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_E_ampa[248] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[248], -50.0, 1.0, 1.0)")  

        # Connection 249: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_E_L23_E_ampa[249] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_E_ampa[249] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[249], -50.0, 1.0, 1.0)")  

        # Connection 250: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L4_E_L23_E_ampa[250] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_E_ampa[250] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[250], -50.0, 1.0, 1.0)")  

        # Connection 251: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L4_E_L23_E_ampa[251] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_E_ampa[251] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[251], -50.0, 1.0, 1.0)")  

        # Connection 252: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_E_L23_E_ampa[252] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[252] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[252], -50.0, 1.0, 1.0)")  

        # Connection 253: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L4_E_L23_E_ampa[253] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[253] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[253], -50.0, 1.0, 1.0)")  

        # Connection 254: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_E_L23_E_ampa[254] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[254] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[254], -50.0, 1.0, 1.0)")  

        # Connection 255: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[255] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[255] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[255], -50.0, 1.0, 1.0)")  

        # Connection 256: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L4_E_L23_E_ampa[256] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[256] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[256], -50.0, 1.0, 1.0)")  

        # Connection 257: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L4_E_L23_E_ampa[257] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[257] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[257], -50.0, 1.0, 1.0)")  

        # Connection 258: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L4_E_L23_E_ampa[258] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[258] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[258], -50.0, 1.0, 1.0)")  

        # Connection 259: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L4_E_L23_E_ampa[259] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_E_ampa[259] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[259], -50.0, 1.0, 1.0)")  

        # Connection 260: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[260] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_E_ampa[260] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[260], -50.0, 1.0, 1.0)")  

        # Connection 261: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[261] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_E_ampa[261] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[261], -50.0, 1.0, 1.0)")  

        # Connection 262: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[262] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_E_ampa[262] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[262], -50.0, 1.0, 1.0)")  

        # Connection 263: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L4_E_L23_E_ampa[263] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_E_ampa[263] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[263], -50.0, 1.0, 1.0)")  

        # Connection 264: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L4_E_L23_E_ampa[264] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_E_ampa[264] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[264], -50.0, 1.0, 1.0)")  

        # Connection 265: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L4_E_L23_E_ampa[265] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_E_ampa[265] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[265], -50.0, 1.0, 1.0)")  

        # Connection 266: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L4_E_L23_E_ampa[266] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[266] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[266], -50.0, 1.0, 1.0)")  

        # Connection 267: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[267] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[267] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[267], -50.0, 1.0, 1.0)")  

        # Connection 268: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[268] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[268] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[268], -50.0, 1.0, 1.0)")  

        # Connection 269: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L4_E_L23_E_ampa[269] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[269] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[269], -50.0, 1.0, 1.0)")  

        # Connection 270: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L4_E_L23_E_ampa[270] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[270] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[270], -50.0, 1.0, 1.0)")  

        # Connection 271: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L4_E_L23_E_ampa[271] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[271] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[271], -50.0, 1.0, 1.0)")  

        # Connection 272: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L4_E_L23_E_ampa[272] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L23_E_ampa[272] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[272], -50.0, 1.0, 1.0)")  

        # Connection 273: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_E_L23_E_ampa[273] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L23_E_ampa[273] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[273], -50.0, 1.0, 1.0)")  

        # Connection 274: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[274] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L23_E_ampa[274] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[274], -50.0, 1.0, 1.0)")  

        # Connection 275: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L4_E_L23_E_ampa[275] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L23_E_ampa[275] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[275], -50.0, 1.0, 1.0)")  

        # Connection 276: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_E_L23_E_ampa[276] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L23_E_ampa[276] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[276], -50.0, 1.0, 1.0)")  

        # Connection 277: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[277] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L23_E_ampa[277] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[277], -50.0, 1.0, 1.0)")  

        # Connection 278: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[278] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L23_E_ampa[278] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[278], -50.0, 1.0, 1.0)")  

        # Connection 279: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_E_L23_E_ampa[279] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L23_E_ampa[279] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[279], -50.0, 1.0, 1.0)")  

        # Connection 280: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[280] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L23_E_ampa[280] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[280], -50.0, 1.0, 1.0)")  

        # Connection 281: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[281] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L23_E_ampa[281] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[281], -50.0, 1.0, 1.0)")  

        # Connection 282: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[282] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L23_E_ampa[282] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[282], -50.0, 1.0, 1.0)")  

        # Connection 283: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_E_L23_E_ampa[283] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L23_E_ampa[283] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[283], -50.0, 1.0, 1.0)")  

        # Connection 284: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L4_E_L23_E_ampa[284] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[284] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[284], -50.0, 1.0, 1.0)")  

        # Connection 285: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_E_L23_E_ampa[285] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[285] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[285], -50.0, 1.0, 1.0)")  

        # Connection 286: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[286] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[286] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[286], -50.0, 1.0, 1.0)")  

        # Connection 287: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[287] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[287] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[287], -50.0, 1.0, 1.0)")  

        # Connection 288: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_E_L23_E_ampa[288] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[288] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[288], -50.0, 1.0, 1.0)")  

        # Connection 289: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L4_E_L23_E_ampa[289] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[289] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[289], -50.0, 1.0, 1.0)")  

        # Connection 290: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L4_E_L23_E_ampa[290] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_E_ampa[290] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[290], -50.0, 1.0, 1.0)")  

        # Connection 291: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_E_L23_E_ampa[291] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L23_E_ampa[291] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[291], -50.0, 1.0, 1.0)")  

        # Connection 292: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L4_E_L23_E_ampa[292] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L23_E_ampa[292] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[292], -50.0, 1.0, 1.0)")  

        # Connection 293: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L4_E_L23_E_ampa[293] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_E_ampa[293] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[293], -50.0, 1.0, 1.0)")  

        # Connection 294: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_E_L23_E_ampa[294] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_E_ampa[294] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[294], -50.0, 1.0, 1.0)")  

        # Connection 295: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[295] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_E_ampa[295] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[295], -50.0, 1.0, 1.0)")  

        # Connection 296: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_E_L23_E_ampa[296] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_E_ampa[296] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[296], -50.0, 1.0, 1.0)")  

        # Connection 297: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[297] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_E_ampa[297] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[297], -50.0, 1.0, 1.0)")  

        # Connection 298: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: 1.0, delay 1.0
        h("L23_E[93] syn_proj_L4_E_L23_E_ampa[298] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L23_E_ampa[298] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[298], -50.0, 1.0, 1.0)")  

        # Connection 299: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L4_E_L23_E_ampa[299] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L23_E_ampa[299] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[299], -50.0, 1.0, 1.0)")  

        # Connection 300: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_E_L23_E_ampa[300] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L23_E_ampa[300] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[300], -50.0, 1.0, 1.0)")  

        # Connection 301: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_E_L23_E_ampa[301] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L23_E_ampa[301] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[301], -50.0, 1.0, 1.0)")  

        # Connection 302: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[302] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L23_E_ampa[302] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[302], -50.0, 1.0, 1.0)")  

        # Connection 303: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L4_E_L23_E_ampa[303] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L23_E_ampa[303] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[303], -50.0, 1.0, 1.0)")  

        # Connection 304: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L4_E_L23_E_ampa[304] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[304] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[304], -50.0, 1.0, 1.0)")  

        # Connection 305: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[305] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[305] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[305], -50.0, 1.0, 1.0)")  

        # Connection 306: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_E_L23_E_ampa[306] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[306] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[306], -50.0, 1.0, 1.0)")  

        # Connection 307: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_E_L23_E_ampa[307] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[307] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[307], -50.0, 1.0, 1.0)")  

        # Connection 308: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[308] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[308] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[308], -50.0, 1.0, 1.0)")  

        # Connection 309: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L4_E_L23_E_ampa[309] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[309] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[309], -50.0, 1.0, 1.0)")  

        # Connection 310: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[310] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L23_E_ampa[310] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[310], -50.0, 1.0, 1.0)")  

        # Connection 311: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_E_L23_E_ampa[311] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L23_E_ampa[311] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[311], -50.0, 1.0, 1.0)")  

        # Connection 312: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L4_E_L23_E_ampa[312] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L23_E_ampa[312] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[312], -50.0, 1.0, 1.0)")  

        # Connection 313: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_E_L23_E_ampa[313] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L23_E_ampa[313] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[313], -50.0, 1.0, 1.0)")  

        # Connection 314: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[314] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L23_E_ampa[314] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[314], -50.0, 1.0, 1.0)")  

        # Connection 315: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_E_L23_E_ampa[315] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L23_E_ampa[315] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[315], -50.0, 1.0, 1.0)")  

        # Connection 316: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L4_E_L23_E_ampa[316] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[316] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[316], -50.0, 1.0, 1.0)")  

        # Connection 317: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[317] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[317] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[317], -50.0, 1.0, 1.0)")  

        # Connection 318: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_E_L23_E_ampa[318] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[318] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[318], -50.0, 1.0, 1.0)")  

        # Connection 319: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_E_L23_E_ampa[319] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[319] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[319], -50.0, 1.0, 1.0)")  

        # Connection 320: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[320] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[320] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[320], -50.0, 1.0, 1.0)")  

        # Connection 321: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[321] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[321] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[321], -50.0, 1.0, 1.0)")  

        # Connection 322: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L4_E_L23_E_ampa[322] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_E_ampa[322] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[322], -50.0, 1.0, 1.0)")  

        # Connection 323: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[323] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L23_E_ampa[323] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[323], -50.0, 1.0, 1.0)")  

        # Connection 324: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L4_E_L23_E_ampa[324] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L23_E_ampa[324] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[324], -50.0, 1.0, 1.0)")  

        # Connection 325: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[325] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L23_E_ampa[325] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[325], -50.0, 1.0, 1.0)")  

        # Connection 326: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[326] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L23_E_ampa[326] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[326], -50.0, 1.0, 1.0)")  

        # Connection 327: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_E_L23_E_ampa[327] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L23_E_ampa[327] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[327], -50.0, 1.0, 1.0)")  

        # Connection 328: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[328] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L23_E_ampa[328] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[328], -50.0, 1.0, 1.0)")  

        # Connection 329: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L4_E_L23_E_ampa[329] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L23_E_ampa[329] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[329], -50.0, 1.0, 1.0)")  

        # Connection 330: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_E_L23_E_ampa[330] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L23_E_ampa[330] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[330], -50.0, 1.0, 1.0)")  

        # Connection 331: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[331] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L23_E_ampa[331] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[331], -50.0, 1.0, 1.0)")  

        # Connection 332: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[332] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L23_E_ampa[332] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[332], -50.0, 1.0, 1.0)")  

        # Connection 333: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: 1.0, delay 1.0
        h("L23_E[24] syn_proj_L4_E_L23_E_ampa[333] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L23_E_ampa[333] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[333], -50.0, 1.0, 1.0)")  

        # Connection 334: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[334] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L23_E_ampa[334] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[334], -50.0, 1.0, 1.0)")  

        # Connection 335: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_E_L23_E_ampa[335] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L23_E_ampa[335] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[335], -50.0, 1.0, 1.0)")  

        # Connection 336: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L4_E_L23_E_ampa[336] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L23_E_ampa[336] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[336], -50.0, 1.0, 1.0)")  

        # Connection 337: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 94, seg 0 (0.5) [0.5 on L23_E[94]], weight: 1.0, delay 1.0
        h("L23_E[94] syn_proj_L4_E_L23_E_ampa[337] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L23_E_ampa[337] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[337], -50.0, 1.0, 1.0)")  

        # Connection 338: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[338] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L23_E_ampa[338] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[338], -50.0, 1.0, 1.0)")  

        # Connection 339: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L4_E_L23_E_ampa[339] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L23_E_ampa[339] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[339], -50.0, 1.0, 1.0)")  

        # Connection 340: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_E_L23_E_ampa[340] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L23_E_ampa[340] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[340], -50.0, 1.0, 1.0)")  

        # Connection 341: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_E_L23_E_ampa[341] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L23_E_ampa[341] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[341], -50.0, 1.0, 1.0)")  

        # Connection 342: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[342] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L23_E_ampa[342] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[342], -50.0, 1.0, 1.0)")  

        # Connection 343: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[343] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L23_E_ampa[343] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[343], -50.0, 1.0, 1.0)")  

        # Connection 344: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_E_L23_E_ampa[344] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L23_E_ampa[344] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[344], -50.0, 1.0, 1.0)")  

        # Connection 345: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_E_L23_E_ampa[345] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L23_E_ampa[345] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[345], -50.0, 1.0, 1.0)")  

        # Connection 346: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: 1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_E_L23_E_ampa[346] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[346] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[346], -50.0, 1.0, 1.0)")  

        # Connection 347: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_E_L23_E_ampa[347] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[347] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[347], -50.0, 1.0, 1.0)")  

        # Connection 348: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[348] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[348] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[348], -50.0, 1.0, 1.0)")  

        # Connection 349: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[349] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[349] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[349], -50.0, 1.0, 1.0)")  

        # Connection 350: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[350] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[350] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[350], -50.0, 1.0, 1.0)")  

        # Connection 351: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L4_E_L23_E_ampa[351] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[351] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[351], -50.0, 1.0, 1.0)")  

        # Connection 352: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[352] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_E_ampa[352] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[352], -50.0, 1.0, 1.0)")  

        # Connection 353: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[353] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L23_E_ampa[353] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[353], -50.0, 1.0, 1.0)")  

        # Connection 354: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_E_L23_E_ampa[354] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L23_E_ampa[354] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[354], -50.0, 1.0, 1.0)")  

        # Connection 355: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L4_E_L23_E_ampa[355] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L23_E_ampa[355] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[355], -50.0, 1.0, 1.0)")  

        # Connection 356: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L4_E_L23_E_ampa[356] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L23_E_ampa[356] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[356], -50.0, 1.0, 1.0)")  

        # Connection 357: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L4_E_L23_E_ampa[357] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L23_E_ampa[357] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[357], -50.0, 1.0, 1.0)")  

        # Connection 358: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_E_L23_E_ampa[358] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_E_ampa[358] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[358], -50.0, 1.0, 1.0)")  

        # Connection 359: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L4_E_L23_E_ampa[359] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_E_ampa[359] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[359], -50.0, 1.0, 1.0)")  

        # Connection 360: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[360] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_E_ampa[360] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[360], -50.0, 1.0, 1.0)")  

        # Connection 361: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L4_E_L23_E_ampa[361] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_E_ampa[361] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[361], -50.0, 1.0, 1.0)")  

        # Connection 362: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_E_L23_E_ampa[362] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_E_ampa[362] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[362], -50.0, 1.0, 1.0)")  

        # Connection 363: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L4_E_L23_E_ampa[363] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_E_ampa[363] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[363], -50.0, 1.0, 1.0)")  

        # Connection 364: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[364] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[364] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[364], -50.0, 1.0, 1.0)")  

        # Connection 365: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[365] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[365] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[365], -50.0, 1.0, 1.0)")  

        # Connection 366: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_E_L23_E_ampa[366] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[366] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[366], -50.0, 1.0, 1.0)")  

        # Connection 367: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_E_L23_E_ampa[367] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[367] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[367], -50.0, 1.0, 1.0)")  

        # Connection 368: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_E_L23_E_ampa[368] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[368] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[368], -50.0, 1.0, 1.0)")  

        # Connection 369: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[369] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[369] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[369], -50.0, 1.0, 1.0)")  

        # Connection 370: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_E_L23_E_ampa[370] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[370] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[370], -50.0, 1.0, 1.0)")  

        # Connection 371: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[371] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[371] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[371], -50.0, 1.0, 1.0)")  

        # Connection 372: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[372] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_E_ampa[372] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[372], -50.0, 1.0, 1.0)")  

        # Connection 373: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_E_L23_E_ampa[373] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_E_ampa[373] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[373], -50.0, 1.0, 1.0)")  

        # Connection 374: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[374] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_E_ampa[374] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[374], -50.0, 1.0, 1.0)")  

        # Connection 375: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_E_L23_E_ampa[375] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_E_ampa[375] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[375], -50.0, 1.0, 1.0)")  

        # Connection 376: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[376] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_E_ampa[376] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[376], -50.0, 1.0, 1.0)")  

        # Connection 377: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L4_E_L23_E_ampa[377] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_E_ampa[377] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[377], -50.0, 1.0, 1.0)")  

        # Connection 378: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_E_L23_E_ampa[378] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L23_E_ampa[378] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[378], -50.0, 1.0, 1.0)")  

        # Connection 379: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_E_L23_E_ampa[379] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L23_E_ampa[379] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[379], -50.0, 1.0, 1.0)")  

        # Connection 380: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_E_L23_E_ampa[380] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L23_E_ampa[380] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[380], -50.0, 1.0, 1.0)")  

        # Connection 381: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[381] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L23_E_ampa[381] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[381], -50.0, 1.0, 1.0)")  

        # Connection 382: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[382] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L23_E_ampa[382] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[382], -50.0, 1.0, 1.0)")  

        # Connection 383: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[383] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L23_E_ampa[383] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[383], -50.0, 1.0, 1.0)")  

        # Connection 384: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[384] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L23_E_ampa[384] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[384], -50.0, 1.0, 1.0)")  

        # Connection 385: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_E_L23_E_ampa[385] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L23_E_ampa[385] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[385], -50.0, 1.0, 1.0)")  

        # Connection 386: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[386] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L23_E_ampa[386] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[386], -50.0, 1.0, 1.0)")  

        # Connection 387: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L4_E_L23_E_ampa[387] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L23_E_ampa[387] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[387], -50.0, 1.0, 1.0)")  

        # Connection 388: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_E_L23_E_ampa[388] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L23_E_ampa[388] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[388], -50.0, 1.0, 1.0)")  

        # Connection 389: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[389] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L23_E_ampa[389] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[389], -50.0, 1.0, 1.0)")  

        # Connection 390: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_E_L23_E_ampa[390] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L23_E_ampa[390] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[390], -50.0, 1.0, 1.0)")  

        # Connection 391: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 48, seg 0 (0.5) [0.5 on L23_E[48]], weight: 1.0, delay 1.0
        h("L23_E[48] syn_proj_L4_E_L23_E_ampa[391] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L23_E_ampa[391] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[391], -50.0, 1.0, 1.0)")  

        # Connection 392: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[392] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L23_E_ampa[392] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[392], -50.0, 1.0, 1.0)")  

        # Connection 393: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[393] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L23_E_ampa[393] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[393], -50.0, 1.0, 1.0)")  

        # Connection 394: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_E_L23_E_ampa[394] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L23_E_ampa[394] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[394], -50.0, 1.0, 1.0)")  

        # Connection 395: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[395] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L23_E_ampa[395] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[395], -50.0, 1.0, 1.0)")  

        # Connection 396: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L4_E_L23_E_ampa[396] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L23_E_ampa[396] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[396], -50.0, 1.0, 1.0)")  

        # Connection 397: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L4_E_L23_E_ampa[397] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L23_E_ampa[397] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[397], -50.0, 1.0, 1.0)")  

        # Connection 398: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: 1.0, delay 1.0
        h("L23_E[89] syn_proj_L4_E_L23_E_ampa[398] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L23_E_ampa[398] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[398], -50.0, 1.0, 1.0)")  

        # Connection 399: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_E_L23_E_ampa[399] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L23_E_ampa[399] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[399], -50.0, 1.0, 1.0)")  

        # Connection 400: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L4_E_L23_E_ampa[400] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L23_E_ampa[400] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[400], -50.0, 1.0, 1.0)")  

        # Connection 401: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[401] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L23_E_ampa[401] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[401], -50.0, 1.0, 1.0)")  

        # Connection 402: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_E_L23_E_ampa[402] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L23_E_ampa[402] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[402], -50.0, 1.0, 1.0)")  

        # Connection 403: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_E_L23_E_ampa[403] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L23_E_ampa[403] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[403], -50.0, 1.0, 1.0)")  

        # Connection 404: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L4_E_L23_E_ampa[404] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L23_E_ampa[404] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[404], -50.0, 1.0, 1.0)")  

        # Connection 405: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L4_E_L23_E_ampa[405] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L23_E_ampa[405] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[405], -50.0, 1.0, 1.0)")  

        # Connection 406: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_E_L23_E_ampa[406] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L23_E_ampa[406] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[406], -50.0, 1.0, 1.0)")  

        # Connection 407: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L4_E_L23_E_ampa[407] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L23_E_ampa[407] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[407], -50.0, 1.0, 1.0)")  

        # Connection 408: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L4_E_L23_E_ampa[408] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_E_ampa[408] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[408], -50.0, 1.0, 1.0)")  

        # Connection 409: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[409] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_E_ampa[409] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[409], -50.0, 1.0, 1.0)")  

        # Connection 410: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_E_L23_E_ampa[410] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_E_ampa[410] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[410], -50.0, 1.0, 1.0)")  

        # Connection 411: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_E_L23_E_ampa[411] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_E_ampa[411] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[411], -50.0, 1.0, 1.0)")  

        # Connection 412: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: 1.0, delay 1.0
        h("L23_E[57] syn_proj_L4_E_L23_E_ampa[412] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_E_ampa[412] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[412], -50.0, 1.0, 1.0)")  

        # Connection 413: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_E_L23_E_ampa[413] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_E_ampa[413] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[413], -50.0, 1.0, 1.0)")  

        # Connection 414: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: 1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_E_L23_E_ampa[414] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L23_E_ampa[414] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[414], -50.0, 1.0, 1.0)")  

        # Connection 415: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_E_L23_E_ampa[415] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L23_E_ampa[415] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[415], -50.0, 1.0, 1.0)")  

        # Connection 416: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L4_E_L23_E_ampa[416] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L23_E_ampa[416] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[416], -50.0, 1.0, 1.0)")  

        # Connection 417: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_E_L23_E_ampa[417] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L23_E_ampa[417] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[417], -50.0, 1.0, 1.0)")  

        # Connection 418: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_E_L23_E_ampa[418] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[418] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[418], -50.0, 1.0, 1.0)")  

        # Connection 419: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: 1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_E_L23_E_ampa[419] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[419] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[419], -50.0, 1.0, 1.0)")  

        # Connection 420: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L4_E_L23_E_ampa[420] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[420] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[420], -50.0, 1.0, 1.0)")  

        # Connection 421: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[421] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[421] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[421], -50.0, 1.0, 1.0)")  

        # Connection 422: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[422] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[422] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[422], -50.0, 1.0, 1.0)")  

        # Connection 423: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_E_L23_E_ampa[423] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[423] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[423], -50.0, 1.0, 1.0)")  

        # Connection 424: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_E_L23_E_ampa[424] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[424] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[424], -50.0, 1.0, 1.0)")  

        # Connection 425: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_E_L23_E_ampa[425] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[425] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[425], -50.0, 1.0, 1.0)")  

        # Connection 426: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L4_E_L23_E_ampa[426] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L23_E_ampa[426] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[426], -50.0, 1.0, 1.0)")  

        # Connection 427: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: 1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_E_L23_E_ampa[427] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_E_ampa[427] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[427], -50.0, 1.0, 1.0)")  

        # Connection 428: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L4_E_L23_E_ampa[428] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_E_ampa[428] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[428], -50.0, 1.0, 1.0)")  

        # Connection 429: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_E_L23_E_ampa[429] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_E_ampa[429] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[429], -50.0, 1.0, 1.0)")  

        # Connection 430: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L4_E_L23_E_ampa[430] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_E_ampa[430] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[430], -50.0, 1.0, 1.0)")  

        # Connection 431: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_E_L23_E_ampa[431] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_E_ampa[431] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[431], -50.0, 1.0, 1.0)")  

        # Connection 432: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L4_E_L23_E_ampa[432] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_E_ampa[432] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[432], -50.0, 1.0, 1.0)")  

        # Connection 433: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: 1.0, delay 1.0
        h("L23_E[15] syn_proj_L4_E_L23_E_ampa[433] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L23_E_ampa[433] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[433], -50.0, 1.0, 1.0)")  

        # Connection 434: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_E_L23_E_ampa[434] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L23_E_ampa[434] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[434], -50.0, 1.0, 1.0)")  

        # Connection 435: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L4_E_L23_E_ampa[435] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L23_E_ampa[435] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[435], -50.0, 1.0, 1.0)")  

        # Connection 436: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L4_E_L23_E_ampa[436] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L23_E_ampa[436] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[436], -50.0, 1.0, 1.0)")  

        # Connection 437: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_E_L23_E_ampa[437] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_E_ampa[437] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[437], -50.0, 1.0, 1.0)")  

        # Connection 438: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[438] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_E_ampa[438] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[438], -50.0, 1.0, 1.0)")  

        # Connection 439: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L4_E_L23_E_ampa[439] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_E_ampa[439] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[439], -50.0, 1.0, 1.0)")  

        # Connection 440: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[440] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_E_ampa[440] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[440], -50.0, 1.0, 1.0)")  

        # Connection 441: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_E_L23_E_ampa[441] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_E_ampa[441] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[441], -50.0, 1.0, 1.0)")  

        # Connection 442: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_E_L23_E_ampa[442] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_E_ampa[442] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[442], -50.0, 1.0, 1.0)")  

        # Connection 443: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: 1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_E_L23_E_ampa[443] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[443] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[443], -50.0, 1.0, 1.0)")  

        # Connection 444: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[444] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[444] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[444], -50.0, 1.0, 1.0)")  

        # Connection 445: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_E_L23_E_ampa[445] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[445] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[445], -50.0, 1.0, 1.0)")  

        # Connection 446: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L4_E_L23_E_ampa[446] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[446] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[446], -50.0, 1.0, 1.0)")  

        # Connection 447: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_E_L23_E_ampa[447] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[447] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[447], -50.0, 1.0, 1.0)")  

        # Connection 448: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[448] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[448] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[448], -50.0, 1.0, 1.0)")  

        # Connection 449: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L4_E_L23_E_ampa[449] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[449] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[449], -50.0, 1.0, 1.0)")  

        # Connection 450: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_E_L23_E_ampa[450] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_E_ampa[450] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[450], -50.0, 1.0, 1.0)")  

        # Connection 451: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L4_E_L23_E_ampa[451] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L23_E_ampa[451] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[451], -50.0, 1.0, 1.0)")  

        # Connection 452: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_E_L23_E_ampa[452] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L23_E_ampa[452] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[452], -50.0, 1.0, 1.0)")  

        # Connection 453: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[453] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L23_E_ampa[453] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[453], -50.0, 1.0, 1.0)")  

        # Connection 454: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_E_L23_E_ampa[454] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L23_E_ampa[454] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[454], -50.0, 1.0, 1.0)")  

        # Connection 455: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: 1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_E_L23_E_ampa[455] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L23_E_ampa[455] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[455], -50.0, 1.0, 1.0)")  

        # Connection 456: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[456] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_E_ampa[456] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[456], -50.0, 1.0, 1.0)")  

        # Connection 457: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L4_E_L23_E_ampa[457] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_E_ampa[457] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[457], -50.0, 1.0, 1.0)")  

        # Connection 458: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: 1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_E_L23_E_ampa[458] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_E_ampa[458] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[458], -50.0, 1.0, 1.0)")  

        # Connection 459: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_E_L23_E_ampa[459] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_E_ampa[459] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[459], -50.0, 1.0, 1.0)")  

        # Connection 460: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_E_L23_E_ampa[460] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_E_ampa[460] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[460], -50.0, 1.0, 1.0)")  

        # Connection 461: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: 1.0, delay 1.0
        h("L23_E[82] syn_proj_L4_E_L23_E_ampa[461] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_E_ampa[461] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[461], -50.0, 1.0, 1.0)")  

        # Connection 462: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[462] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L23_E_ampa[462] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[462], -50.0, 1.0, 1.0)")  

        # Connection 463: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_E_L23_E_ampa[463] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L23_E_ampa[463] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[463], -50.0, 1.0, 1.0)")  

        # Connection 464: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_E_L23_E_ampa[464] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L23_E_ampa[464] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[464], -50.0, 1.0, 1.0)")  

        # Connection 465: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L4_E_L23_E_ampa[465] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L23_E_ampa[465] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[465], -50.0, 1.0, 1.0)")  

        # Connection 466: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L4_E_L23_E_ampa[466] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L23_E_ampa[466] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[466], -50.0, 1.0, 1.0)")  

        # Connection 467: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L4_E_L23_E_ampa[467] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L23_E_ampa[467] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[467], -50.0, 1.0, 1.0)")  

        # Connection 468: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: 1.0, delay 1.0
        h("L23_E[92] syn_proj_L4_E_L23_E_ampa[468] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L23_E_ampa[468] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[468], -50.0, 1.0, 1.0)")  

        # Connection 469: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L4_E_L23_E_ampa[469] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_E_ampa[469] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[469], -50.0, 1.0, 1.0)")  

        # Connection 470: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 11, seg 0 (0.5) [0.5 on L23_E[11]], weight: 1.0, delay 1.0
        h("L23_E[11] syn_proj_L4_E_L23_E_ampa[470] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_E_ampa[470] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[470], -50.0, 1.0, 1.0)")  

        # Connection 471: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L4_E_L23_E_ampa[471] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_E_ampa[471] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[471], -50.0, 1.0, 1.0)")  

        # Connection 472: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_E_L23_E_ampa[472] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_E_ampa[472] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[472], -50.0, 1.0, 1.0)")  

        # Connection 473: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L4_E_L23_E_ampa[473] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_E_ampa[473] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[473], -50.0, 1.0, 1.0)")  

        # Connection 474: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L4_E_L23_E_ampa[474] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_E_ampa[474] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[474], -50.0, 1.0, 1.0)")  

        # Connection 475: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L4_E_L23_E_ampa[475] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_E_ampa[475] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[475], -50.0, 1.0, 1.0)")  

        # Connection 476: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 1, seg 0 (0.5) [0.5 on L23_E[1]], weight: 1.0, delay 1.0
        h("L23_E[1] syn_proj_L4_E_L23_E_ampa[476] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_E_ampa[476] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[476], -50.0, 1.0, 1.0)")  

        # Connection 477: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_E_L23_E_ampa[477] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_E_ampa[477] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[477], -50.0, 1.0, 1.0)")  

        # Connection 478: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L4_E_L23_E_ampa[478] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_E_ampa[478] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[478], -50.0, 1.0, 1.0)")  

        # Connection 479: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_E_L23_E_ampa[479] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_E_ampa[479] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[479], -50.0, 1.0, 1.0)")  

        # Connection 480: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: 1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_E_L23_E_ampa[480] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_E_ampa[480] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[480], -50.0, 1.0, 1.0)")  

        # Connection 481: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[481] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L23_E_ampa[481] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[481], -50.0, 1.0, 1.0)")  

        # Connection 482: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: 1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_E_L23_E_ampa[482] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L23_E_ampa[482] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[482], -50.0, 1.0, 1.0)")  

        # Connection 483: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L4_E_L23_E_ampa[483] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L23_E_ampa[483] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[483], -50.0, 1.0, 1.0)")  

        # Connection 484: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L4_E_L23_E_ampa[484] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L23_E_ampa[484] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[484], -50.0, 1.0, 1.0)")  

        # Connection 485: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_E_L23_E_ampa[485] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L23_E_ampa[485] = new NetCon(&v(0.5), syn_proj_L4_E_L23_E_ampa[485], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L23_I
        print("Adding projection: proj_L4_E_L23_I, from L4_E to L23_I with synapse ampa, 102 connection(s)")

        h("objectvar syn_proj_L4_E_L23_I_ampa[102]")

        h("objectvar netConn_proj_L4_E_L23_I_ampa[102]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[0] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L23_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L4_E_L23_I_ampa[1] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L23_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L4_E_L23_I_ampa[2] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L23_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L4_E_L23_I_ampa[3] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L23_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L4_E_L23_I_ampa[4] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L4_E_L23_I_ampa[5] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L23_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[6] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L23_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: 1.0, delay 1.0
        h("L23_I[1] syn_proj_L4_E_L23_I_ampa[7] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L4_E_L23_I_ampa[8] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L23_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L4_E_L23_I_ampa[9] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L4_E_L23_I_ampa[10] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_E_L23_I_ampa[11] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L23_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L4_E_L23_I_ampa[12] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L4_E_L23_I_ampa[13] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L23_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[14] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L23_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L4_E_L23_I_ampa[15] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L23_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L4_E_L23_I_ampa[16] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L23_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_E_L23_I_ampa[17] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L23_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[18] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L23_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L4_E_L23_I_ampa[19] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L23_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L4_E_L23_I_ampa[20] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L23_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L4_E_L23_I_ampa[21] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_E_L23_I_ampa[22] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L4_E_L23_I_ampa[23] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L23_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L4_E_L23_I_ampa[24] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L23_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[25] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L23_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[26] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L23_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_E_L23_I_ampa[27] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L23_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L4_E_L23_I_ampa[28] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L23_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[29] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_E_L23_I_ampa[30] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L23_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L4_E_L23_I_ampa[31] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L4_E_L23_I_ampa[32] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L23_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L4_E_L23_I_ampa[33] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L23_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L4_E_L23_I_ampa[34] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L23_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L4_E_L23_I_ampa[35] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L23_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_E_L23_I_ampa[36] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L23_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L4_E_L23_I_ampa[37] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L23_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L4_E_L23_I_ampa[38] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L23_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L4_E_L23_I_ampa[39] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L23_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L4_E_L23_I_ampa[40] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L23_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L4_E_L23_I_ampa[41] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L23_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L4_E_L23_I_ampa[42] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L4_E_L23_I_ampa[43] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_E_L23_I_ampa[44] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L4_E_L23_I_ampa[45] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L4_E_L23_I_ampa[46] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L23_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[47] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L23_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[48] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L23_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L4_E_L23_I_ampa[49] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L23_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L4_E_L23_I_ampa[50] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L23_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_E_L23_I_ampa[51] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L23_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L4_E_L23_I_ampa[52] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L23_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_E_L23_I_ampa[53] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L23_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L4_E_L23_I_ampa[54] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L23_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L4_E_L23_I_ampa[55] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[56] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_E_L23_I_ampa[57] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L23_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L4_E_L23_I_ampa[58] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L23_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[59] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L23_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L4_E_L23_I_ampa[60] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L23_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L4_E_L23_I_ampa[61] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L23_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_E_L23_I_ampa[62] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L23_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L4_E_L23_I_ampa[63] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L23_I_ampa[63] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_E_L23_I_ampa[64] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_I_ampa[64] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L4_E_L23_I_ampa[65] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L23_I_ampa[65] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L4_E_L23_I_ampa[66] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L23_I_ampa[66] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L4_E_L23_I_ampa[67] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_I_ampa[67] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L4_E_L23_I_ampa[68] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L23_I_ampa[68] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L4_E_L23_I_ampa[69] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L23_I_ampa[69] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L4_E_L23_I_ampa[70] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L23_I_ampa[70] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_E_L23_I_ampa[71] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L23_I_ampa[71] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L4_E_L23_I_ampa[72] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L23_I_ampa[72] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L4_E_L23_I_ampa[73] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L23_I_ampa[73] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[74] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L23_I_ampa[74] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_E_L23_I_ampa[75] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L23_I_ampa[75] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[76] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_I_ampa[76] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L4_E_L23_I_ampa[77] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_I_ampa[77] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L4_E_L23_I_ampa[78] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L23_I_ampa[78] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L4_E_L23_I_ampa[79] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_I_ampa[79] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L4_E_L23_I_ampa[80] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L23_I_ampa[80] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L4_E_L23_I_ampa[81] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L23_I_ampa[81] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_E_L23_I_ampa[82] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L23_I_ampa[82] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 3, seg 0 (0.5) [0.5 on L23_I[3]], weight: 1.0, delay 1.0
        h("L23_I[3] syn_proj_L4_E_L23_I_ampa[83] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L23_I_ampa[83] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L4_E_L23_I_ampa[84] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L23_I_ampa[84] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L4_E_L23_I_ampa[85] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L23_I_ampa[85] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L4_E_L23_I_ampa[86] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_I_ampa[86] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L4_E_L23_I_ampa[87] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L23_I_ampa[87] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_E_L23_I_ampa[88] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L23_I_ampa[88] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[89] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L23_I_ampa[89] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L4_E_L23_I_ampa[90] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L23_I_ampa[90] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: 1.0, delay 1.0
        h("L23_I[23] syn_proj_L4_E_L23_I_ampa[91] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L23_I_ampa[91] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L4_E_L23_I_ampa[92] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L23_I_ampa[92] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 15, seg 0 (0.5) [0.5 on L23_I[15]], weight: 1.0, delay 1.0
        h("L23_I[15] syn_proj_L4_E_L23_I_ampa[93] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L23_I_ampa[93] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_E_L23_I_ampa[94] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L23_I_ampa[94] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L4_E_L23_I_ampa[95] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L23_I_ampa[95] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L4_E_L23_I_ampa[96] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L23_I_ampa[96] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[97] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L23_I_ampa[97] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L4_E_L23_I_ampa[98] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_I_ampa[98] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L4_E_L23_I_ampa[99] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_I_ampa[99] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L4_E_L23_I_ampa[100] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L23_I_ampa[100] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_E_L23_I_ampa[101] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L23_I_ampa[101] = new NetCon(&v(0.5), syn_proj_L4_E_L23_I_ampa[101], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L4_E
        print("Adding projection: proj_L4_E_L4_E, from L4_E to L4_E with synapse ampa, 608 connection(s)")

        h("objectvar syn_proj_L4_E_L4_E_ampa[608]")

        h("objectvar netConn_proj_L4_E_L4_E_ampa[608]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 1.0, delay 1.0
        h("L4_E[2] syn_proj_L4_E_L4_E_ampa[0] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L4_E_L4_E_ampa[1] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_E_L4_E_ampa[2] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_E_L4_E_ampa[3] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[4] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[5] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_E_L4_E_ampa[6] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L4_E_L4_E_ampa[7] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[8] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_E_L4_E_ampa[9] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_E_L4_E_ampa[10] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[11] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L4_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_E_L4_E_ampa[12] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L4_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[13] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L4_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_E_L4_E_ampa[14] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L4_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_E_L4_E_ampa[15] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L4_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L4_E_L4_E_ampa[16] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L4_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[17] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L4_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L4_E_L4_E_ampa[18] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L4_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[19] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L4_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_E_L4_E_ampa[20] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L4_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 1.0, delay 1.0
        h("L4_E[2] syn_proj_L4_E_L4_E_ampa[21] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_E_L4_E_ampa[22] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_E_L4_E_ampa[23] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_E_L4_E_ampa[24] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_E_L4_E_ampa[25] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[26] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[27] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[28] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_E_L4_E_ampa[29] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_E_L4_E_ampa[30] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[31] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L4_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[32] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L4_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_E_L4_E_ampa[33] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L4_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[34] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L4_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_E_L4_E_ampa[35] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L4_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[36] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L4_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[37] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L4_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_E_L4_E_ampa[38] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L4_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_E_L4_E_ampa[39] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[40] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: 1.0, delay 1.0
        h("L4_E[64] syn_proj_L4_E_L4_E_ampa[41] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[42] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_E_L4_E_ampa[43] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_E_L4_E_ampa[44] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_E_L4_E_ampa[45] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_E_L4_E_ampa[46] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[47] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_E_L4_E_ampa[48] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[49] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L4_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[50] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L4_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[51] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L4_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_E_L4_E_ampa[52] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L4_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[53] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[54] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_E_L4_E_ampa[55] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_E_L4_E_ampa[56] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[57] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[58] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_E_L4_E_ampa[59] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[60] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_E_L4_E_ampa[61] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_E_L4_E_ampa[62] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_E_L4_E_ampa[63] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_E_L4_E_ampa[64] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_E_L4_E_ampa[65] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[66] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_E_L4_E_ampa[67] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_E_L4_E_ampa[68] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[69] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[70] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[71] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_E_L4_E_ampa[72] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_E_L4_E_ampa[73] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_E_L4_E_ampa[74] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[75] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_E_L4_E_ampa[76] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L4_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_E_L4_E_ampa[77] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L4_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_E_L4_E_ampa[78] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L4_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_E_L4_E_ampa[79] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L4_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[80] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L4_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[81] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_E_L4_E_ampa[82] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[83] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_E_L4_E_ampa[84] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[85] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_E_L4_E_ampa[86] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_E_L4_E_ampa[87] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_E_L4_E_ampa[88] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_E_L4_E_ampa[89] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_E_L4_E_ampa[90] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_E_L4_E_ampa[91] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L4_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_E_L4_E_ampa[92] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L4_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[93] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L4_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_E_L4_E_ampa[94] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L4_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[95] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L4_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L4_E_L4_E_ampa[96] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L4_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[97] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L4_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_E_L4_E_ampa[98] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L4_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L4_E_L4_E_ampa[99] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L4_E_L4_E_ampa[100] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_E_L4_E_ampa[101] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_E_L4_E_ampa[102] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[103] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[104] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[105] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[106] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[107] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[108] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[109] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[110] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_E_L4_E_ampa[111] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[112] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[113] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L4_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_E_L4_E_ampa[114] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L4_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[115] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L4_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_E_L4_E_ampa[116] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L4_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_E_L4_E_ampa[117] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L4_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_E_L4_E_ampa[118] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L4_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[119] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L4_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_E_L4_E_ampa[120] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L4_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_E_L4_E_ampa[121] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L4_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_E_L4_E_ampa[122] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L4_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_E_L4_E_ampa[123] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L4_E_L4_E_ampa[124] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[125] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[126] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[127] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[128] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_E_L4_E_ampa[129] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L4_E_L4_E_ampa[130] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[131] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[132] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[133] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_E_L4_E_ampa[134] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[135] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_E_L4_E_ampa[136] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_E_L4_E_ampa[137] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[138] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[139] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_E_L4_E_ampa[140] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[141] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[142] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_E_L4_E_ampa[143] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[144] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_E_L4_E_ampa[145] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_E_L4_E_ampa[146] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_E_L4_E_ampa[147] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[148] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[149] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_E_L4_E_ampa[150] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[151] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: 1.0, delay 1.0
        h("L4_E[84] syn_proj_L4_E_L4_E_ampa[152] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[153] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[154] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[155] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[156] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[157] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_E_L4_E_ampa[158] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_E_L4_E_ampa[159] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[160] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[161] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_E_L4_E_ampa[162] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_E_L4_E_ampa[163] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_E_L4_E_ampa[164] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L4_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[165] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L4_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L4_E_L4_E_ampa[166] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L4_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: 1.0, delay 1.0
        h("L4_E[59] syn_proj_L4_E_L4_E_ampa[167] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L4_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_E_L4_E_ampa[168] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L4_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[169] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[170] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[171] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_E_L4_E_ampa[172] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_E_L4_E_ampa[173] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[174] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[175] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[176] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_E_L4_E_ampa[177] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[178] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[179] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[180] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_E_ampa[180] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[181] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_E_ampa[181] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[182] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[182] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[183] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[183] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[184] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[184] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[185] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[185] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[186] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[186] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[187] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[187] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[188] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_E_ampa[188] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: 1.0, delay 1.0
        h("L4_E[16] syn_proj_L4_E_L4_E_ampa[189] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[189] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: 1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_E_L4_E_ampa[190] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[190] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[191] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[191] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[192] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[192] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[193] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[193] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_E_L4_E_ampa[194] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[194] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_E_L4_E_ampa[195] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[195] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[196] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_E_ampa[196] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[197] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[197] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[198] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[198] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_E_L4_E_ampa[199] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[199] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[200] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[200] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_E_L4_E_ampa[201] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[201] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_E_L4_E_ampa[202] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[202] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_E_L4_E_ampa[203] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[203] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[204] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[204] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_E_L4_E_ampa[205] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L4_E_ampa[205] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_E_L4_E_ampa[206] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_E_ampa[206] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_E_L4_E_ampa[207] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_E_ampa[207] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[208] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_E_ampa[208] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[209] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_E_ampa[209] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[210] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_E_ampa[210] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 37, seg 0 (0.5) [0.5 on L4_E[37]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[211] = new ampa(0.5)")
        h("L4_E[37] netConn_proj_L4_E_L4_E_ampa[211] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 37, seg 0 (0.5) [0.5 on L4_E[37]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_E_L4_E_ampa[212] = new ampa(0.5)")
        h("L4_E[37] netConn_proj_L4_E_L4_E_ampa[212] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 37, seg 0 (0.5) [0.5 on L4_E[37]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_E_L4_E_ampa[213] = new ampa(0.5)")
        h("L4_E[37] netConn_proj_L4_E_L4_E_ampa[213] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[213], -50.0, 1.0, 1.0)")  

        # Connection 214: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: 1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_E_L4_E_ampa[214] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[214] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[214], -50.0, 1.0, 1.0)")  

        # Connection 215: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_E_L4_E_ampa[215] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[215] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[215], -50.0, 1.0, 1.0)")  

        # Connection 216: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_E_L4_E_ampa[216] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[216] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[216], -50.0, 1.0, 1.0)")  

        # Connection 217: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[217] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[217] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[217], -50.0, 1.0, 1.0)")  

        # Connection 218: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_E_L4_E_ampa[218] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[218] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[218], -50.0, 1.0, 1.0)")  

        # Connection 219: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[219] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[219] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[219], -50.0, 1.0, 1.0)")  

        # Connection 220: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[220] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_E_ampa[220] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[220], -50.0, 1.0, 1.0)")  

        # Connection 221: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[221] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_E_ampa[221] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[221], -50.0, 1.0, 1.0)")  

        # Connection 222: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_E_L4_E_ampa[222] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_E_ampa[222] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[222], -50.0, 1.0, 1.0)")  

        # Connection 223: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_E_L4_E_ampa[223] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_E_ampa[223] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[223], -50.0, 1.0, 1.0)")  

        # Connection 224: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[224] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_E_ampa[224] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[224], -50.0, 1.0, 1.0)")  

        # Connection 225: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_E_L4_E_ampa[225] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L4_E_ampa[225] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[225], -50.0, 1.0, 1.0)")  

        # Connection 226: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[226] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L4_E_ampa[226] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[226], -50.0, 1.0, 1.0)")  

        # Connection 227: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L4_E_L4_E_ampa[227] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L4_E_ampa[227] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[227], -50.0, 1.0, 1.0)")  

        # Connection 228: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L4_E_L4_E_ampa[228] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L4_E_ampa[228] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[228], -50.0, 1.0, 1.0)")  

        # Connection 229: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_E_L4_E_ampa[229] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[229] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[229], -50.0, 1.0, 1.0)")  

        # Connection 230: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_E_L4_E_ampa[230] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[230] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[230], -50.0, 1.0, 1.0)")  

        # Connection 231: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_E_L4_E_ampa[231] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[231] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[231], -50.0, 1.0, 1.0)")  

        # Connection 232: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[232] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[232] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[232], -50.0, 1.0, 1.0)")  

        # Connection 233: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[233] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[233] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[233], -50.0, 1.0, 1.0)")  

        # Connection 234: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[234] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[234] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[234], -50.0, 1.0, 1.0)")  

        # Connection 235: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[235] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[235] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[235], -50.0, 1.0, 1.0)")  

        # Connection 236: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[236] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[236] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[236], -50.0, 1.0, 1.0)")  

        # Connection 237: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_E_L4_E_ampa[237] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_E_ampa[237] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[237], -50.0, 1.0, 1.0)")  

        # Connection 238: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[238] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_E_ampa[238] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[238], -50.0, 1.0, 1.0)")  

        # Connection 239: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_E_L4_E_ampa[239] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_E_ampa[239] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[239], -50.0, 1.0, 1.0)")  

        # Connection 240: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_E_L4_E_ampa[240] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_E_ampa[240] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[240], -50.0, 1.0, 1.0)")  

        # Connection 241: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_E_L4_E_ampa[241] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_E_ampa[241] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[241], -50.0, 1.0, 1.0)")  

        # Connection 242: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_E_L4_E_ampa[242] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_E_ampa[242] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[242], -50.0, 1.0, 1.0)")  

        # Connection 243: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[243] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_E_ampa[243] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[243], -50.0, 1.0, 1.0)")  

        # Connection 244: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_E_L4_E_ampa[244] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[244] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[244], -50.0, 1.0, 1.0)")  

        # Connection 245: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_E_L4_E_ampa[245] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[245] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[245], -50.0, 1.0, 1.0)")  

        # Connection 246: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_E_L4_E_ampa[246] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[246] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[246], -50.0, 1.0, 1.0)")  

        # Connection 247: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[247] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[247] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[247], -50.0, 1.0, 1.0)")  

        # Connection 248: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[248] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[248] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[248], -50.0, 1.0, 1.0)")  

        # Connection 249: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_E_L4_E_ampa[249] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[249] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[249], -50.0, 1.0, 1.0)")  

        # Connection 250: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_E_L4_E_ampa[250] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_E_ampa[250] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[250], -50.0, 1.0, 1.0)")  

        # Connection 251: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_E_L4_E_ampa[251] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L4_E_ampa[251] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[251], -50.0, 1.0, 1.0)")  

        # Connection 252: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[252] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L4_E_ampa[252] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[252], -50.0, 1.0, 1.0)")  

        # Connection 253: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[253] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L4_E_ampa[253] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[253], -50.0, 1.0, 1.0)")  

        # Connection 254: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[254] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L4_E_ampa[254] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[254], -50.0, 1.0, 1.0)")  

        # Connection 255: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_E_L4_E_ampa[255] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[255] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[255], -50.0, 1.0, 1.0)")  

        # Connection 256: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 1.0, delay 1.0
        h("L4_E[2] syn_proj_L4_E_L4_E_ampa[256] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[256] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[256], -50.0, 1.0, 1.0)")  

        # Connection 257: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[257] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[257] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[257], -50.0, 1.0, 1.0)")  

        # Connection 258: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_E_L4_E_ampa[258] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[258] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[258], -50.0, 1.0, 1.0)")  

        # Connection 259: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[259] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[259] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[259], -50.0, 1.0, 1.0)")  

        # Connection 260: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[260] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[260] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[260], -50.0, 1.0, 1.0)")  

        # Connection 261: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_E_L4_E_ampa[261] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[261] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[261], -50.0, 1.0, 1.0)")  

        # Connection 262: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_E_L4_E_ampa[262] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[262] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[262], -50.0, 1.0, 1.0)")  

        # Connection 263: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_E_L4_E_ampa[263] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[263] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[263], -50.0, 1.0, 1.0)")  

        # Connection 264: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_E_L4_E_ampa[264] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[264] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[264], -50.0, 1.0, 1.0)")  

        # Connection 265: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[265] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_E_ampa[265] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[265], -50.0, 1.0, 1.0)")  

        # Connection 266: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_E_L4_E_ampa[266] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[266] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[266], -50.0, 1.0, 1.0)")  

        # Connection 267: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L4_E_L4_E_ampa[267] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[267] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[267], -50.0, 1.0, 1.0)")  

        # Connection 268: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[268] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[268] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[268], -50.0, 1.0, 1.0)")  

        # Connection 269: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_E_L4_E_ampa[269] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[269] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[269], -50.0, 1.0, 1.0)")  

        # Connection 270: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L4_E_L4_E_ampa[270] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[270] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[270], -50.0, 1.0, 1.0)")  

        # Connection 271: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[271] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[271] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[271], -50.0, 1.0, 1.0)")  

        # Connection 272: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[272] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[272] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[272], -50.0, 1.0, 1.0)")  

        # Connection 273: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_E_L4_E_ampa[273] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L4_E_ampa[273] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[273], -50.0, 1.0, 1.0)")  

        # Connection 274: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_E_L4_E_ampa[274] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[274] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[274], -50.0, 1.0, 1.0)")  

        # Connection 275: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[275] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[275] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[275], -50.0, 1.0, 1.0)")  

        # Connection 276: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_E_L4_E_ampa[276] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[276] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[276], -50.0, 1.0, 1.0)")  

        # Connection 277: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_E_L4_E_ampa[277] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[277] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[277], -50.0, 1.0, 1.0)")  

        # Connection 278: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[278] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[278] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[278], -50.0, 1.0, 1.0)")  

        # Connection 279: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_E_L4_E_ampa[279] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[279] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[279], -50.0, 1.0, 1.0)")  

        # Connection 280: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_E_L4_E_ampa[280] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_E_ampa[280] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[280], -50.0, 1.0, 1.0)")  

        # Connection 281: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_E_L4_E_ampa[281] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L4_E_ampa[281] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[281], -50.0, 1.0, 1.0)")  

        # Connection 282: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_E_L4_E_ampa[282] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L4_E_ampa[282] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[282], -50.0, 1.0, 1.0)")  

        # Connection 283: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_E_L4_E_ampa[283] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L4_E_ampa[283] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[283], -50.0, 1.0, 1.0)")  

        # Connection 284: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[284] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L4_E_ampa[284] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[284], -50.0, 1.0, 1.0)")  

        # Connection 285: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_E_L4_E_ampa[285] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[285] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[285], -50.0, 1.0, 1.0)")  

        # Connection 286: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[286] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[286] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[286], -50.0, 1.0, 1.0)")  

        # Connection 287: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_E_L4_E_ampa[287] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[287] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[287], -50.0, 1.0, 1.0)")  

        # Connection 288: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_E_L4_E_ampa[288] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[288] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[288], -50.0, 1.0, 1.0)")  

        # Connection 289: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[289] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[289] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[289], -50.0, 1.0, 1.0)")  

        # Connection 290: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[290] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[290] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[290], -50.0, 1.0, 1.0)")  

        # Connection 291: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_E_L4_E_ampa[291] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[291] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[291], -50.0, 1.0, 1.0)")  

        # Connection 292: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_E_L4_E_ampa[292] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_E_ampa[292] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[292], -50.0, 1.0, 1.0)")  

        # Connection 293: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[293] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L4_E_ampa[293] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[293], -50.0, 1.0, 1.0)")  

        # Connection 294: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_E_L4_E_ampa[294] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L4_E_ampa[294] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[294], -50.0, 1.0, 1.0)")  

        # Connection 295: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[295] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L4_E_ampa[295] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[295], -50.0, 1.0, 1.0)")  

        # Connection 296: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_E_L4_E_ampa[296] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L4_E_ampa[296] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[296], -50.0, 1.0, 1.0)")  

        # Connection 297: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_E_L4_E_ampa[297] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L4_E_ampa[297] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[297], -50.0, 1.0, 1.0)")  

        # Connection 298: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[298] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L4_E_ampa[298] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[298], -50.0, 1.0, 1.0)")  

        # Connection 299: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_E_L4_E_ampa[299] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[299] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[299], -50.0, 1.0, 1.0)")  

        # Connection 300: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[300] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[300] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[300], -50.0, 1.0, 1.0)")  

        # Connection 301: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L4_E_L4_E_ampa[301] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[301] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[301], -50.0, 1.0, 1.0)")  

        # Connection 302: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[302] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[302] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[302], -50.0, 1.0, 1.0)")  

        # Connection 303: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[303] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[303] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[303], -50.0, 1.0, 1.0)")  

        # Connection 304: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_E_L4_E_ampa[304] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[304] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[304], -50.0, 1.0, 1.0)")  

        # Connection 305: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_E_L4_E_ampa[305] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[305] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[305], -50.0, 1.0, 1.0)")  

        # Connection 306: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_E_L4_E_ampa[306] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[306] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[306], -50.0, 1.0, 1.0)")  

        # Connection 307: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[307] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[307] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[307], -50.0, 1.0, 1.0)")  

        # Connection 308: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[308] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[308] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[308], -50.0, 1.0, 1.0)")  

        # Connection 309: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[309] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_E_ampa[309] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[309], -50.0, 1.0, 1.0)")  

        # Connection 310: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_E_L4_E_ampa[310] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_E_ampa[310] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[310], -50.0, 1.0, 1.0)")  

        # Connection 311: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[311] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_E_ampa[311] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[311], -50.0, 1.0, 1.0)")  

        # Connection 312: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[312] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_E_ampa[312] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[312], -50.0, 1.0, 1.0)")  

        # Connection 313: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[313] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_E_ampa[313] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[313], -50.0, 1.0, 1.0)")  

        # Connection 314: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_E_L4_E_ampa[314] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_E_ampa[314] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[314], -50.0, 1.0, 1.0)")  

        # Connection 315: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[315] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_E_ampa[315] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[315], -50.0, 1.0, 1.0)")  

        # Connection 316: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[316] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[316] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[316], -50.0, 1.0, 1.0)")  

        # Connection 317: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_E_L4_E_ampa[317] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[317] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[317], -50.0, 1.0, 1.0)")  

        # Connection 318: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[318] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[318] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[318], -50.0, 1.0, 1.0)")  

        # Connection 319: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[319] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[319] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[319], -50.0, 1.0, 1.0)")  

        # Connection 320: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[320] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[320] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[320], -50.0, 1.0, 1.0)")  

        # Connection 321: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[321] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[321] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[321], -50.0, 1.0, 1.0)")  

        # Connection 322: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[322] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[322] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[322], -50.0, 1.0, 1.0)")  

        # Connection 323: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[323] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[323] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[323], -50.0, 1.0, 1.0)")  

        # Connection 324: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_E_L4_E_ampa[324] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_E_ampa[324] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[324], -50.0, 1.0, 1.0)")  

        # Connection 325: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[325] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_E_ampa[325] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[325], -50.0, 1.0, 1.0)")  

        # Connection 326: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_E_L4_E_ampa[326] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_E_ampa[326] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[326], -50.0, 1.0, 1.0)")  

        # Connection 327: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L4_E_L4_E_ampa[327] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_E_ampa[327] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[327], -50.0, 1.0, 1.0)")  

        # Connection 328: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[328] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_E_ampa[328] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[328], -50.0, 1.0, 1.0)")  

        # Connection 329: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[329] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_E_ampa[329] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[329], -50.0, 1.0, 1.0)")  

        # Connection 330: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L4_E_L4_E_ampa[330] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_E_ampa[330] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[330], -50.0, 1.0, 1.0)")  

        # Connection 331: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_E_L4_E_ampa[331] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_E_ampa[331] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[331], -50.0, 1.0, 1.0)")  

        # Connection 332: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: 1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_E_L4_E_ampa[332] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_E_ampa[332] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[332], -50.0, 1.0, 1.0)")  

        # Connection 333: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[333] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_E_ampa[333] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[333], -50.0, 1.0, 1.0)")  

        # Connection 334: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[334] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_E_ampa[334] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[334], -50.0, 1.0, 1.0)")  

        # Connection 335: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[335] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_E_ampa[335] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[335], -50.0, 1.0, 1.0)")  

        # Connection 336: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_E_L4_E_ampa[336] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L4_E_ampa[336] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[336], -50.0, 1.0, 1.0)")  

        # Connection 337: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L4_E_L4_E_ampa[337] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L4_E_ampa[337] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[337], -50.0, 1.0, 1.0)")  

        # Connection 338: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[338] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L4_E_ampa[338] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[338], -50.0, 1.0, 1.0)")  

        # Connection 339: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_E_L4_E_ampa[339] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[339] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[339], -50.0, 1.0, 1.0)")  

        # Connection 340: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[340] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[340] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[340], -50.0, 1.0, 1.0)")  

        # Connection 341: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[341] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[341] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[341], -50.0, 1.0, 1.0)")  

        # Connection 342: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_E_L4_E_ampa[342] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[342] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[342], -50.0, 1.0, 1.0)")  

        # Connection 343: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[343] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[343] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[343], -50.0, 1.0, 1.0)")  

        # Connection 344: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[344] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[344] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[344], -50.0, 1.0, 1.0)")  

        # Connection 345: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_E_L4_E_ampa[345] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L4_E_ampa[345] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[345], -50.0, 1.0, 1.0)")  

        # Connection 346: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_E_L4_E_ampa[346] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_E_ampa[346] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[346], -50.0, 1.0, 1.0)")  

        # Connection 347: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_E_L4_E_ampa[347] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_E_ampa[347] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[347], -50.0, 1.0, 1.0)")  

        # Connection 348: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_E_L4_E_ampa[348] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_E_ampa[348] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[348], -50.0, 1.0, 1.0)")  

        # Connection 349: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[349] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_E_ampa[349] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[349], -50.0, 1.0, 1.0)")  

        # Connection 350: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_E_L4_E_ampa[350] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_E_ampa[350] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[350], -50.0, 1.0, 1.0)")  

        # Connection 351: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_E_L4_E_ampa[351] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[351] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[351], -50.0, 1.0, 1.0)")  

        # Connection 352: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_E_L4_E_ampa[352] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[352] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[352], -50.0, 1.0, 1.0)")  

        # Connection 353: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_E_L4_E_ampa[353] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[353] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[353], -50.0, 1.0, 1.0)")  

        # Connection 354: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[354] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[354] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[354], -50.0, 1.0, 1.0)")  

        # Connection 355: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[355] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[355] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[355], -50.0, 1.0, 1.0)")  

        # Connection 356: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[356] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[356] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[356], -50.0, 1.0, 1.0)")  

        # Connection 357: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[357] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_E_ampa[357] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[357], -50.0, 1.0, 1.0)")  

        # Connection 358: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L4_E_L4_E_ampa[358] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L4_E_ampa[358] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[358], -50.0, 1.0, 1.0)")  

        # Connection 359: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L4_E_L4_E_ampa[359] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L4_E_ampa[359] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[359], -50.0, 1.0, 1.0)")  

        # Connection 360: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[360] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[360] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[360], -50.0, 1.0, 1.0)")  

        # Connection 361: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[361] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[361] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[361], -50.0, 1.0, 1.0)")  

        # Connection 362: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[362] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[362] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[362], -50.0, 1.0, 1.0)")  

        # Connection 363: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[363] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[363] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[363], -50.0, 1.0, 1.0)")  

        # Connection 364: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[364] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[364] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[364], -50.0, 1.0, 1.0)")  

        # Connection 365: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[365] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[365] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[365], -50.0, 1.0, 1.0)")  

        # Connection 366: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[366] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_E_ampa[366] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[366], -50.0, 1.0, 1.0)")  

        # Connection 367: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_E_L4_E_ampa[367] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[367] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[367], -50.0, 1.0, 1.0)")  

        # Connection 368: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[368] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[368] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[368], -50.0, 1.0, 1.0)")  

        # Connection 369: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_E_L4_E_ampa[369] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[369] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[369], -50.0, 1.0, 1.0)")  

        # Connection 370: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[370] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[370] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[370], -50.0, 1.0, 1.0)")  

        # Connection 371: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_E_L4_E_ampa[371] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[371] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[371], -50.0, 1.0, 1.0)")  

        # Connection 372: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[372] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[372] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[372], -50.0, 1.0, 1.0)")  

        # Connection 373: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_E_L4_E_ampa[373] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[373] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[373], -50.0, 1.0, 1.0)")  

        # Connection 374: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[374] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_E_ampa[374] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[374], -50.0, 1.0, 1.0)")  

        # Connection 375: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_E_L4_E_ampa[375] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L4_E_ampa[375] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[375], -50.0, 1.0, 1.0)")  

        # Connection 376: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[376] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L4_E_ampa[376] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[376], -50.0, 1.0, 1.0)")  

        # Connection 377: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L4_E_L4_E_ampa[377] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L4_E_ampa[377] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[377], -50.0, 1.0, 1.0)")  

        # Connection 378: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[378] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L4_E_ampa[378] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[378], -50.0, 1.0, 1.0)")  

        # Connection 379: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[379] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L4_E_ampa[379] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[379], -50.0, 1.0, 1.0)")  

        # Connection 380: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_E_L4_E_ampa[380] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L4_E_ampa[380] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[380], -50.0, 1.0, 1.0)")  

        # Connection 381: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_E_L4_E_ampa[381] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L4_E_ampa[381] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[381], -50.0, 1.0, 1.0)")  

        # Connection 382: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[382] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L4_E_ampa[382] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[382], -50.0, 1.0, 1.0)")  

        # Connection 383: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_E_L4_E_ampa[383] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L4_E_ampa[383] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[383], -50.0, 1.0, 1.0)")  

        # Connection 384: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[384] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_E_ampa[384] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[384], -50.0, 1.0, 1.0)")  

        # Connection 385: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[385] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_E_ampa[385] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[385], -50.0, 1.0, 1.0)")  

        # Connection 386: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_E_L4_E_ampa[386] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_E_ampa[386] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[386], -50.0, 1.0, 1.0)")  

        # Connection 387: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_E_L4_E_ampa[387] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_E_ampa[387] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[387], -50.0, 1.0, 1.0)")  

        # Connection 388: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_E_L4_E_ampa[388] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_E_ampa[388] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[388], -50.0, 1.0, 1.0)")  

        # Connection 389: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_E_L4_E_ampa[389] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L4_E_ampa[389] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[389], -50.0, 1.0, 1.0)")  

        # Connection 390: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[390] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L4_E_ampa[390] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[390], -50.0, 1.0, 1.0)")  

        # Connection 391: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_E_L4_E_ampa[391] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L4_E_ampa[391] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[391], -50.0, 1.0, 1.0)")  

        # Connection 392: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_E_L4_E_ampa[392] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L4_E_ampa[392] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[392], -50.0, 1.0, 1.0)")  

        # Connection 393: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_E_L4_E_ampa[393] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L4_E_ampa[393] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[393], -50.0, 1.0, 1.0)")  

        # Connection 394: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[394] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L4_E_ampa[394] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[394], -50.0, 1.0, 1.0)")  

        # Connection 395: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[395] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L4_E_ampa[395] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[395], -50.0, 1.0, 1.0)")  

        # Connection 396: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_E_L4_E_ampa[396] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L4_E_ampa[396] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[396], -50.0, 1.0, 1.0)")  

        # Connection 397: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_E_L4_E_ampa[397] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L4_E_ampa[397] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[397], -50.0, 1.0, 1.0)")  

        # Connection 398: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[398] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L4_E_ampa[398] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[398], -50.0, 1.0, 1.0)")  

        # Connection 399: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[399] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[399] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[399], -50.0, 1.0, 1.0)")  

        # Connection 400: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_E_L4_E_ampa[400] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[400] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[400], -50.0, 1.0, 1.0)")  

        # Connection 401: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L4_E_L4_E_ampa[401] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[401] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[401], -50.0, 1.0, 1.0)")  

        # Connection 402: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_E_L4_E_ampa[402] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[402] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[402], -50.0, 1.0, 1.0)")  

        # Connection 403: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_E_L4_E_ampa[403] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[403] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[403], -50.0, 1.0, 1.0)")  

        # Connection 404: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_E_L4_E_ampa[404] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[404] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[404], -50.0, 1.0, 1.0)")  

        # Connection 405: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_E_L4_E_ampa[405] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[405] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[405], -50.0, 1.0, 1.0)")  

        # Connection 406: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_E_L4_E_ampa[406] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[406] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[406], -50.0, 1.0, 1.0)")  

        # Connection 407: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_E_L4_E_ampa[407] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_E_ampa[407] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[407], -50.0, 1.0, 1.0)")  

        # Connection 408: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[408] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L4_E_ampa[408] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[408], -50.0, 1.0, 1.0)")  

        # Connection 409: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[409] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L4_E_ampa[409] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[409], -50.0, 1.0, 1.0)")  

        # Connection 410: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_E_L4_E_ampa[410] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L4_E_ampa[410] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[410], -50.0, 1.0, 1.0)")  

        # Connection 411: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[411] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L4_E_ampa[411] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[411], -50.0, 1.0, 1.0)")  

        # Connection 412: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L4_E_L4_E_ampa[412] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L4_E_ampa[412] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[412], -50.0, 1.0, 1.0)")  

        # Connection 413: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[413] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L4_E_ampa[413] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[413], -50.0, 1.0, 1.0)")  

        # Connection 414: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[414] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_E_ampa[414] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[414], -50.0, 1.0, 1.0)")  

        # Connection 415: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[415] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_E_ampa[415] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[415], -50.0, 1.0, 1.0)")  

        # Connection 416: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_E_L4_E_ampa[416] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_E_ampa[416] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[416], -50.0, 1.0, 1.0)")  

        # Connection 417: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[417] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_E_ampa[417] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[417], -50.0, 1.0, 1.0)")  

        # Connection 418: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[418] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_E_ampa[418] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[418], -50.0, 1.0, 1.0)")  

        # Connection 419: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[419] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_E_ampa[419] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[419], -50.0, 1.0, 1.0)")  

        # Connection 420: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_E_L4_E_ampa[420] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[420] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[420], -50.0, 1.0, 1.0)")  

        # Connection 421: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[421] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[421] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[421], -50.0, 1.0, 1.0)")  

        # Connection 422: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_E_L4_E_ampa[422] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[422] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[422], -50.0, 1.0, 1.0)")  

        # Connection 423: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_E_L4_E_ampa[423] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[423] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[423], -50.0, 1.0, 1.0)")  

        # Connection 424: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[424] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[424] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[424], -50.0, 1.0, 1.0)")  

        # Connection 425: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_E_L4_E_ampa[425] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[425] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[425], -50.0, 1.0, 1.0)")  

        # Connection 426: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[426] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[426] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[426], -50.0, 1.0, 1.0)")  

        # Connection 427: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[427] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_E_ampa[427] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[427], -50.0, 1.0, 1.0)")  

        # Connection 428: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[428] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_E_ampa[428] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[428], -50.0, 1.0, 1.0)")  

        # Connection 429: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[429] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_E_ampa[429] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[429], -50.0, 1.0, 1.0)")  

        # Connection 430: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[430] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_E_ampa[430] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[430], -50.0, 1.0, 1.0)")  

        # Connection 431: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_E_L4_E_ampa[431] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_E_ampa[431] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[431], -50.0, 1.0, 1.0)")  

        # Connection 432: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[432] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_E_ampa[432] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[432], -50.0, 1.0, 1.0)")  

        # Connection 433: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_E_L4_E_ampa[433] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_E_ampa[433] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[433], -50.0, 1.0, 1.0)")  

        # Connection 434: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[434] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_E_ampa[434] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[434], -50.0, 1.0, 1.0)")  

        # Connection 435: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_E_L4_E_ampa[435] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L4_E_ampa[435] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[435], -50.0, 1.0, 1.0)")  

        # Connection 436: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_E_L4_E_ampa[436] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L4_E_ampa[436] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[436], -50.0, 1.0, 1.0)")  

        # Connection 437: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[437] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L4_E_ampa[437] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[437], -50.0, 1.0, 1.0)")  

        # Connection 438: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_E_L4_E_ampa[438] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L4_E_ampa[438] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[438], -50.0, 1.0, 1.0)")  

        # Connection 439: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: 1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_E_L4_E_ampa[439] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_E_ampa[439] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[439], -50.0, 1.0, 1.0)")  

        # Connection 440: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[440] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_E_ampa[440] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[440], -50.0, 1.0, 1.0)")  

        # Connection 441: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[441] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_E_ampa[441] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[441], -50.0, 1.0, 1.0)")  

        # Connection 442: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: 1.0, delay 1.0
        h("L4_E[59] syn_proj_L4_E_L4_E_ampa[442] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_E_ampa[442] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[442], -50.0, 1.0, 1.0)")  

        # Connection 443: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[443] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_E_ampa[443] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[443], -50.0, 1.0, 1.0)")  

        # Connection 444: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[444] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[444] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[444], -50.0, 1.0, 1.0)")  

        # Connection 445: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L4_E_L4_E_ampa[445] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[445] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[445], -50.0, 1.0, 1.0)")  

        # Connection 446: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_E_L4_E_ampa[446] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[446] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[446], -50.0, 1.0, 1.0)")  

        # Connection 447: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[447] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[447] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[447], -50.0, 1.0, 1.0)")  

        # Connection 448: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_E_L4_E_ampa[448] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[448] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[448], -50.0, 1.0, 1.0)")  

        # Connection 449: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_E_L4_E_ampa[449] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[449] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[449], -50.0, 1.0, 1.0)")  

        # Connection 450: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_E_L4_E_ampa[450] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[450] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[450], -50.0, 1.0, 1.0)")  

        # Connection 451: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[451] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L4_E_ampa[451] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[451], -50.0, 1.0, 1.0)")  

        # Connection 452: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_E_L4_E_ampa[452] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[452] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[452], -50.0, 1.0, 1.0)")  

        # Connection 453: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_E_L4_E_ampa[453] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[453] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[453], -50.0, 1.0, 1.0)")  

        # Connection 454: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: 1.0, delay 1.0
        h("L4_E[16] syn_proj_L4_E_L4_E_ampa[454] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[454] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[454], -50.0, 1.0, 1.0)")  

        # Connection 455: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[455] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[455] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[455], -50.0, 1.0, 1.0)")  

        # Connection 456: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[456] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[456] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[456], -50.0, 1.0, 1.0)")  

        # Connection 457: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L4_E_L4_E_ampa[457] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[457] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[457], -50.0, 1.0, 1.0)")  

        # Connection 458: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[458] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[458] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[458], -50.0, 1.0, 1.0)")  

        # Connection 459: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[459] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[459] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[459], -50.0, 1.0, 1.0)")  

        # Connection 460: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L4_E_L4_E_ampa[460] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[460] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[460], -50.0, 1.0, 1.0)")  

        # Connection 461: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[461] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L4_E_ampa[461] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[461], -50.0, 1.0, 1.0)")  

        # Connection 462: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: 1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_E_L4_E_ampa[462] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_E_ampa[462] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[462], -50.0, 1.0, 1.0)")  

        # Connection 463: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_E_L4_E_ampa[463] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_E_ampa[463] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[463], -50.0, 1.0, 1.0)")  

        # Connection 464: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[464] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_E_ampa[464] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[464], -50.0, 1.0, 1.0)")  

        # Connection 465: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_E_L4_E_ampa[465] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_E_ampa[465] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[465], -50.0, 1.0, 1.0)")  

        # Connection 466: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_E_L4_E_ampa[466] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_E_ampa[466] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[466], -50.0, 1.0, 1.0)")  

        # Connection 467: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_E_L4_E_ampa[467] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_E_ampa[467] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[467], -50.0, 1.0, 1.0)")  

        # Connection 468: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[468] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[468] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[468], -50.0, 1.0, 1.0)")  

        # Connection 469: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[469] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[469] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[469], -50.0, 1.0, 1.0)")  

        # Connection 470: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_E_L4_E_ampa[470] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[470] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[470], -50.0, 1.0, 1.0)")  

        # Connection 471: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_E_L4_E_ampa[471] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[471] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[471], -50.0, 1.0, 1.0)")  

        # Connection 472: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L4_E_L4_E_ampa[472] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[472] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[472], -50.0, 1.0, 1.0)")  

        # Connection 473: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_E_L4_E_ampa[473] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[473] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[473], -50.0, 1.0, 1.0)")  

        # Connection 474: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[474] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[474] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[474], -50.0, 1.0, 1.0)")  

        # Connection 475: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 1.0, delay 1.0
        h("L4_E[92] syn_proj_L4_E_L4_E_ampa[475] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[475] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[475], -50.0, 1.0, 1.0)")  

        # Connection 476: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[476] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[476] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[476], -50.0, 1.0, 1.0)")  

        # Connection 477: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[477] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_E_ampa[477] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[477], -50.0, 1.0, 1.0)")  

        # Connection 478: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[478] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_E_ampa[478] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[478], -50.0, 1.0, 1.0)")  

        # Connection 479: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[479] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_E_ampa[479] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[479], -50.0, 1.0, 1.0)")  

        # Connection 480: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_E_L4_E_ampa[480] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_E_ampa[480] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[480], -50.0, 1.0, 1.0)")  

        # Connection 481: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_E_L4_E_ampa[481] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_E_ampa[481] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[481], -50.0, 1.0, 1.0)")  

        # Connection 482: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[482] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_E_ampa[482] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[482], -50.0, 1.0, 1.0)")  

        # Connection 483: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[483] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L4_E_ampa[483] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[483], -50.0, 1.0, 1.0)")  

        # Connection 484: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[484] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L4_E_ampa[484] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[484], -50.0, 1.0, 1.0)")  

        # Connection 485: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[485] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L4_E_ampa[485] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[485], -50.0, 1.0, 1.0)")  

        # Connection 486: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[486] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[486] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[486], -50.0, 1.0, 1.0)")  

        # Connection 487: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L4_E_L4_E_ampa[487] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[487] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[487], -50.0, 1.0, 1.0)")  

        # Connection 488: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: 1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_E_L4_E_ampa[488] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[488] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[488], -50.0, 1.0, 1.0)")  

        # Connection 489: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[489] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[489] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[489], -50.0, 1.0, 1.0)")  

        # Connection 490: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[490] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[490] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[490], -50.0, 1.0, 1.0)")  

        # Connection 491: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_E_L4_E_ampa[491] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[491] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[491], -50.0, 1.0, 1.0)")  

        # Connection 492: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_E_L4_E_ampa[492] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[492] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[492], -50.0, 1.0, 1.0)")  

        # Connection 493: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[493] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[493] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[493], -50.0, 1.0, 1.0)")  

        # Connection 494: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: 1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_E_L4_E_ampa[494] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_E_ampa[494] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[494], -50.0, 1.0, 1.0)")  

        # Connection 495: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: 1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_E_L4_E_ampa[495] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_E_ampa[495] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[495], -50.0, 1.0, 1.0)")  

        # Connection 496: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_E_L4_E_ampa[496] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_E_ampa[496] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[496], -50.0, 1.0, 1.0)")  

        # Connection 497: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_E_L4_E_ampa[497] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_E_ampa[497] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[497], -50.0, 1.0, 1.0)")  

        # Connection 498: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_E_L4_E_ampa[498] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_E_ampa[498] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[498], -50.0, 1.0, 1.0)")  

        # Connection 499: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[499] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_E_ampa[499] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[499], -50.0, 1.0, 1.0)")  

        # Connection 500: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_E_L4_E_ampa[500] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_E_ampa[500] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[500], -50.0, 1.0, 1.0)")  

        # Connection 501: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_E_L4_E_ampa[501] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_E_ampa[501] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[501], -50.0, 1.0, 1.0)")  

        # Connection 502: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[502] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_E_ampa[502] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[502], -50.0, 1.0, 1.0)")  

        # Connection 503: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_E_L4_E_ampa[503] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_E_ampa[503] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[503], -50.0, 1.0, 1.0)")  

        # Connection 504: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_E_L4_E_ampa[504] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_E_ampa[504] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[504], -50.0, 1.0, 1.0)")  

        # Connection 505: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_E_L4_E_ampa[505] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_E_ampa[505] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[505], -50.0, 1.0, 1.0)")  

        # Connection 506: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[506] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L4_E_ampa[506] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[506], -50.0, 1.0, 1.0)")  

        # Connection 507: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L4_E_L4_E_ampa[507] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L4_E_ampa[507] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[507], -50.0, 1.0, 1.0)")  

        # Connection 508: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_E_L4_E_ampa[508] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L4_E_ampa[508] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[508], -50.0, 1.0, 1.0)")  

        # Connection 509: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_E_L4_E_ampa[509] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L4_E_ampa[509] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[509], -50.0, 1.0, 1.0)")  

        # Connection 510: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_E_L4_E_ampa[510] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L4_E_ampa[510] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[510], -50.0, 1.0, 1.0)")  

        # Connection 511: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_E_L4_E_ampa[511] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L4_E_ampa[511] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[511], -50.0, 1.0, 1.0)")  

        # Connection 512: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_E_L4_E_ampa[512] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L4_E_ampa[512] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[512], -50.0, 1.0, 1.0)")  

        # Connection 513: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_E_L4_E_ampa[513] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L4_E_ampa[513] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[513], -50.0, 1.0, 1.0)")  

        # Connection 514: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_E_L4_E_ampa[514] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_E_ampa[514] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[514], -50.0, 1.0, 1.0)")  

        # Connection 515: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_E_L4_E_ampa[515] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_E_ampa[515] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[515], -50.0, 1.0, 1.0)")  

        # Connection 516: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: 1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_E_L4_E_ampa[516] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_E_ampa[516] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[516], -50.0, 1.0, 1.0)")  

        # Connection 517: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_E_L4_E_ampa[517] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_E_ampa[517] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[517], -50.0, 1.0, 1.0)")  

        # Connection 518: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_E_L4_E_ampa[518] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_E_ampa[518] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[518], -50.0, 1.0, 1.0)")  

        # Connection 519: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[519] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L4_E_ampa[519] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[519], -50.0, 1.0, 1.0)")  

        # Connection 520: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_E_L4_E_ampa[520] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L4_E_ampa[520] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[520], -50.0, 1.0, 1.0)")  

        # Connection 521: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[521] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L4_E_ampa[521] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[521], -50.0, 1.0, 1.0)")  

        # Connection 522: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_E_L4_E_ampa[522] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_E_ampa[522] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[522], -50.0, 1.0, 1.0)")  

        # Connection 523: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_E_L4_E_ampa[523] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_E_ampa[523] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[523], -50.0, 1.0, 1.0)")  

        # Connection 524: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L4_E_L4_E_ampa[524] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_E_ampa[524] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[524], -50.0, 1.0, 1.0)")  

        # Connection 525: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_E_L4_E_ampa[525] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_E_ampa[525] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[525], -50.0, 1.0, 1.0)")  

        # Connection 526: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[526] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_E_ampa[526] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[526], -50.0, 1.0, 1.0)")  

        # Connection 527: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_E_L4_E_ampa[527] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[527] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[527], -50.0, 1.0, 1.0)")  

        # Connection 528: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: 1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_E_L4_E_ampa[528] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[528] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[528], -50.0, 1.0, 1.0)")  

        # Connection 529: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_E_L4_E_ampa[529] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[529] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[529], -50.0, 1.0, 1.0)")  

        # Connection 530: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[530] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[530] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[530], -50.0, 1.0, 1.0)")  

        # Connection 531: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[531] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[531] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[531], -50.0, 1.0, 1.0)")  

        # Connection 532: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_E_L4_E_ampa[532] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[532] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[532], -50.0, 1.0, 1.0)")  

        # Connection 533: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_E_L4_E_ampa[533] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_E_ampa[533] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[533], -50.0, 1.0, 1.0)")  

        # Connection 534: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[534] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_E_ampa[534] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[534], -50.0, 1.0, 1.0)")  

        # Connection 535: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L4_E_L4_E_ampa[535] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_E_ampa[535] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[535], -50.0, 1.0, 1.0)")  

        # Connection 536: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_E_L4_E_ampa[536] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_E_ampa[536] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[536], -50.0, 1.0, 1.0)")  

        # Connection 537: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[537] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_E_ampa[537] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[537], -50.0, 1.0, 1.0)")  

        # Connection 538: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_E_L4_E_ampa[538] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_E_ampa[538] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[538], -50.0, 1.0, 1.0)")  

        # Connection 539: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_E_L4_E_ampa[539] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_E_ampa[539] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[539], -50.0, 1.0, 1.0)")  

        # Connection 540: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_E_L4_E_ampa[540] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L4_E_ampa[540] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[540], -50.0, 1.0, 1.0)")  

        # Connection 541: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_E_L4_E_ampa[541] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L4_E_ampa[541] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[541], -50.0, 1.0, 1.0)")  

        # Connection 542: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_E_L4_E_ampa[542] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L4_E_ampa[542] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[542], -50.0, 1.0, 1.0)")  

        # Connection 543: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[543] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L4_E_ampa[543] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[543], -50.0, 1.0, 1.0)")  

        # Connection 544: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_E_L4_E_ampa[544] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L4_E_ampa[544] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[544], -50.0, 1.0, 1.0)")  

        # Connection 545: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_E_L4_E_ampa[545] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L4_E_ampa[545] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[545], -50.0, 1.0, 1.0)")  

        # Connection 546: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[546] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L4_E_ampa[546] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[546], -50.0, 1.0, 1.0)")  

        # Connection 547: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[547] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L4_E_ampa[547] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[547], -50.0, 1.0, 1.0)")  

        # Connection 548: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_E_L4_E_ampa[548] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_E_ampa[548] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[548], -50.0, 1.0, 1.0)")  

        # Connection 549: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_E_L4_E_ampa[549] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_E_ampa[549] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[549], -50.0, 1.0, 1.0)")  

        # Connection 550: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: 1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_E_L4_E_ampa[550] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_E_ampa[550] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[550], -50.0, 1.0, 1.0)")  

        # Connection 551: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: 1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_E_L4_E_ampa[551] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_E_ampa[551] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[551], -50.0, 1.0, 1.0)")  

        # Connection 552: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_E_L4_E_ampa[552] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_E_ampa[552] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[552], -50.0, 1.0, 1.0)")  

        # Connection 553: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_E_L4_E_ampa[553] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_E_ampa[553] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[553], -50.0, 1.0, 1.0)")  

        # Connection 554: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[554] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_E_ampa[554] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[554], -50.0, 1.0, 1.0)")  

        # Connection 555: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[555] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_E_ampa[555] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[555], -50.0, 1.0, 1.0)")  

        # Connection 556: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_E_L4_E_ampa[556] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_E_ampa[556] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[556], -50.0, 1.0, 1.0)")  

        # Connection 557: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[557] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_E_ampa[557] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[557], -50.0, 1.0, 1.0)")  

        # Connection 558: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_E_L4_E_ampa[558] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_E_ampa[558] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[558], -50.0, 1.0, 1.0)")  

        # Connection 559: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_E_L4_E_ampa[559] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[559] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[559], -50.0, 1.0, 1.0)")  

        # Connection 560: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L4_E_L4_E_ampa[560] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[560] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[560], -50.0, 1.0, 1.0)")  

        # Connection 561: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_E_L4_E_ampa[561] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[561] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[561], -50.0, 1.0, 1.0)")  

        # Connection 562: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[562] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[562] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[562], -50.0, 1.0, 1.0)")  

        # Connection 563: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[563] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[563] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[563], -50.0, 1.0, 1.0)")  

        # Connection 564: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_E_L4_E_ampa[564] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[564] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[564], -50.0, 1.0, 1.0)")  

        # Connection 565: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[565] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[565] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[565], -50.0, 1.0, 1.0)")  

        # Connection 566: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_E_L4_E_ampa[566] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_E_ampa[566] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[566], -50.0, 1.0, 1.0)")  

        # Connection 567: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[567] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[567] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[567], -50.0, 1.0, 1.0)")  

        # Connection 568: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_E_L4_E_ampa[568] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[568] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[568], -50.0, 1.0, 1.0)")  

        # Connection 569: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_E_L4_E_ampa[569] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[569] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[569], -50.0, 1.0, 1.0)")  

        # Connection 570: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_E_L4_E_ampa[570] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[570] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[570], -50.0, 1.0, 1.0)")  

        # Connection 571: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_E_L4_E_ampa[571] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[571] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[571], -50.0, 1.0, 1.0)")  

        # Connection 572: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L4_E_L4_E_ampa[572] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[572] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[572], -50.0, 1.0, 1.0)")  

        # Connection 573: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_E_L4_E_ampa[573] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[573] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[573], -50.0, 1.0, 1.0)")  

        # Connection 574: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[574] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_E_ampa[574] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[574], -50.0, 1.0, 1.0)")  

        # Connection 575: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_E_L4_E_ampa[575] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_E_ampa[575] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[575], -50.0, 1.0, 1.0)")  

        # Connection 576: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_E_L4_E_ampa[576] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_E_ampa[576] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[576], -50.0, 1.0, 1.0)")  

        # Connection 577: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_E_L4_E_ampa[577] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_E_ampa[577] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[577], -50.0, 1.0, 1.0)")  

        # Connection 578: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_E_L4_E_ampa[578] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_E_ampa[578] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[578], -50.0, 1.0, 1.0)")  

        # Connection 579: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L4_E_L4_E_ampa[579] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_E_ampa[579] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[579], -50.0, 1.0, 1.0)")  

        # Connection 580: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[580] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L4_E_ampa[580] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[580], -50.0, 1.0, 1.0)")  

        # Connection 581: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_E_L4_E_ampa[581] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L4_E_ampa[581] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[581], -50.0, 1.0, 1.0)")  

        # Connection 582: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[582] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L4_E_ampa[582] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[582], -50.0, 1.0, 1.0)")  

        # Connection 583: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_E_L4_E_ampa[583] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L4_E_ampa[583] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[583], -50.0, 1.0, 1.0)")  

        # Connection 584: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_E_L4_E_ampa[584] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L4_E_ampa[584] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[584], -50.0, 1.0, 1.0)")  

        # Connection 585: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_E_L4_E_ampa[585] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L4_E_ampa[585] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[585], -50.0, 1.0, 1.0)")  

        # Connection 586: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_E_L4_E_ampa[586] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L4_E_ampa[586] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[586], -50.0, 1.0, 1.0)")  

        # Connection 587: cell 104, seg 0 (0.5) [0.5 on L4_E[104]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_E_L4_E_ampa[587] = new ampa(0.5)")
        h("L4_E[104] netConn_proj_L4_E_L4_E_ampa[587] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[587], -50.0, 1.0, 1.0)")  

        # Connection 588: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_E_L4_E_ampa[588] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[588] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[588], -50.0, 1.0, 1.0)")  

        # Connection 589: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_E_L4_E_ampa[589] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[589] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[589], -50.0, 1.0, 1.0)")  

        # Connection 590: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_E_L4_E_ampa[590] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[590] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[590], -50.0, 1.0, 1.0)")  

        # Connection 591: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_E_L4_E_ampa[591] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[591] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[591], -50.0, 1.0, 1.0)")  

        # Connection 592: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_E_L4_E_ampa[592] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[592] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[592], -50.0, 1.0, 1.0)")  

        # Connection 593: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_E_L4_E_ampa[593] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[593] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[593], -50.0, 1.0, 1.0)")  

        # Connection 594: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: 1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_E_L4_E_ampa[594] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_E_ampa[594] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[594], -50.0, 1.0, 1.0)")  

        # Connection 595: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L4_E_L4_E_ampa[595] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_E_ampa[595] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[595], -50.0, 1.0, 1.0)")  

        # Connection 596: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_E_L4_E_ampa[596] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_E_ampa[596] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[596], -50.0, 1.0, 1.0)")  

        # Connection 597: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_E_L4_E_ampa[597] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_E_ampa[597] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[597], -50.0, 1.0, 1.0)")  

        # Connection 598: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_E_L4_E_ampa[598] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_E_ampa[598] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[598], -50.0, 1.0, 1.0)")  

        # Connection 599: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_E_L4_E_ampa[599] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_E_ampa[599] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[599], -50.0, 1.0, 1.0)")  

        # Connection 600: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_E_L4_E_ampa[600] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[600] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[600], -50.0, 1.0, 1.0)")  

        # Connection 601: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_E_L4_E_ampa[601] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[601] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[601], -50.0, 1.0, 1.0)")  

        # Connection 602: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L4_E_L4_E_ampa[602] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[602] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[602], -50.0, 1.0, 1.0)")  

        # Connection 603: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_E_L4_E_ampa[603] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[603] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[603], -50.0, 1.0, 1.0)")  

        # Connection 604: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_E_L4_E_ampa[604] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[604] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[604], -50.0, 1.0, 1.0)")  

        # Connection 605: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_E_L4_E_ampa[605] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[605] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[605], -50.0, 1.0, 1.0)")  

        # Connection 606: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_E_L4_E_ampa[606] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[606] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[606], -50.0, 1.0, 1.0)")  

        # Connection 607: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_E_L4_E_ampa[607] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L4_E_ampa[607] = new NetCon(&v(0.5), syn_proj_L4_E_L4_E_ampa[607], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L4_I
        print("Adding projection: proj_L4_E_L4_I, from L4_E to L4_I with synapse ampa, 214 connection(s)")

        h("objectvar syn_proj_L4_E_L4_I_ampa[214]")

        h("objectvar netConn_proj_L4_E_L4_I_ampa[214]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_E_L4_I_ampa[0] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_E_L4_I_ampa[1] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L4_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[2] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L4_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[3] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L4_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[4] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L4_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[5] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L4_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[6] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[7] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L4_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[8] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L4_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[9] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L4_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[10] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L4_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[11] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L4_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[12] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[13] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L4_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[14] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L4_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[15] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_E_L4_I_ampa[16] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L4_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[17] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[18] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L4_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[19] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[20] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[21] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_E_L4_I_ampa[22] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L4_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[23] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[24] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L4_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[25] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L4_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[26] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L4_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[27] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L4_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[28] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L4_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[29] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L4_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_E_L4_I_ampa[30] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[31] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L4_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[32] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_E_L4_I_ampa[33] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[34] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L4_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[35] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L4_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[36] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L4_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[37] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L4_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_E_L4_I_ampa[38] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L4_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[39] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L4_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[40] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L4_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[41] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[42] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L4_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[43] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[44] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_E_L4_I_ampa[45] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[46] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L4_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_E_L4_I_ampa[47] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L4_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[48] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L4_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[49] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[50] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[51] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[52] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L4_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[53] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[54] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L4_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[55] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_E_L4_I_ampa[56] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L4_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[57] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L4_E_L4_I_ampa[58] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[59] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[60] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L4_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_E_L4_I_ampa[61] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L4_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[62] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[63] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_I_ampa[63] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[64] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_I_ampa[64] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[65] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L4_I_ampa[65] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[66] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_I_ampa[66] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[67] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L4_I_ampa[67] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[68] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L4_I_ampa[68] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[69] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_I_ampa[69] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[70] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_I_ampa[70] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_E_L4_I_ampa[71] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_I_ampa[71] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[72] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L4_I_ampa[72] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[73] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_I_ampa[73] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[74] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_I_ampa[74] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[75] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_I_ampa[75] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[76] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_I_ampa[76] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 36, seg 0 (0.5) [0.5 on L4_E[36]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[77] = new ampa(0.5)")
        h("L4_E[36] netConn_proj_L4_E_L4_I_ampa[77] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 37, seg 0 (0.5) [0.5 on L4_E[37]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_E_L4_I_ampa[78] = new ampa(0.5)")
        h("L4_E[37] netConn_proj_L4_E_L4_I_ampa[78] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[79] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_I_ampa[79] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[80] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L4_I_ampa[80] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[81] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_I_ampa[81] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_E_L4_I_ampa[82] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_I_ampa[82] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[83] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_I_ampa[83] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[84] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L4_I_ampa[84] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[85] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L4_I_ampa[85] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[86] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L4_I_ampa[86] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[87] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_I_ampa[87] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[88] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L4_I_ampa[88] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[89] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_I_ampa[89] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_E_L4_I_ampa[90] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L4_I_ampa[90] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_E_L4_I_ampa[91] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L4_I_ampa[91] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[92] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_I_ampa[92] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_E_L4_I_ampa[93] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L4_I_ampa[93] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[94] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_I_ampa[94] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[95] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L4_I_ampa[95] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[96] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_I_ampa[96] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[97] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L4_I_ampa[97] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[98] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_I_ampa[98] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[99] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L4_I_ampa[99] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_E_L4_I_ampa[100] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L4_I_ampa[100] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[101] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_I_ampa[101] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[102] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L4_I_ampa[102] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_E_L4_I_ampa[103] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_I_ampa[103] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[104] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_I_ampa[104] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[105] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_I_ampa[105] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[106] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L4_I_ampa[106] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[107] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_I_ampa[107] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[108] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_I_ampa[108] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[109] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L4_I_ampa[109] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[110] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_I_ampa[110] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[111] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L4_I_ampa[111] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[112] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_I_ampa[112] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_E_L4_I_ampa[113] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L4_I_ampa[113] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[114] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L4_I_ampa[114] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L4_E_L4_I_ampa[115] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L4_I_ampa[115] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[116] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L4_I_ampa[116] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[117] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_I_ampa[117] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_E_L4_I_ampa[118] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_I_ampa[118] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[119] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_I_ampa[119] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[120] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_I_ampa[120] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[121] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L4_I_ampa[121] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[122] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L4_I_ampa[122] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[123] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L4_I_ampa[123] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[124] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L4_I_ampa[124] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[125] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L4_I_ampa[125] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[126] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_I_ampa[126] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[127] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_I_ampa[127] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[128] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L4_I_ampa[128] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[129] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L4_I_ampa[129] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[130] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_I_ampa[130] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[131] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_I_ampa[131] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[132] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L4_I_ampa[132] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[133] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L4_I_ampa[133] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_E_L4_I_ampa[134] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L4_I_ampa[134] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_E_L4_I_ampa[135] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L4_I_ampa[135] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[136] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L4_I_ampa[136] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[137] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_I_ampa[137] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[138] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_I_ampa[138] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[139] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_I_ampa[139] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[140] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L4_I_ampa[140] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[141] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_I_ampa[141] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[142] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_I_ampa[142] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[143] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_I_ampa[143] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[144] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L4_I_ampa[144] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[145] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L4_I_ampa[145] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_E_L4_I_ampa[146] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L4_I_ampa[146] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[147] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_I_ampa[147] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_E_L4_I_ampa[148] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_I_ampa[148] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[149] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L4_I_ampa[149] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[150] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L4_I_ampa[150] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[151] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_I_ampa[151] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_E_L4_I_ampa[152] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L4_I_ampa[152] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[153] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_I_ampa[153] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_E_L4_I_ampa[154] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_I_ampa[154] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[155] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L4_I_ampa[155] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[156] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L4_I_ampa[156] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_E_L4_I_ampa[157] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L4_I_ampa[157] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_E_L4_I_ampa[158] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_I_ampa[158] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[159] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_I_ampa[159] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[160] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_I_ampa[160] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[161] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L4_I_ampa[161] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[162] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_I_ampa[162] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[163] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L4_I_ampa[163] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[164] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_I_ampa[164] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_E_L4_I_ampa[165] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L4_I_ampa[165] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_E_L4_I_ampa[166] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L4_I_ampa[166] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[167] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L4_I_ampa[167] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_E_L4_I_ampa[168] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L4_I_ampa[168] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_E_L4_I_ampa[169] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L4_I_ampa[169] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[170] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L4_I_ampa[170] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[171] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L4_I_ampa[171] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_E_L4_I_ampa[172] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L4_I_ampa[172] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[173] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L4_I_ampa[173] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[174] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_I_ampa[174] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[175] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_I_ampa[175] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_E_L4_I_ampa[176] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_I_ampa[176] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[177] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L4_I_ampa[177] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 91, seg 0 (0.5) [0.5 on L4_E[91]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[178] = new ampa(0.5)")
        h("L4_E[91] netConn_proj_L4_E_L4_I_ampa[178] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L4_E_L4_I_ampa[179] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_I_ampa[179] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[180] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_I_ampa[180] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_E_L4_I_ampa[181] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L4_I_ampa[181] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[182] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_I_ampa[182] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_E_L4_I_ampa[183] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_I_ampa[183] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[184] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L4_I_ampa[184] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 94, seg 0 (0.5) [0.5 on L4_E[94]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_E_L4_I_ampa[185] = new ampa(0.5)")
        h("L4_E[94] netConn_proj_L4_E_L4_I_ampa[185] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_E_L4_I_ampa[186] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L4_I_ampa[186] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_E_L4_I_ampa[187] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L4_I_ampa[187] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[188] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L4_I_ampa[188] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[189] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L4_I_ampa[189] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[190] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L4_I_ampa[190] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L4_E_L4_I_ampa[191] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L4_I_ampa[191] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_E_L4_I_ampa[192] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_I_ampa[192] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[193] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_I_ampa[193] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[194] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L4_I_ampa[194] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[195] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_I_ampa[195] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[196] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_I_ampa[196] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[197] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L4_I_ampa[197] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[198] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_I_ampa[198] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_E_L4_I_ampa[199] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_I_ampa[199] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_E_L4_I_ampa[200] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_I_ampa[200] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_E_L4_I_ampa[201] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_I_ampa[201] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[202] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L4_I_ampa[202] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[203] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_I_ampa[203] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[204] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_I_ampa[204] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_E_L4_I_ampa[205] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L4_I_ampa[205] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_E_L4_I_ampa[206] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_I_ampa[206] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_E_L4_I_ampa[207] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L4_I_ampa[207] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_E_L4_I_ampa[208] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L4_I_ampa[208] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 105, seg 0 (0.5) [0.5 on L4_E[105]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_E_L4_I_ampa[209] = new ampa(0.5)")
        h("L4_E[105] netConn_proj_L4_E_L4_I_ampa[209] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_E_L4_I_ampa[210] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_I_ampa[210] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_E_L4_I_ampa[211] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_I_ampa[211] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_E_L4_I_ampa[212] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L4_I_ampa[212] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_E_L4_I_ampa[213] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L4_I_ampa[213] = new NetCon(&v(0.5), syn_proj_L4_E_L4_I_ampa[213], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L5_E
        print("Adding projection: proj_L4_E_L5_E, from L4_E to L5_E with synapse ampa, 127 connection(s)")

        h("objectvar syn_proj_L4_E_L5_E_ampa[127]")

        h("objectvar netConn_proj_L4_E_L5_E_ampa[127]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L4_E_L5_E_ampa[0] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L5_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[1] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L5_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 3, seg 0 (0.5) [0.5 on L4_E[3]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[2] = new ampa(0.5)")
        h("L4_E[3] netConn_proj_L4_E_L5_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[3] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L5_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[4] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L5_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L4_E_L5_E_ampa[5] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L5_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L4_E_L5_E_ampa[6] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L5_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L4_E_L5_E_ampa[7] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L5_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L4_E_L5_E_ampa[8] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L5_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L4_E_L5_E_ampa[9] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L5_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L4_E_L5_E_ampa[10] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L5_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[11] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L5_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[12] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L5_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 10, seg 0 (0.5) [0.5 on L4_E[10]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L4_E_L5_E_ampa[13] = new ampa(0.5)")
        h("L4_E[10] netConn_proj_L4_E_L5_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[14] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L5_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L4_E_L5_E_ampa[15] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L5_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L4_E_L5_E_ampa[16] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L5_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L4_E_L5_E_ampa[17] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L5_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L4_E_L5_E_ampa[18] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L5_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[19] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L5_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[20] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L5_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L4_E_L5_E_ampa[21] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L5_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 16, seg 0 (0.5) [0.5 on L4_E[16]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L4_E_L5_E_ampa[22] = new ampa(0.5)")
        h("L4_E[16] netConn_proj_L4_E_L5_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[23] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L5_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[24] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L5_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L4_E_L5_E_ampa[25] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L5_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L4_E_L5_E_ampa[26] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L5_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L4_E_L5_E_ampa[27] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L5_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 24, seg 0 (0.5) [0.5 on L4_E[24]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L4_E_L5_E_ampa[28] = new ampa(0.5)")
        h("L4_E[24] netConn_proj_L4_E_L5_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L4_E_L5_E_ampa[29] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L5_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[30] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L5_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 26, seg 0 (0.5) [0.5 on L4_E[26]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L4_E_L5_E_ampa[31] = new ampa(0.5)")
        h("L4_E[26] netConn_proj_L4_E_L5_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L4_E_L5_E_ampa[32] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L5_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[33] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L5_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 28, seg 0 (0.5) [0.5 on L4_E[28]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[34] = new ampa(0.5)")
        h("L4_E[28] netConn_proj_L4_E_L5_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L4_E_L5_E_ampa[35] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L5_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L4_E_L5_E_ampa[36] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L5_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[37] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L5_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L4_E_L5_E_ampa[38] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L5_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L4_E_L5_E_ampa[39] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L5_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L4_E_L5_E_ampa[40] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L5_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[41] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L5_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[42] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L5_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 39, seg 0 (0.5) [0.5 on L4_E[39]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[43] = new ampa(0.5)")
        h("L4_E[39] netConn_proj_L4_E_L5_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[44] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L5_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 41, seg 0 (0.5) [0.5 on L4_E[41]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L4_E_L5_E_ampa[45] = new ampa(0.5)")
        h("L4_E[41] netConn_proj_L4_E_L5_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 42, seg 0 (0.5) [0.5 on L4_E[42]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L4_E_L5_E_ampa[46] = new ampa(0.5)")
        h("L4_E[42] netConn_proj_L4_E_L5_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L4_E_L5_E_ampa[47] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L5_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[48] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L5_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L4_E_L5_E_ampa[49] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L5_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[50] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L5_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L4_E_L5_E_ampa[51] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L5_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[52] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L5_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L4_E_L5_E_ampa[53] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L5_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L4_E_L5_E_ampa[54] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L5_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L4_E_L5_E_ampa[55] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L5_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L4_E_L5_E_ampa[56] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L5_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[57] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L5_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L4_E_L5_E_ampa[58] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L5_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[59] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L5_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L4_E_L5_E_ampa[60] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L5_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[61] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L5_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[62] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L5_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L4_E_L5_E_ampa[63] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L5_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L4_E_L5_E_ampa[64] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L5_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[65] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L5_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[66] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L5_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[67] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L5_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L4_E_L5_E_ampa[68] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L5_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[69] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L5_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[70] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L5_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L4_E_L5_E_ampa[71] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L5_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L4_E_L5_E_ampa[72] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L5_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[73] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L5_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[74] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L5_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L4_E_L5_E_ampa[75] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L5_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L4_E_L5_E_ampa[76] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L5_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[77] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L5_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L4_E_L5_E_ampa[78] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L5_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L4_E_L5_E_ampa[79] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L5_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L4_E_L5_E_ampa[80] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L5_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[81] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L5_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L4_E_L5_E_ampa[82] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L5_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: 1.0, delay 1.0
        h("L5_E[11] syn_proj_L4_E_L5_E_ampa[83] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L5_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L4_E_L5_E_ampa[84] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L5_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[85] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L5_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[86] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L5_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[87] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L5_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[88] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L5_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[89] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L5_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L4_E_L5_E_ampa[90] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L5_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L4_E_L5_E_ampa[91] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L5_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L4_E_L5_E_ampa[92] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L5_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_E_L5_E_ampa[93] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L5_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L4_E_L5_E_ampa[94] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L5_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L4_E_L5_E_ampa[95] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L5_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[96] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L5_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L4_E_L5_E_ampa[97] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L5_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L4_E_L5_E_ampa[98] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L5_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 83, seg 0 (0.5) [0.5 on L4_E[83]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[99] = new ampa(0.5)")
        h("L4_E[83] netConn_proj_L4_E_L5_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[100] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L5_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[101] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L5_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 84, seg 0 (0.5) [0.5 on L4_E[84]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L4_E_L5_E_ampa[102] = new ampa(0.5)")
        h("L4_E[84] netConn_proj_L4_E_L5_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L4_E_L5_E_ampa[103] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L5_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[104] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L5_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[105] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L5_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L4_E_L5_E_ampa[106] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L5_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L4_E_L5_E_ampa[107] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L5_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L4_E_L5_E_ampa[108] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L5_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L4_E_L5_E_ampa[109] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L5_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L4_E_L5_E_ampa[110] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L5_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[111] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L5_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L4_E_L5_E_ampa[112] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L5_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L4_E_L5_E_ampa[113] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L5_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L4_E_L5_E_ampa[114] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L5_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L4_E_L5_E_ampa[115] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L5_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L4_E_L5_E_ampa[116] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L5_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L4_E_L5_E_ampa[117] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L5_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[118] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L5_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L4_E_L5_E_ampa[119] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L5_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L4_E_L5_E_ampa[120] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L5_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L4_E_L5_E_ampa[121] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L5_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L4_E_L5_E_ampa[122] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L5_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L4_E_L5_E_ampa[123] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L5_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L4_E_L5_E_ampa[124] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L5_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L4_E_L5_E_ampa[125] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L5_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L4_E_L5_E_ampa[126] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L5_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L4_E_L5_E_ampa[126], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L5_I
        print("Adding projection: proj_L4_E_L5_I, from L4_E to L5_I with synapse ampa, 10 connection(s)")

        h("objectvar syn_proj_L4_E_L5_I_ampa[10]")

        h("objectvar netConn_proj_L4_E_L5_I_ampa[10]")

        # Connection 0: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: 1.0, delay 1.0
        h("L5_I[3] syn_proj_L4_E_L5_I_ampa[0] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L5_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 31, seg 0 (0.5) [0.5 on L4_E[31]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L4_E_L5_I_ampa[1] = new ampa(0.5)")
        h("L4_E[31] netConn_proj_L4_E_L5_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L4_E_L5_I_ampa[2] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L5_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L4_E_L5_I_ampa[3] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L5_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: 1.0, delay 1.0
        h("L5_I[4] syn_proj_L4_E_L5_I_ampa[4] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L5_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L4_E_L5_I_ampa[5] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L5_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L4_E_L5_I_ampa[6] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L5_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L4_E_L5_I_ampa[7] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L5_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L4_E_L5_I_ampa[8] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L5_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 106, seg 0 (0.5) [0.5 on L4_E[106]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L4_E_L5_I_ampa[9] = new ampa(0.5)")
        h("L4_E[106] netConn_proj_L4_E_L5_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L5_I_ampa[9], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L6_E
        print("Adding projection: proj_L4_E_L6_E, from L4_E to L6_E with synapse ampa, 180 connection(s)")

        h("objectvar syn_proj_L4_E_L6_E_ampa[180]")

        h("objectvar netConn_proj_L4_E_L6_E_ampa[180]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_E[0]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L4_E_L6_E_ampa[0] = new ampa(0.5)")
        h("L4_E[0] netConn_proj_L4_E_L6_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L4_E_L6_E_ampa[1] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L6_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L4_E[1]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[2] = new ampa(0.5)")
        h("L4_E[1] netConn_proj_L4_E_L6_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L4_E[2]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L4_E_L6_E_ampa[3] = new ampa(0.5)")
        h("L4_E[2] netConn_proj_L4_E_L6_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 4, seg 0 (0.5) [0.5 on L4_E[4]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L4_E_L6_E_ampa[4] = new ampa(0.5)")
        h("L4_E[4] netConn_proj_L4_E_L6_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[5] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L6_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L4_E_L6_E_ampa[6] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L6_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 5, seg 0 (0.5) [0.5 on L4_E[5]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L4_E_L6_E_ampa[7] = new ampa(0.5)")
        h("L4_E[5] netConn_proj_L4_E_L6_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 6, seg 0 (0.5) [0.5 on L4_E[6]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L4_E_L6_E_ampa[8] = new ampa(0.5)")
        h("L4_E[6] netConn_proj_L4_E_L6_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: 1.0, delay 1.0
        h("L6_E[5] syn_proj_L4_E_L6_E_ampa[9] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L6_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 7, seg 0 (0.5) [0.5 on L4_E[7]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L4_E_L6_E_ampa[10] = new ampa(0.5)")
        h("L4_E[7] netConn_proj_L4_E_L6_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L4_E_L6_E_ampa[11] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L6_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 8, seg 0 (0.5) [0.5 on L4_E[8]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_E_L6_E_ampa[12] = new ampa(0.5)")
        h("L4_E[8] netConn_proj_L4_E_L6_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 9, seg 0 (0.5) [0.5 on L4_E[9]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L4_E_L6_E_ampa[13] = new ampa(0.5)")
        h("L4_E[9] netConn_proj_L4_E_L6_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 1.0, delay 1.0
        h("L6_E[25] syn_proj_L4_E_L6_E_ampa[14] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L6_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: 1.0, delay 1.0
        h("L6_E[40] syn_proj_L4_E_L6_E_ampa[15] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L6_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 11, seg 0 (0.5) [0.5 on L4_E[11]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L4_E_L6_E_ampa[16] = new ampa(0.5)")
        h("L4_E[11] netConn_proj_L4_E_L6_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[17] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L6_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 12, seg 0 (0.5) [0.5 on L4_E[12]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L4_E_L6_E_ampa[18] = new ampa(0.5)")
        h("L4_E[12] netConn_proj_L4_E_L6_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L4_E_L6_E_ampa[19] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L6_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L4_E_L6_E_ampa[20] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L6_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 13, seg 0 (0.5) [0.5 on L4_E[13]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L4_E_L6_E_ampa[21] = new ampa(0.5)")
        h("L4_E[13] netConn_proj_L4_E_L6_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L4_E_L6_E_ampa[22] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L6_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L4_E_L6_E_ampa[23] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L6_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 14, seg 0 (0.5) [0.5 on L4_E[14]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 1.0, delay 1.0
        h("L6_E[56] syn_proj_L4_E_L6_E_ampa[24] = new ampa(0.5)")
        h("L4_E[14] netConn_proj_L4_E_L6_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L4_E_L6_E_ampa[25] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L6_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 15, seg 0 (0.5) [0.5 on L4_E[15]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L4_E_L6_E_ampa[26] = new ampa(0.5)")
        h("L4_E[15] netConn_proj_L4_E_L6_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L4_E_L6_E_ampa[27] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L6_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 17, seg 0 (0.5) [0.5 on L4_E[17]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L4_E_L6_E_ampa[28] = new ampa(0.5)")
        h("L4_E[17] netConn_proj_L4_E_L6_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L4_E_L6_E_ampa[29] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L6_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 18, seg 0 (0.5) [0.5 on L4_E[18]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_E_L6_E_ampa[30] = new ampa(0.5)")
        h("L4_E[18] netConn_proj_L4_E_L6_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L4_E_L6_E_ampa[31] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L6_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 19, seg 0 (0.5) [0.5 on L4_E[19]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L4_E_L6_E_ampa[32] = new ampa(0.5)")
        h("L4_E[19] netConn_proj_L4_E_L6_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[33] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L6_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 20, seg 0 (0.5) [0.5 on L4_E[20]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L4_E_L6_E_ampa[34] = new ampa(0.5)")
        h("L4_E[20] netConn_proj_L4_E_L6_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L4_E_L6_E_ampa[35] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L6_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 21, seg 0 (0.5) [0.5 on L4_E[21]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L4_E_L6_E_ampa[36] = new ampa(0.5)")
        h("L4_E[21] netConn_proj_L4_E_L6_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: 1.0, delay 1.0
        h("L6_E[0] syn_proj_L4_E_L6_E_ampa[37] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L6_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L4_E_L6_E_ampa[38] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L6_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L4_E_L6_E_ampa[39] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L6_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 22, seg 0 (0.5) [0.5 on L4_E[22]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 1.0, delay 1.0
        h("L6_E[56] syn_proj_L4_E_L6_E_ampa[40] = new ampa(0.5)")
        h("L4_E[22] netConn_proj_L4_E_L6_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 23, seg 0 (0.5) [0.5 on L4_E[23]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L4_E_L6_E_ampa[41] = new ampa(0.5)")
        h("L4_E[23] netConn_proj_L4_E_L6_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 25, seg 0 (0.5) [0.5 on L4_E[25]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L4_E_L6_E_ampa[42] = new ampa(0.5)")
        h("L4_E[25] netConn_proj_L4_E_L6_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L4_E_L6_E_ampa[43] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L6_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 27, seg 0 (0.5) [0.5 on L4_E[27]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L4_E_L6_E_ampa[44] = new ampa(0.5)")
        h("L4_E[27] netConn_proj_L4_E_L6_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[45] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L6_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 29, seg 0 (0.5) [0.5 on L4_E[29]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L4_E_L6_E_ampa[46] = new ampa(0.5)")
        h("L4_E[29] netConn_proj_L4_E_L6_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L4_E_L6_E_ampa[47] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L6_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L4_E_L6_E_ampa[48] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L6_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L4_E_L6_E_ampa[49] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L6_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L4_E_L6_E_ampa[50] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L6_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L4_E_L6_E_ampa[51] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L6_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L4_E_L6_E_ampa[52] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L6_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 32, seg 0 (0.5) [0.5 on L4_E[32]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L4_E_L6_E_ampa[53] = new ampa(0.5)")
        h("L4_E[32] netConn_proj_L4_E_L6_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: 1.0, delay 1.0
        h("L6_E[0] syn_proj_L4_E_L6_E_ampa[54] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L6_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 33, seg 0 (0.5) [0.5 on L4_E[33]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[55] = new ampa(0.5)")
        h("L4_E[33] netConn_proj_L4_E_L6_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 34, seg 0 (0.5) [0.5 on L4_E[34]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L4_E_L6_E_ampa[56] = new ampa(0.5)")
        h("L4_E[34] netConn_proj_L4_E_L6_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L4_E_L6_E_ampa[57] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L6_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L4_E_L6_E_ampa[58] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L6_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 37, seg 0 (0.5) [0.5 on L4_E[37]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_E_L6_E_ampa[59] = new ampa(0.5)")
        h("L4_E[37] netConn_proj_L4_E_L6_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 38, seg 0 (0.5) [0.5 on L4_E[38]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L4_E_L6_E_ampa[60] = new ampa(0.5)")
        h("L4_E[38] netConn_proj_L4_E_L6_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 40, seg 0 (0.5) [0.5 on L4_E[40]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L4_E_L6_E_ampa[61] = new ampa(0.5)")
        h("L4_E[40] netConn_proj_L4_E_L6_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L4_E_L6_E_ampa[62] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L6_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L4_E_L6_E_ampa[63] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L6_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 43, seg 0 (0.5) [0.5 on L4_E[43]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L4_E_L6_E_ampa[64] = new ampa(0.5)")
        h("L4_E[43] netConn_proj_L4_E_L6_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L4_E_L6_E_ampa[65] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L6_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L4_E_L6_E_ampa[66] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L6_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 44, seg 0 (0.5) [0.5 on L4_E[44]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[67] = new ampa(0.5)")
        h("L4_E[44] netConn_proj_L4_E_L6_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L4_E_L6_E_ampa[68] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L6_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 45, seg 0 (0.5) [0.5 on L4_E[45]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L4_E_L6_E_ampa[69] = new ampa(0.5)")
        h("L4_E[45] netConn_proj_L4_E_L6_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[70] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L6_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 46, seg 0 (0.5) [0.5 on L4_E[46]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 1.0, delay 1.0
        h("L6_E[52] syn_proj_L4_E_L6_E_ampa[71] = new ampa(0.5)")
        h("L4_E[46] netConn_proj_L4_E_L6_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 47, seg 0 (0.5) [0.5 on L4_E[47]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L4_E_L6_E_ampa[72] = new ampa(0.5)")
        h("L4_E[47] netConn_proj_L4_E_L6_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L4_E_L6_E_ampa[73] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L6_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 48, seg 0 (0.5) [0.5 on L4_E[48]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L4_E_L6_E_ampa[74] = new ampa(0.5)")
        h("L4_E[48] netConn_proj_L4_E_L6_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L4_E_L6_E_ampa[75] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L6_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 49, seg 0 (0.5) [0.5 on L4_E[49]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: 1.0, delay 1.0
        h("L6_E[35] syn_proj_L4_E_L6_E_ampa[76] = new ampa(0.5)")
        h("L4_E[49] netConn_proj_L4_E_L6_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: 1.0, delay 1.0
        h("L6_E[5] syn_proj_L4_E_L6_E_ampa[77] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L6_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L4_E_L6_E_ampa[78] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L6_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 50, seg 0 (0.5) [0.5 on L4_E[50]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L4_E_L6_E_ampa[79] = new ampa(0.5)")
        h("L4_E[50] netConn_proj_L4_E_L6_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L4_E_L6_E_ampa[80] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L6_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 51, seg 0 (0.5) [0.5 on L4_E[51]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 1.0, delay 1.0
        h("L6_E[25] syn_proj_L4_E_L6_E_ampa[81] = new ampa(0.5)")
        h("L4_E[51] netConn_proj_L4_E_L6_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L4_E_L6_E_ampa[82] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L6_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 52, seg 0 (0.5) [0.5 on L4_E[52]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L4_E_L6_E_ampa[83] = new ampa(0.5)")
        h("L4_E[52] netConn_proj_L4_E_L6_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 53, seg 0 (0.5) [0.5 on L4_E[53]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: 1.0, delay 1.0
        h("L6_E[35] syn_proj_L4_E_L6_E_ampa[84] = new ampa(0.5)")
        h("L4_E[53] netConn_proj_L4_E_L6_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L4_E_L6_E_ampa[85] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L6_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 54, seg 0 (0.5) [0.5 on L4_E[54]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L4_E_L6_E_ampa[86] = new ampa(0.5)")
        h("L4_E[54] netConn_proj_L4_E_L6_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 55, seg 0 (0.5) [0.5 on L4_E[55]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 1.0, delay 1.0
        h("L6_E[21] syn_proj_L4_E_L6_E_ampa[87] = new ampa(0.5)")
        h("L4_E[55] netConn_proj_L4_E_L6_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L4_E_L6_E_ampa[88] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L6_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 1.0, delay 1.0
        h("L6_E[44] syn_proj_L4_E_L6_E_ampa[89] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L6_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 56, seg 0 (0.5) [0.5 on L4_E[56]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L4_E_L6_E_ampa[90] = new ampa(0.5)")
        h("L4_E[56] netConn_proj_L4_E_L6_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L4_E_L6_E_ampa[91] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L6_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 57, seg 0 (0.5) [0.5 on L4_E[57]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L4_E_L6_E_ampa[92] = new ampa(0.5)")
        h("L4_E[57] netConn_proj_L4_E_L6_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L4_E_L6_E_ampa[93] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L6_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 58, seg 0 (0.5) [0.5 on L4_E[58]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: 1.0, delay 1.0
        h("L6_E[34] syn_proj_L4_E_L6_E_ampa[94] = new ampa(0.5)")
        h("L4_E[58] netConn_proj_L4_E_L6_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L4_E_L6_E_ampa[95] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L6_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L4_E_L6_E_ampa[96] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L6_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L4_E_L6_E_ampa[97] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L6_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 60, seg 0 (0.5) [0.5 on L4_E[60]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L4_E_L6_E_ampa[98] = new ampa(0.5)")
        h("L4_E[60] netConn_proj_L4_E_L6_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L4_E_L6_E_ampa[99] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L6_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 61, seg 0 (0.5) [0.5 on L4_E[61]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L4_E_L6_E_ampa[100] = new ampa(0.5)")
        h("L4_E[61] netConn_proj_L4_E_L6_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 62, seg 0 (0.5) [0.5 on L4_E[62]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L4_E_L6_E_ampa[101] = new ampa(0.5)")
        h("L4_E[62] netConn_proj_L4_E_L6_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 63, seg 0 (0.5) [0.5 on L4_E[63]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L4_E_L6_E_ampa[102] = new ampa(0.5)")
        h("L4_E[63] netConn_proj_L4_E_L6_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L4_E_L6_E_ampa[103] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L6_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L4_E_L6_E_ampa[104] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L6_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 1.0, delay 1.0
        h("L6_E[56] syn_proj_L4_E_L6_E_ampa[105] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L6_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L4_E_L6_E_ampa[106] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L6_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 64, seg 0 (0.5) [0.5 on L4_E[64]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L4_E_L6_E_ampa[107] = new ampa(0.5)")
        h("L4_E[64] netConn_proj_L4_E_L6_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L4_E_L6_E_ampa[108] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L6_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 65, seg 0 (0.5) [0.5 on L4_E[65]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[109] = new ampa(0.5)")
        h("L4_E[65] netConn_proj_L4_E_L6_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L4_E_L6_E_ampa[110] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L6_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 66, seg 0 (0.5) [0.5 on L4_E[66]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L4_E_L6_E_ampa[111] = new ampa(0.5)")
        h("L4_E[66] netConn_proj_L4_E_L6_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L4_E_L6_E_ampa[112] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L6_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 67, seg 0 (0.5) [0.5 on L4_E[67]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_E_L6_E_ampa[113] = new ampa(0.5)")
        h("L4_E[67] netConn_proj_L4_E_L6_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 68, seg 0 (0.5) [0.5 on L4_E[68]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L4_E_L6_E_ampa[114] = new ampa(0.5)")
        h("L4_E[68] netConn_proj_L4_E_L6_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L4_E_L6_E_ampa[115] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L6_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: 1.0, delay 1.0
        h("L6_E[41] syn_proj_L4_E_L6_E_ampa[116] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L6_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L4_E_L6_E_ampa[117] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L6_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 69, seg 0 (0.5) [0.5 on L4_E[69]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 1.0, delay 1.0
        h("L6_E[53] syn_proj_L4_E_L6_E_ampa[118] = new ampa(0.5)")
        h("L4_E[69] netConn_proj_L4_E_L6_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 70, seg 0 (0.5) [0.5 on L4_E[70]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: 1.0, delay 1.0
        h("L6_E[67] syn_proj_L4_E_L6_E_ampa[119] = new ampa(0.5)")
        h("L4_E[70] netConn_proj_L4_E_L6_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L4_E_L6_E_ampa[120] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L6_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 71, seg 0 (0.5) [0.5 on L4_E[71]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L4_E_L6_E_ampa[121] = new ampa(0.5)")
        h("L4_E[71] netConn_proj_L4_E_L6_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L4_E_L6_E_ampa[122] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L6_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 72, seg 0 (0.5) [0.5 on L4_E[72]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L4_E_L6_E_ampa[123] = new ampa(0.5)")
        h("L4_E[72] netConn_proj_L4_E_L6_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 73, seg 0 (0.5) [0.5 on L4_E[73]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L4_E_L6_E_ampa[124] = new ampa(0.5)")
        h("L4_E[73] netConn_proj_L4_E_L6_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 74, seg 0 (0.5) [0.5 on L4_E[74]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L4_E_L6_E_ampa[125] = new ampa(0.5)")
        h("L4_E[74] netConn_proj_L4_E_L6_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L4_E_L6_E_ampa[126] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L6_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L4_E_L6_E_ampa[127] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L6_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L4_E_L6_E_ampa[128] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L6_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 75, seg 0 (0.5) [0.5 on L4_E[75]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: 1.0, delay 1.0
        h("L6_E[68] syn_proj_L4_E_L6_E_ampa[129] = new ampa(0.5)")
        h("L4_E[75] netConn_proj_L4_E_L6_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 76, seg 0 (0.5) [0.5 on L4_E[76]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L4_E_L6_E_ampa[130] = new ampa(0.5)")
        h("L4_E[76] netConn_proj_L4_E_L6_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 77, seg 0 (0.5) [0.5 on L4_E[77]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L4_E_L6_E_ampa[131] = new ampa(0.5)")
        h("L4_E[77] netConn_proj_L4_E_L6_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[132] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L6_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L4_E_L6_E_ampa[133] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L6_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L4_E_L6_E_ampa[134] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L6_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 78, seg 0 (0.5) [0.5 on L4_E[78]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L4_E_L6_E_ampa[135] = new ampa(0.5)")
        h("L4_E[78] netConn_proj_L4_E_L6_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 79, seg 0 (0.5) [0.5 on L4_E[79]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L4_E_L6_E_ampa[136] = new ampa(0.5)")
        h("L4_E[79] netConn_proj_L4_E_L6_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 80, seg 0 (0.5) [0.5 on L4_E[80]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_E_L6_E_ampa[137] = new ampa(0.5)")
        h("L4_E[80] netConn_proj_L4_E_L6_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L4_E_L6_E_ampa[138] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L6_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_E_L6_E_ampa[139] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L6_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 81, seg 0 (0.5) [0.5 on L4_E[81]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: 1.0, delay 1.0
        h("L6_E[66] syn_proj_L4_E_L6_E_ampa[140] = new ampa(0.5)")
        h("L4_E[81] netConn_proj_L4_E_L6_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 82, seg 0 (0.5) [0.5 on L4_E[82]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L4_E_L6_E_ampa[141] = new ampa(0.5)")
        h("L4_E[82] netConn_proj_L4_E_L6_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 85, seg 0 (0.5) [0.5 on L4_E[85]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L4_E_L6_E_ampa[142] = new ampa(0.5)")
        h("L4_E[85] netConn_proj_L4_E_L6_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 86, seg 0 (0.5) [0.5 on L4_E[86]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L4_E_L6_E_ampa[143] = new ampa(0.5)")
        h("L4_E[86] netConn_proj_L4_E_L6_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L4_E_L6_E_ampa[144] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L6_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L4_E_L6_E_ampa[145] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L6_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 87, seg 0 (0.5) [0.5 on L4_E[87]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L4_E_L6_E_ampa[146] = new ampa(0.5)")
        h("L4_E[87] netConn_proj_L4_E_L6_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L4_E_L6_E_ampa[147] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L6_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 88, seg 0 (0.5) [0.5 on L4_E[88]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L4_E_L6_E_ampa[148] = new ampa(0.5)")
        h("L4_E[88] netConn_proj_L4_E_L6_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 89, seg 0 (0.5) [0.5 on L4_E[89]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L4_E_L6_E_ampa[149] = new ampa(0.5)")
        h("L4_E[89] netConn_proj_L4_E_L6_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L4_E_L6_E_ampa[150] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L6_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 90, seg 0 (0.5) [0.5 on L4_E[90]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L4_E_L6_E_ampa[151] = new ampa(0.5)")
        h("L4_E[90] netConn_proj_L4_E_L6_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L4_E_L6_E_ampa[152] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L6_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[153] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L6_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 92, seg 0 (0.5) [0.5 on L4_E[92]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L4_E_L6_E_ampa[154] = new ampa(0.5)")
        h("L4_E[92] netConn_proj_L4_E_L6_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 93, seg 0 (0.5) [0.5 on L4_E[93]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L4_E_L6_E_ampa[155] = new ampa(0.5)")
        h("L4_E[93] netConn_proj_L4_E_L6_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L4_E_L6_E_ampa[156] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L6_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: 1.0, delay 1.0
        h("L6_E[34] syn_proj_L4_E_L6_E_ampa[157] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L6_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 95, seg 0 (0.5) [0.5 on L4_E[95]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L4_E_L6_E_ampa[158] = new ampa(0.5)")
        h("L4_E[95] netConn_proj_L4_E_L6_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L4_E_L6_E_ampa[159] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L6_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L4_E_L6_E_ampa[160] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L6_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 97, seg 0 (0.5) [0.5 on L4_E[97]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L4_E_L6_E_ampa[161] = new ampa(0.5)")
        h("L4_E[97] netConn_proj_L4_E_L6_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L4_E_L6_E_ampa[162] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L6_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_E_L6_E_ampa[163] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L6_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L4_E_L6_E_ampa[164] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L6_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L4_E_L6_E_ampa[165] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L6_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 98, seg 0 (0.5) [0.5 on L4_E[98]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L4_E_L6_E_ampa[166] = new ampa(0.5)")
        h("L4_E[98] netConn_proj_L4_E_L6_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 99, seg 0 (0.5) [0.5 on L4_E[99]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L4_E_L6_E_ampa[167] = new ampa(0.5)")
        h("L4_E[99] netConn_proj_L4_E_L6_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 100, seg 0 (0.5) [0.5 on L4_E[100]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L4_E_L6_E_ampa[168] = new ampa(0.5)")
        h("L4_E[100] netConn_proj_L4_E_L6_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[169] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L6_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L4_E_L6_E_ampa[170] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L6_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 101, seg 0 (0.5) [0.5 on L4_E[101]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L4_E_L6_E_ampa[171] = new ampa(0.5)")
        h("L4_E[101] netConn_proj_L4_E_L6_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 102, seg 0 (0.5) [0.5 on L4_E[102]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L4_E_L6_E_ampa[172] = new ampa(0.5)")
        h("L4_E[102] netConn_proj_L4_E_L6_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 103, seg 0 (0.5) [0.5 on L4_E[103]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 1.0, delay 1.0
        h("L6_E[47] syn_proj_L4_E_L6_E_ampa[173] = new ampa(0.5)")
        h("L4_E[103] netConn_proj_L4_E_L6_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L4_E_L6_E_ampa[174] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L6_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 107, seg 0 (0.5) [0.5 on L4_E[107]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L4_E_L6_E_ampa[175] = new ampa(0.5)")
        h("L4_E[107] netConn_proj_L4_E_L6_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L4_E_L6_E_ampa[176] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L6_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L4_E_L6_E_ampa[177] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L6_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L4_E_L6_E_ampa[178] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L6_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 108, seg 0 (0.5) [0.5 on L4_E[108]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L4_E_L6_E_ampa[179] = new ampa(0.5)")
        h("L4_E[108] netConn_proj_L4_E_L6_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L4_E_L6_E_ampa[179], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_E_L6_I
        print("Adding projection: proj_L4_E_L6_I, from L4_E to L6_I with synapse ampa, 4 connection(s)")

        h("objectvar syn_proj_L4_E_L6_I_ampa[4]")

        h("objectvar netConn_proj_L4_E_L6_I_ampa[4]")

        # Connection 0: cell 30, seg 0 (0.5) [0.5 on L4_E[30]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L4_E_L6_I_ampa[0] = new ampa(0.5)")
        h("L4_E[30] netConn_proj_L4_E_L6_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L4_E_L6_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 35, seg 0 (0.5) [0.5 on L4_E[35]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L4_E_L6_I_ampa[1] = new ampa(0.5)")
        h("L4_E[35] netConn_proj_L4_E_L6_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L4_E_L6_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 59, seg 0 (0.5) [0.5 on L4_E[59]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L4_E_L6_I_ampa[2] = new ampa(0.5)")
        h("L4_E[59] netConn_proj_L4_E_L6_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L4_E_L6_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 96, seg 0 (0.5) [0.5 on L4_E[96]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L4_E_L6_I_ampa[3] = new ampa(0.5)")
        h("L4_E[96] netConn_proj_L4_E_L6_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L4_E_L6_I_ampa[3], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L4_I_L23_E
        print("Adding projection: proj_L4_I_L23_E, from L4_I to L23_E with synapse gaba, 211 connection(s)")

        h("objectvar syn_proj_L4_I_L23_E_gaba[211]")

        h("objectvar netConn_proj_L4_I_L23_E_gaba[211]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L4_I_L23_E_gaba[0] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_I_L23_E_gaba[1] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: -1.0, delay 1.0
        h("L23_E[5] syn_proj_L4_I_L23_E_gaba[2] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_I_L23_E_gaba[3] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_I_L23_E_gaba[4] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: -1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_I_L23_E_gaba[5] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_I_L23_E_gaba[6] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_I_L23_E_gaba[7] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: -1.0, delay 1.0
        h("L23_E[97] syn_proj_L4_I_L23_E_gaba[8] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_I_L23_E_gaba[9] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_I_L23_E_gaba[10] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_I_L23_E_gaba[11] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: -1.0, delay 1.0
        h("L23_E[62] syn_proj_L4_I_L23_E_gaba[12] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: -1.0, delay 1.0
        h("L23_E[73] syn_proj_L4_I_L23_E_gaba[13] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_I_L23_E_gaba[14] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L4_I_L23_E_gaba[15] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L4_I_L23_E_gaba[16] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L23_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L4_I_L23_E_gaba[17] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L4_I_L23_E_gaba[18] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_I_L23_E_gaba[19] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_I_L23_E_gaba[20] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_I_L23_E_gaba[21] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_I_L23_E_gaba[22] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_I_L23_E_gaba[23] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_I_L23_E_gaba[24] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: -1.0, delay 1.0
        h("L23_E[64] syn_proj_L4_I_L23_E_gaba[25] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_I_L23_E_gaba[26] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_I_L23_E_gaba[27] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L23_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_I_L23_E_gaba[28] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L23_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_I_L23_E_gaba[29] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L23_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_I_L23_E_gaba[30] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L23_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_I_L23_E_gaba[31] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: -1.0, delay 1.0
        h("L23_E[19] syn_proj_L4_I_L23_E_gaba[32] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_I_L23_E_gaba[33] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_I_L23_E_gaba[34] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_I_L23_E_gaba[35] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L4_I_L23_E_gaba[36] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: -1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_I_L23_E_gaba[37] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L4_I_L23_E_gaba[38] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_I_L23_E_gaba[39] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[39] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L4_I_L23_E_gaba[40] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[40] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: -1.0, delay 1.0
        h("L23_E[99] syn_proj_L4_I_L23_E_gaba[41] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_E_gaba[41] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L4_I_L23_E_gaba[42] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[42] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: -1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_I_L23_E_gaba[43] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[43] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_I_L23_E_gaba[44] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[44] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_I_L23_E_gaba[45] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[45] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[45], -50.0, 1.0, -1.0)")  

        # Connection 46: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_I_L23_E_gaba[46] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[46] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[46], -50.0, 1.0, -1.0)")  

        # Connection 47: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: -1.0, delay 1.0
        h("L23_E[61] syn_proj_L4_I_L23_E_gaba[47] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[47] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[47], -50.0, 1.0, -1.0)")  

        # Connection 48: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L4_I_L23_E_gaba[48] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[48] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[48], -50.0, 1.0, -1.0)")  

        # Connection 49: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: -1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_I_L23_E_gaba[49] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[49] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[49], -50.0, 1.0, -1.0)")  

        # Connection 50: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: -1.0, delay 1.0
        h("L23_E[90] syn_proj_L4_I_L23_E_gaba[50] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L23_E_gaba[50] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[50], -50.0, 1.0, -1.0)")  

        # Connection 51: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_I_L23_E_gaba[51] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L23_E_gaba[51] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[51], -50.0, 1.0, -1.0)")  

        # Connection 52: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: -1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_I_L23_E_gaba[52] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L23_E_gaba[52] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[52], -50.0, 1.0, -1.0)")  

        # Connection 53: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: -1.0, delay 1.0
        h("L23_E[51] syn_proj_L4_I_L23_E_gaba[53] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L23_E_gaba[53] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[53], -50.0, 1.0, -1.0)")  

        # Connection 54: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_I_L23_E_gaba[54] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L23_E_gaba[54] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[54], -50.0, 1.0, -1.0)")  

        # Connection 55: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: -1.0, delay 1.0
        h("L23_E[100] syn_proj_L4_I_L23_E_gaba[55] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L23_E_gaba[55] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[55], -50.0, 1.0, -1.0)")  

        # Connection 56: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 23, seg 0 (0.5) [0.5 on L23_E[23]], weight: -1.0, delay 1.0
        h("L23_E[23] syn_proj_L4_I_L23_E_gaba[56] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_E_gaba[56] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[56], -50.0, 1.0, -1.0)")  

        # Connection 57: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: -1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_I_L23_E_gaba[57] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_E_gaba[57] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[57], -50.0, 1.0, -1.0)")  

        # Connection 58: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_I_L23_E_gaba[58] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_E_gaba[58] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[58], -50.0, 1.0, -1.0)")  

        # Connection 59: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 89, seg 0 (0.5) [0.5 on L23_E[89]], weight: -1.0, delay 1.0
        h("L23_E[89] syn_proj_L4_I_L23_E_gaba[59] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_E_gaba[59] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[59], -50.0, 1.0, -1.0)")  

        # Connection 60: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_I_L23_E_gaba[60] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_E_gaba[60] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[60], -50.0, 1.0, -1.0)")  

        # Connection 61: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_I_L23_E_gaba[61] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[61] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[61], -50.0, 1.0, -1.0)")  

        # Connection 62: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: -1.0, delay 1.0
        h("L23_E[30] syn_proj_L4_I_L23_E_gaba[62] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[62] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[62], -50.0, 1.0, -1.0)")  

        # Connection 63: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: -1.0, delay 1.0
        h("L23_E[35] syn_proj_L4_I_L23_E_gaba[63] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[63] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[63], -50.0, 1.0, -1.0)")  

        # Connection 64: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_I_L23_E_gaba[64] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[64] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[64], -50.0, 1.0, -1.0)")  

        # Connection 65: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: -1.0, delay 1.0
        h("L23_E[43] syn_proj_L4_I_L23_E_gaba[65] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[65] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[65], -50.0, 1.0, -1.0)")  

        # Connection 66: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: -1.0, delay 1.0
        h("L23_E[74] syn_proj_L4_I_L23_E_gaba[66] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[66] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[66], -50.0, 1.0, -1.0)")  

        # Connection 67: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_I_L23_E_gaba[67] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[67] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[67], -50.0, 1.0, -1.0)")  

        # Connection 68: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 98, seg 0 (0.5) [0.5 on L23_E[98]], weight: -1.0, delay 1.0
        h("L23_E[98] syn_proj_L4_I_L23_E_gaba[68] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_E_gaba[68] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[68], -50.0, 1.0, -1.0)")  

        # Connection 69: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_I_L23_E_gaba[69] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[69] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[69], -50.0, 1.0, -1.0)")  

        # Connection 70: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L4_I_L23_E_gaba[70] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[70] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[70], -50.0, 1.0, -1.0)")  

        # Connection 71: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_I_L23_E_gaba[71] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[71] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[71], -50.0, 1.0, -1.0)")  

        # Connection 72: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_I_L23_E_gaba[72] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[72] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[72], -50.0, 1.0, -1.0)")  

        # Connection 73: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: -1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_I_L23_E_gaba[73] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[73] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[73], -50.0, 1.0, -1.0)")  

        # Connection 74: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_I_L23_E_gaba[74] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[74] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[74], -50.0, 1.0, -1.0)")  

        # Connection 75: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_I_L23_E_gaba[75] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[75] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[75], -50.0, 1.0, -1.0)")  

        # Connection 76: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_I_L23_E_gaba[76] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_E_gaba[76] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[76], -50.0, 1.0, -1.0)")  

        # Connection 77: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_I_L23_E_gaba[77] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L23_E_gaba[77] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[77], -50.0, 1.0, -1.0)")  

        # Connection 78: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_I_L23_E_gaba[78] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L23_E_gaba[78] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[78], -50.0, 1.0, -1.0)")  

        # Connection 79: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_I_L23_E_gaba[79] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L23_E_gaba[79] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[79], -50.0, 1.0, -1.0)")  

        # Connection 80: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: -1.0, delay 1.0
        h("L23_E[78] syn_proj_L4_I_L23_E_gaba[80] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L23_E_gaba[80] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[80], -50.0, 1.0, -1.0)")  

        # Connection 81: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L4_I_L23_E_gaba[81] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L23_E_gaba[81] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[81], -50.0, 1.0, -1.0)")  

        # Connection 82: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_I_L23_E_gaba[82] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[82] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[82], -50.0, 1.0, -1.0)")  

        # Connection 83: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_I_L23_E_gaba[83] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[83] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[83], -50.0, 1.0, -1.0)")  

        # Connection 84: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: -1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_I_L23_E_gaba[84] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[84] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[84], -50.0, 1.0, -1.0)")  

        # Connection 85: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: -1.0, delay 1.0
        h("L23_E[51] syn_proj_L4_I_L23_E_gaba[85] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[85] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[85], -50.0, 1.0, -1.0)")  

        # Connection 86: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: -1.0, delay 1.0
        h("L23_E[67] syn_proj_L4_I_L23_E_gaba[86] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[86] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[86], -50.0, 1.0, -1.0)")  

        # Connection 87: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_I_L23_E_gaba[87] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[87] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[87], -50.0, 1.0, -1.0)")  

        # Connection 88: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_I_L23_E_gaba[88] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[88] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[88], -50.0, 1.0, -1.0)")  

        # Connection 89: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: -1.0, delay 1.0
        h("L23_E[87] syn_proj_L4_I_L23_E_gaba[89] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[89] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[89], -50.0, 1.0, -1.0)")  

        # Connection 90: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_I_L23_E_gaba[90] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[90] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[90], -50.0, 1.0, -1.0)")  

        # Connection 91: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_I_L23_E_gaba[91] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_E_gaba[91] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[91], -50.0, 1.0, -1.0)")  

        # Connection 92: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L4_I_L23_E_gaba[92] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[92] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[92], -50.0, 1.0, -1.0)")  

        # Connection 93: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: -1.0, delay 1.0
        h("L23_E[18] syn_proj_L4_I_L23_E_gaba[93] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[93] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[93], -50.0, 1.0, -1.0)")  

        # Connection 94: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L4_I_L23_E_gaba[94] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[94] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[94], -50.0, 1.0, -1.0)")  

        # Connection 95: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_I_L23_E_gaba[95] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[95] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[95], -50.0, 1.0, -1.0)")  

        # Connection 96: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 31, seg 0 (0.5) [0.5 on L23_E[31]], weight: -1.0, delay 1.0
        h("L23_E[31] syn_proj_L4_I_L23_E_gaba[96] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[96] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[96], -50.0, 1.0, -1.0)")  

        # Connection 97: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: -1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_I_L23_E_gaba[97] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[97] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[97], -50.0, 1.0, -1.0)")  

        # Connection 98: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_I_L23_E_gaba[98] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[98] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[98], -50.0, 1.0, -1.0)")  

        # Connection 99: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: -1.0, delay 1.0
        h("L23_E[45] syn_proj_L4_I_L23_E_gaba[99] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[99] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[99], -50.0, 1.0, -1.0)")  

        # Connection 100: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_I_L23_E_gaba[100] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[100] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[100], -50.0, 1.0, -1.0)")  

        # Connection 101: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_I_L23_E_gaba[101] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[101] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[101], -50.0, 1.0, -1.0)")  

        # Connection 102: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 82, seg 0 (0.5) [0.5 on L23_E[82]], weight: -1.0, delay 1.0
        h("L23_E[82] syn_proj_L4_I_L23_E_gaba[102] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[102] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[102], -50.0, 1.0, -1.0)")  

        # Connection 103: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L4_I_L23_E_gaba[103] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L23_E_gaba[103] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[103], -50.0, 1.0, -1.0)")  

        # Connection 104: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L4_I_L23_E_gaba[104] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[104] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[104], -50.0, 1.0, -1.0)")  

        # Connection 105: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: -1.0, delay 1.0
        h("L23_E[19] syn_proj_L4_I_L23_E_gaba[105] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[105] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[105], -50.0, 1.0, -1.0)")  

        # Connection 106: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: -1.0, delay 1.0
        h("L23_E[29] syn_proj_L4_I_L23_E_gaba[106] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[106] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[106], -50.0, 1.0, -1.0)")  

        # Connection 107: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: -1.0, delay 1.0
        h("L23_E[37] syn_proj_L4_I_L23_E_gaba[107] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[107] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[107], -50.0, 1.0, -1.0)")  

        # Connection 108: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: -1.0, delay 1.0
        h("L23_E[44] syn_proj_L4_I_L23_E_gaba[108] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[108] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[108], -50.0, 1.0, -1.0)")  

        # Connection 109: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_I_L23_E_gaba[109] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[109] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[109], -50.0, 1.0, -1.0)")  

        # Connection 110: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: -1.0, delay 1.0
        h("L23_E[60] syn_proj_L4_I_L23_E_gaba[110] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[110] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[110], -50.0, 1.0, -1.0)")  

        # Connection 111: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L4_I_L23_E_gaba[111] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[111] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[111], -50.0, 1.0, -1.0)")  

        # Connection 112: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L4_I_L23_E_gaba[112] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[112] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[112], -50.0, 1.0, -1.0)")  

        # Connection 113: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L4_I_L23_E_gaba[113] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[113] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[113], -50.0, 1.0, -1.0)")  

        # Connection 114: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_I_L23_E_gaba[114] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_E_gaba[114] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[114], -50.0, 1.0, -1.0)")  

        # Connection 115: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: -1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_I_L23_E_gaba[115] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[115] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[115], -50.0, 1.0, -1.0)")  

        # Connection 116: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: -1.0, delay 1.0
        h("L23_E[6] syn_proj_L4_I_L23_E_gaba[116] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[116] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[116], -50.0, 1.0, -1.0)")  

        # Connection 117: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: -1.0, delay 1.0
        h("L23_E[36] syn_proj_L4_I_L23_E_gaba[117] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[117] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[117], -50.0, 1.0, -1.0)")  

        # Connection 118: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_I_L23_E_gaba[118] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[118] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[118], -50.0, 1.0, -1.0)")  

        # Connection 119: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_I_L23_E_gaba[119] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[119] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[119], -50.0, 1.0, -1.0)")  

        # Connection 120: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_I_L23_E_gaba[120] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[120] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[120], -50.0, 1.0, -1.0)")  

        # Connection 121: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: -1.0, delay 1.0
        h("L23_E[86] syn_proj_L4_I_L23_E_gaba[121] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[121] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[121], -50.0, 1.0, -1.0)")  

        # Connection 122: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L4_I_L23_E_gaba[122] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L23_E_gaba[122] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[122], -50.0, 1.0, -1.0)")  

        # Connection 123: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_I_L23_E_gaba[123] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_E_gaba[123] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[123], -50.0, 1.0, -1.0)")  

        # Connection 124: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_I_L23_E_gaba[124] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_E_gaba[124] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[124], -50.0, 1.0, -1.0)")  

        # Connection 125: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_I_L23_E_gaba[125] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_E_gaba[125] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[125], -50.0, 1.0, -1.0)")  

        # Connection 126: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: -1.0, delay 1.0
        h("L23_E[73] syn_proj_L4_I_L23_E_gaba[126] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_E_gaba[126] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[126], -50.0, 1.0, -1.0)")  

        # Connection 127: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_I_L23_E_gaba[127] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_E_gaba[127] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[127], -50.0, 1.0, -1.0)")  

        # Connection 128: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 15, seg 0 (0.5) [0.5 on L23_E[15]], weight: -1.0, delay 1.0
        h("L23_E[15] syn_proj_L4_I_L23_E_gaba[128] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[128] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[128], -50.0, 1.0, -1.0)")  

        # Connection 129: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_I_L23_E_gaba[129] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[129] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[129], -50.0, 1.0, -1.0)")  

        # Connection 130: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_I_L23_E_gaba[130] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[130] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[130], -50.0, 1.0, -1.0)")  

        # Connection 131: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_I_L23_E_gaba[131] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[131] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[131], -50.0, 1.0, -1.0)")  

        # Connection 132: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: -1.0, delay 1.0
        h("L23_E[59] syn_proj_L4_I_L23_E_gaba[132] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[132] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[132], -50.0, 1.0, -1.0)")  

        # Connection 133: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L4_I_L23_E_gaba[133] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[133] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[133], -50.0, 1.0, -1.0)")  

        # Connection 134: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_I_L23_E_gaba[134] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[134] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[134], -50.0, 1.0, -1.0)")  

        # Connection 135: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L4_I_L23_E_gaba[135] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[135] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[135], -50.0, 1.0, -1.0)")  

        # Connection 136: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_I_L23_E_gaba[136] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L23_E_gaba[136] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[136], -50.0, 1.0, -1.0)")  

        # Connection 137: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_I_L23_E_gaba[137] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[137] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[137], -50.0, 1.0, -1.0)")  

        # Connection 138: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: -1.0, delay 1.0
        h("L23_E[42] syn_proj_L4_I_L23_E_gaba[138] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[138] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[138], -50.0, 1.0, -1.0)")  

        # Connection 139: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: -1.0, delay 1.0
        h("L23_E[47] syn_proj_L4_I_L23_E_gaba[139] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[139] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[139], -50.0, 1.0, -1.0)")  

        # Connection 140: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: -1.0, delay 1.0
        h("L23_E[66] syn_proj_L4_I_L23_E_gaba[140] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[140] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[140], -50.0, 1.0, -1.0)")  

        # Connection 141: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: -1.0, delay 1.0
        h("L23_E[79] syn_proj_L4_I_L23_E_gaba[141] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[141] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[141], -50.0, 1.0, -1.0)")  

        # Connection 142: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_I_L23_E_gaba[142] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[142] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[142], -50.0, 1.0, -1.0)")  

        # Connection 143: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: -1.0, delay 1.0
        h("L23_E[96] syn_proj_L4_I_L23_E_gaba[143] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[143] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[143], -50.0, 1.0, -1.0)")  

        # Connection 144: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L4_I_L23_E_gaba[144] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_E_gaba[144] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[144], -50.0, 1.0, -1.0)")  

        # Connection 145: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_I_L23_E_gaba[145] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[145] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[145], -50.0, 1.0, -1.0)")  

        # Connection 146: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_I_L23_E_gaba[146] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[146] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[146], -50.0, 1.0, -1.0)")  

        # Connection 147: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 28, seg 0 (0.5) [0.5 on L23_E[28]], weight: -1.0, delay 1.0
        h("L23_E[28] syn_proj_L4_I_L23_E_gaba[147] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[147] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[147], -50.0, 1.0, -1.0)")  

        # Connection 148: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L4_I_L23_E_gaba[148] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[148] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[148], -50.0, 1.0, -1.0)")  

        # Connection 149: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: -1.0, delay 1.0
        h("L23_E[63] syn_proj_L4_I_L23_E_gaba[149] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[149] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[149], -50.0, 1.0, -1.0)")  

        # Connection 150: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: -1.0, delay 1.0
        h("L23_E[69] syn_proj_L4_I_L23_E_gaba[150] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[150] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[150], -50.0, 1.0, -1.0)")  

        # Connection 151: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_I_L23_E_gaba[151] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[151] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[151], -50.0, 1.0, -1.0)")  

        # Connection 152: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: -1.0, delay 1.0
        h("L23_E[77] syn_proj_L4_I_L23_E_gaba[152] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[152] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[152], -50.0, 1.0, -1.0)")  

        # Connection 153: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: -1.0, delay 1.0
        h("L23_E[84] syn_proj_L4_I_L23_E_gaba[153] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[153] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[153], -50.0, 1.0, -1.0)")  

        # Connection 154: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L4_I_L23_E_gaba[154] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_E_gaba[154] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[154], -50.0, 1.0, -1.0)")  

        # Connection 155: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: -1.0, delay 1.0
        h("L23_E[0] syn_proj_L4_I_L23_E_gaba[155] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[155] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[155], -50.0, 1.0, -1.0)")  

        # Connection 156: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 3, seg 0 (0.5) [0.5 on L23_E[3]], weight: -1.0, delay 1.0
        h("L23_E[3] syn_proj_L4_I_L23_E_gaba[156] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[156] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[156], -50.0, 1.0, -1.0)")  

        # Connection 157: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: -1.0, delay 1.0
        h("L23_E[27] syn_proj_L4_I_L23_E_gaba[157] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[157] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[157], -50.0, 1.0, -1.0)")  

        # Connection 158: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: -1.0, delay 1.0
        h("L23_E[33] syn_proj_L4_I_L23_E_gaba[158] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[158] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[158], -50.0, 1.0, -1.0)")  

        # Connection 159: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 52, seg 0 (0.5) [0.5 on L23_E[52]], weight: -1.0, delay 1.0
        h("L23_E[52] syn_proj_L4_I_L23_E_gaba[159] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[159] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[159], -50.0, 1.0, -1.0)")  

        # Connection 160: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_I_L23_E_gaba[160] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[160] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[160], -50.0, 1.0, -1.0)")  

        # Connection 161: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: -1.0, delay 1.0
        h("L23_E[73] syn_proj_L4_I_L23_E_gaba[161] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[161] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[161], -50.0, 1.0, -1.0)")  

        # Connection 162: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_I_L23_E_gaba[162] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_E_gaba[162] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[162], -50.0, 1.0, -1.0)")  

        # Connection 163: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_I_L23_E_gaba[163] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[163] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[163], -50.0, 1.0, -1.0)")  

        # Connection 164: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: -1.0, delay 1.0
        h("L23_E[26] syn_proj_L4_I_L23_E_gaba[164] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[164] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[164], -50.0, 1.0, -1.0)")  

        # Connection 165: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_I_L23_E_gaba[165] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[165] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[165], -50.0, 1.0, -1.0)")  

        # Connection 166: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: -1.0, delay 1.0
        h("L23_E[46] syn_proj_L4_I_L23_E_gaba[166] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[166] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[166], -50.0, 1.0, -1.0)")  

        # Connection 167: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: -1.0, delay 1.0
        h("L23_E[55] syn_proj_L4_I_L23_E_gaba[167] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[167] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[167], -50.0, 1.0, -1.0)")  

        # Connection 168: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: -1.0, delay 1.0
        h("L23_E[57] syn_proj_L4_I_L23_E_gaba[168] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[168] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[168], -50.0, 1.0, -1.0)")  

        # Connection 169: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: -1.0, delay 1.0
        h("L23_E[72] syn_proj_L4_I_L23_E_gaba[169] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[169] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[169], -50.0, 1.0, -1.0)")  

        # Connection 170: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: -1.0, delay 1.0
        h("L23_E[85] syn_proj_L4_I_L23_E_gaba[170] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[170] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[170], -50.0, 1.0, -1.0)")  

        # Connection 171: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_I_L23_E_gaba[171] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[171] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[171], -50.0, 1.0, -1.0)")  

        # Connection 172: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: -1.0, delay 1.0
        h("L23_E[101] syn_proj_L4_I_L23_E_gaba[172] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_E_gaba[172] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[172], -50.0, 1.0, -1.0)")  

        # Connection 173: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: -1.0, delay 1.0
        h("L23_E[2] syn_proj_L4_I_L23_E_gaba[173] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[173] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[173], -50.0, 1.0, -1.0)")  

        # Connection 174: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: -1.0, delay 1.0
        h("L23_E[17] syn_proj_L4_I_L23_E_gaba[174] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[174] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[174], -50.0, 1.0, -1.0)")  

        # Connection 175: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_I_L23_E_gaba[175] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[175] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[175], -50.0, 1.0, -1.0)")  

        # Connection 176: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: -1.0, delay 1.0
        h("L23_E[39] syn_proj_L4_I_L23_E_gaba[176] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[176] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[176], -50.0, 1.0, -1.0)")  

        # Connection 177: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 53, seg 0 (0.5) [0.5 on L23_E[53]], weight: -1.0, delay 1.0
        h("L23_E[53] syn_proj_L4_I_L23_E_gaba[177] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[177] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[177], -50.0, 1.0, -1.0)")  

        # Connection 178: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: -1.0, delay 1.0
        h("L23_E[81] syn_proj_L4_I_L23_E_gaba[178] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[178] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[178], -50.0, 1.0, -1.0)")  

        # Connection 179: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 91, seg 0 (0.5) [0.5 on L23_E[91]], weight: -1.0, delay 1.0
        h("L23_E[91] syn_proj_L4_I_L23_E_gaba[179] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_E_gaba[179] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[179], -50.0, 1.0, -1.0)")  

        # Connection 180: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: -1.0, delay 1.0
        h("L23_E[9] syn_proj_L4_I_L23_E_gaba[180] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[180] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[180], -50.0, 1.0, -1.0)")  

        # Connection 181: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: -1.0, delay 1.0
        h("L23_E[12] syn_proj_L4_I_L23_E_gaba[181] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[181] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[181], -50.0, 1.0, -1.0)")  

        # Connection 182: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: -1.0, delay 1.0
        h("L23_E[20] syn_proj_L4_I_L23_E_gaba[182] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[182] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[182], -50.0, 1.0, -1.0)")  

        # Connection 183: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_I_L23_E_gaba[183] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[183] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[183], -50.0, 1.0, -1.0)")  

        # Connection 184: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 57, seg 0 (0.5) [0.5 on L23_E[57]], weight: -1.0, delay 1.0
        h("L23_E[57] syn_proj_L4_I_L23_E_gaba[184] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[184] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[184], -50.0, 1.0, -1.0)")  

        # Connection 185: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: -1.0, delay 1.0
        h("L23_E[65] syn_proj_L4_I_L23_E_gaba[185] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[185] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[185], -50.0, 1.0, -1.0)")  

        # Connection 186: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: -1.0, delay 1.0
        h("L23_E[70] syn_proj_L4_I_L23_E_gaba[186] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[186] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[186], -50.0, 1.0, -1.0)")  

        # Connection 187: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: -1.0, delay 1.0
        h("L23_E[71] syn_proj_L4_I_L23_E_gaba[187] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[187] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[187], -50.0, 1.0, -1.0)")  

        # Connection 188: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: -1.0, delay 1.0
        h("L23_E[76] syn_proj_L4_I_L23_E_gaba[188] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_E_gaba[188] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[188], -50.0, 1.0, -1.0)")  

        # Connection 189: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: -1.0, delay 1.0
        h("L23_E[8] syn_proj_L4_I_L23_E_gaba[189] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L23_E_gaba[189] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[189], -50.0, 1.0, -1.0)")  

        # Connection 190: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: -1.0, delay 1.0
        h("L23_E[18] syn_proj_L4_I_L23_E_gaba[190] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L23_E_gaba[190] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[190], -50.0, 1.0, -1.0)")  

        # Connection 191: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: -1.0, delay 1.0
        h("L23_E[41] syn_proj_L4_I_L23_E_gaba[191] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L23_E_gaba[191] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[191], -50.0, 1.0, -1.0)")  

        # Connection 192: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 93, seg 0 (0.5) [0.5 on L23_E[93]], weight: -1.0, delay 1.0
        h("L23_E[93] syn_proj_L4_I_L23_E_gaba[192] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L23_E_gaba[192] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[192], -50.0, 1.0, -1.0)")  

        # Connection 193: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: -1.0, delay 1.0
        h("L23_E[102] syn_proj_L4_I_L23_E_gaba[193] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L23_E_gaba[193] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[193], -50.0, 1.0, -1.0)")  

        # Connection 194: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: -1.0, delay 1.0
        h("L23_E[13] syn_proj_L4_I_L23_E_gaba[194] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_E_gaba[194] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[194], -50.0, 1.0, -1.0)")  

        # Connection 195: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: -1.0, delay 1.0
        h("L23_E[16] syn_proj_L4_I_L23_E_gaba[195] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_E_gaba[195] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[195], -50.0, 1.0, -1.0)")  

        # Connection 196: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 24, seg 0 (0.5) [0.5 on L23_E[24]], weight: -1.0, delay 1.0
        h("L23_E[24] syn_proj_L4_I_L23_E_gaba[196] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_E_gaba[196] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[196], -50.0, 1.0, -1.0)")  

        # Connection 197: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: -1.0, delay 1.0
        h("L23_E[40] syn_proj_L4_I_L23_E_gaba[197] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_E_gaba[197] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[197], -50.0, 1.0, -1.0)")  

        # Connection 198: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 68, seg 0 (0.5) [0.5 on L23_E[68]], weight: -1.0, delay 1.0
        h("L23_E[68] syn_proj_L4_I_L23_E_gaba[198] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_E_gaba[198] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[198], -50.0, 1.0, -1.0)")  

        # Connection 199: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: -1.0, delay 1.0
        h("L23_E[95] syn_proj_L4_I_L23_E_gaba[199] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_E_gaba[199] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[199], -50.0, 1.0, -1.0)")  

        # Connection 200: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 4, seg 0 (0.5) [0.5 on L23_E[4]], weight: -1.0, delay 1.0
        h("L23_E[4] syn_proj_L4_I_L23_E_gaba[200] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L23_E_gaba[200] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[200], -50.0, 1.0, -1.0)")  

        # Connection 201: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: -1.0, delay 1.0
        h("L23_E[34] syn_proj_L4_I_L23_E_gaba[201] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L23_E_gaba[201] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[201], -50.0, 1.0, -1.0)")  

        # Connection 202: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: -1.0, delay 1.0
        h("L23_E[80] syn_proj_L4_I_L23_E_gaba[202] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L23_E_gaba[202] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[202], -50.0, 1.0, -1.0)")  

        # Connection 203: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 92, seg 0 (0.5) [0.5 on L23_E[92]], weight: -1.0, delay 1.0
        h("L23_E[92] syn_proj_L4_I_L23_E_gaba[203] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L23_E_gaba[203] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[203], -50.0, 1.0, -1.0)")  

        # Connection 204: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: -1.0, delay 1.0
        h("L23_E[7] syn_proj_L4_I_L23_E_gaba[204] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[204] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[204], -50.0, 1.0, -1.0)")  

        # Connection 205: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: -1.0, delay 1.0
        h("L23_E[25] syn_proj_L4_I_L23_E_gaba[205] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[205] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[205], -50.0, 1.0, -1.0)")  

        # Connection 206: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: -1.0, delay 1.0
        h("L23_E[38] syn_proj_L4_I_L23_E_gaba[206] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[206] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[206], -50.0, 1.0, -1.0)")  

        # Connection 207: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: -1.0, delay 1.0
        h("L23_E[49] syn_proj_L4_I_L23_E_gaba[207] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[207] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[207], -50.0, 1.0, -1.0)")  

        # Connection 208: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: -1.0, delay 1.0
        h("L23_E[50] syn_proj_L4_I_L23_E_gaba[208] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[208] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[208], -50.0, 1.0, -1.0)")  

        # Connection 209: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: -1.0, delay 1.0
        h("L23_E[62] syn_proj_L4_I_L23_E_gaba[209] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[209] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[209], -50.0, 1.0, -1.0)")  

        # Connection 210: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: -1.0, delay 1.0
        h("L23_E[88] syn_proj_L4_I_L23_E_gaba[210] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_E_gaba[210] = new NetCon(&v(0.5), syn_proj_L4_I_L23_E_gaba[210], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L4_I_L23_I
        print("Adding projection: proj_L4_I_L23_I, from L4_I to L23_I with synapse gaba, 32 connection(s)")

        h("objectvar syn_proj_L4_I_L23_I_gaba[32]")

        h("objectvar netConn_proj_L4_I_L23_I_gaba[32]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: -1.0, delay 1.0
        h("L23_I[16] syn_proj_L4_I_L23_I_gaba[0] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: -1.0, delay 1.0
        h("L23_I[20] syn_proj_L4_I_L23_I_gaba[1] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: -1.0, delay 1.0
        h("L23_I[25] syn_proj_L4_I_L23_I_gaba[2] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L23_I_gaba[2] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: -1.0, delay 1.0
        h("L23_I[7] syn_proj_L4_I_L23_I_gaba[3] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_I_gaba[3] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: -1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_I_L23_I_gaba[4] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_I_gaba[4] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: -1.0, delay 1.0
        h("L23_I[28] syn_proj_L4_I_L23_I_gaba[5] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L23_I_gaba[5] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: -1.0, delay 1.0
        h("L23_I[5] syn_proj_L4_I_L23_I_gaba[6] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L23_I_gaba[6] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: -1.0, delay 1.0
        h("L23_I[20] syn_proj_L4_I_L23_I_gaba[7] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L23_I_gaba[7] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: -1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_I_L23_I_gaba[8] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_I_gaba[8] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: -1.0, delay 1.0
        h("L23_I[13] syn_proj_L4_I_L23_I_gaba[9] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_I_gaba[9] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 23, seg 0 (0.5) [0.5 on L23_I[23]], weight: -1.0, delay 1.0
        h("L23_I[23] syn_proj_L4_I_L23_I_gaba[10] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_I_gaba[10] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: -1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_I_L23_I_gaba[11] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L23_I_gaba[11] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: -1.0, delay 1.0
        h("L23_I[26] syn_proj_L4_I_L23_I_gaba[12] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L23_I_gaba[12] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: -1.0, delay 1.0
        h("L23_I[6] syn_proj_L4_I_L23_I_gaba[13] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_I_gaba[13] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: -1.0, delay 1.0
        h("L23_I[27] syn_proj_L4_I_L23_I_gaba[14] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L23_I_gaba[14] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 1, seg 0 (0.5) [0.5 on L23_I[1]], weight: -1.0, delay 1.0
        h("L23_I[1] syn_proj_L4_I_L23_I_gaba[15] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L23_I_gaba[15] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_I_L23_I_gaba[16] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L23_I_gaba[16] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: -1.0, delay 1.0
        h("L23_I[0] syn_proj_L4_I_L23_I_gaba[17] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_I_gaba[17] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: -1.0, delay 1.0
        h("L23_I[25] syn_proj_L4_I_L23_I_gaba[18] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L23_I_gaba[18] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: -1.0, delay 1.0
        h("L23_I[10] syn_proj_L4_I_L23_I_gaba[19] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_I_gaba[19] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: -1.0, delay 1.0
        h("L23_I[28] syn_proj_L4_I_L23_I_gaba[20] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L23_I_gaba[20] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: -1.0, delay 1.0
        h("L23_I[5] syn_proj_L4_I_L23_I_gaba[21] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_I_gaba[21] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: -1.0, delay 1.0
        h("L23_I[10] syn_proj_L4_I_L23_I_gaba[22] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L23_I_gaba[22] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: -1.0, delay 1.0
        h("L23_I[25] syn_proj_L4_I_L23_I_gaba[23] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L23_I_gaba[23] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: -1.0, delay 1.0
        h("L23_I[12] syn_proj_L4_I_L23_I_gaba[24] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L23_I_gaba[24] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: -1.0, delay 1.0
        h("L23_I[22] syn_proj_L4_I_L23_I_gaba[25] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_I_gaba[25] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: -1.0, delay 1.0
        h("L23_I[24] syn_proj_L4_I_L23_I_gaba[26] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L23_I_gaba[26] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: -1.0, delay 1.0
        h("L23_I[24] syn_proj_L4_I_L23_I_gaba[27] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L23_I_gaba[27] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: -1.0, delay 1.0
        h("L23_I[21] syn_proj_L4_I_L23_I_gaba[28] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L23_I_gaba[28] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: -1.0, delay 1.0
        h("L23_I[4] syn_proj_L4_I_L23_I_gaba[29] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L23_I_gaba[29] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: -1.0, delay 1.0
        h("L23_I[9] syn_proj_L4_I_L23_I_gaba[30] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_I_gaba[30] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: -1.0, delay 1.0
        h("L23_I[21] syn_proj_L4_I_L23_I_gaba[31] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L23_I_gaba[31] = new NetCon(&v(0.5), syn_proj_L4_I_L23_I_gaba[31], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L4_I_L4_E
        print("Adding projection: proj_L4_I_L4_E, from L4_I to L4_E with synapse gaba, 415 connection(s)")

        h("objectvar syn_proj_L4_I_L4_E_gaba[415]")

        h("objectvar netConn_proj_L4_I_L4_E_gaba[415]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: -1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_I_L4_E_gaba[0] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[1] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: -1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_I_L4_E_gaba[2] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: -1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_I_L4_E_gaba[3] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: -1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_I_L4_E_gaba[4] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[5] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[6] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: -1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_I_L4_E_gaba[7] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[8] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[9] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: -1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_I_L4_E_gaba[10] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[11] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: -1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_I_L4_E_gaba[12] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: -1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_I_L4_E_gaba[13] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: -1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_I_L4_E_gaba[14] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: -1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_I_L4_E_gaba[15] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: -1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_I_L4_E_gaba[16] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: -1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_I_L4_E_gaba[17] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: -1.0, delay 1.0
        h("L4_E[2] syn_proj_L4_I_L4_E_gaba[18] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: -1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_I_L4_E_gaba[19] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: -1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_I_L4_E_gaba[20] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: -1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_I_L4_E_gaba[21] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[22] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: -1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_I_L4_E_gaba[23] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[24] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: -1.0, delay 1.0
        h("L4_E[25] syn_proj_L4_I_L4_E_gaba[25] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[26] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: -1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_I_L4_E_gaba[27] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: -1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_I_L4_E_gaba[28] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: -1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_I_L4_E_gaba[29] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: -1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_I_L4_E_gaba[30] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: -1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_I_L4_E_gaba[31] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: -1.0, delay 1.0
        h("L4_E[82] syn_proj_L4_I_L4_E_gaba[32] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: -1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_I_L4_E_gaba[33] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: -1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_I_L4_E_gaba[34] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[35] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: -1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_I_L4_E_gaba[36] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: -1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_I_L4_E_gaba[37] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: -1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_I_L4_E_gaba[38] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: -1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_I_L4_E_gaba[39] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[39] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: -1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_I_L4_E_gaba[40] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[40] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: -1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_I_L4_E_gaba[41] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[41] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: -1.0, delay 1.0
        h("L4_E[73] syn_proj_L4_I_L4_E_gaba[42] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[42] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: -1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_I_L4_E_gaba[43] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[43] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: -1.0, delay 1.0
        h("L4_E[84] syn_proj_L4_I_L4_E_gaba[44] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[44] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: -1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_I_L4_E_gaba[45] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[45] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[45], -50.0, 1.0, -1.0)")  

        # Connection 46: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: -1.0, delay 1.0
        h("L4_E[97] syn_proj_L4_I_L4_E_gaba[46] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[46] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[46], -50.0, 1.0, -1.0)")  

        # Connection 47: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: -1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_I_L4_E_gaba[47] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_E_gaba[47] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[47], -50.0, 1.0, -1.0)")  

        # Connection 48: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[48] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[48] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[48], -50.0, 1.0, -1.0)")  

        # Connection 49: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[49] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[49] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[49], -50.0, 1.0, -1.0)")  

        # Connection 50: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[50] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[50] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[50], -50.0, 1.0, -1.0)")  

        # Connection 51: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: -1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_I_L4_E_gaba[51] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[51] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[51], -50.0, 1.0, -1.0)")  

        # Connection 52: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: -1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_I_L4_E_gaba[52] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[52] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[52], -50.0, 1.0, -1.0)")  

        # Connection 53: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: -1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_I_L4_E_gaba[53] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[53] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[53], -50.0, 1.0, -1.0)")  

        # Connection 54: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[54] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[54] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[54], -50.0, 1.0, -1.0)")  

        # Connection 55: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: -1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_I_L4_E_gaba[55] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[55] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[55], -50.0, 1.0, -1.0)")  

        # Connection 56: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: -1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_I_L4_E_gaba[56] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[56] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[56], -50.0, 1.0, -1.0)")  

        # Connection 57: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: -1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_I_L4_E_gaba[57] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[57] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[57], -50.0, 1.0, -1.0)")  

        # Connection 58: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: -1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_I_L4_E_gaba[58] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[58] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[58], -50.0, 1.0, -1.0)")  

        # Connection 59: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: -1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_I_L4_E_gaba[59] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[59] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[59], -50.0, 1.0, -1.0)")  

        # Connection 60: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: -1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_I_L4_E_gaba[60] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[60] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[60], -50.0, 1.0, -1.0)")  

        # Connection 61: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: -1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_I_L4_E_gaba[61] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_E_gaba[61] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[61], -50.0, 1.0, -1.0)")  

        # Connection 62: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: -1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_I_L4_E_gaba[62] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[62] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[62], -50.0, 1.0, -1.0)")  

        # Connection 63: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[63] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[63] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[63], -50.0, 1.0, -1.0)")  

        # Connection 64: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: -1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_I_L4_E_gaba[64] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[64] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[64], -50.0, 1.0, -1.0)")  

        # Connection 65: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: -1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_I_L4_E_gaba[65] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[65] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[65], -50.0, 1.0, -1.0)")  

        # Connection 66: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[66] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[66] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[66], -50.0, 1.0, -1.0)")  

        # Connection 67: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: -1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_I_L4_E_gaba[67] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[67] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[67], -50.0, 1.0, -1.0)")  

        # Connection 68: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: -1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_I_L4_E_gaba[68] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[68] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[68], -50.0, 1.0, -1.0)")  

        # Connection 69: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: -1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_I_L4_E_gaba[69] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[69] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[69], -50.0, 1.0, -1.0)")  

        # Connection 70: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: -1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_I_L4_E_gaba[70] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[70] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[70], -50.0, 1.0, -1.0)")  

        # Connection 71: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: -1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_I_L4_E_gaba[71] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[71] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[71], -50.0, 1.0, -1.0)")  

        # Connection 72: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: -1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_I_L4_E_gaba[72] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_E_gaba[72] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[72], -50.0, 1.0, -1.0)")  

        # Connection 73: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: -1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_I_L4_E_gaba[73] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[73] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[73], -50.0, 1.0, -1.0)")  

        # Connection 74: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[74] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[74] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[74], -50.0, 1.0, -1.0)")  

        # Connection 75: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[75] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[75] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[75], -50.0, 1.0, -1.0)")  

        # Connection 76: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[76] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[76] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[76], -50.0, 1.0, -1.0)")  

        # Connection 77: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: -1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_I_L4_E_gaba[77] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[77] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[77], -50.0, 1.0, -1.0)")  

        # Connection 78: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: -1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_I_L4_E_gaba[78] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[78] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[78], -50.0, 1.0, -1.0)")  

        # Connection 79: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[79] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[79] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[79], -50.0, 1.0, -1.0)")  

        # Connection 80: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[80] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[80] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[80], -50.0, 1.0, -1.0)")  

        # Connection 81: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: -1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_I_L4_E_gaba[81] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[81] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[81], -50.0, 1.0, -1.0)")  

        # Connection 82: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: -1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_I_L4_E_gaba[82] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[82] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[82], -50.0, 1.0, -1.0)")  

        # Connection 83: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: -1.0, delay 1.0
        h("L4_E[92] syn_proj_L4_I_L4_E_gaba[83] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[83] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[83], -50.0, 1.0, -1.0)")  

        # Connection 84: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: -1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_I_L4_E_gaba[84] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[84] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[84], -50.0, 1.0, -1.0)")  

        # Connection 85: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: -1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_I_L4_E_gaba[85] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_E_gaba[85] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[85], -50.0, 1.0, -1.0)")  

        # Connection 86: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: -1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_I_L4_E_gaba[86] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[86] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[86], -50.0, 1.0, -1.0)")  

        # Connection 87: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: -1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_I_L4_E_gaba[87] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[87] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[87], -50.0, 1.0, -1.0)")  

        # Connection 88: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: -1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_I_L4_E_gaba[88] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[88] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[88], -50.0, 1.0, -1.0)")  

        # Connection 89: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: -1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_I_L4_E_gaba[89] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[89] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[89], -50.0, 1.0, -1.0)")  

        # Connection 90: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: -1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_I_L4_E_gaba[90] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[90] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[90], -50.0, 1.0, -1.0)")  

        # Connection 91: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: -1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_I_L4_E_gaba[91] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[91] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[91], -50.0, 1.0, -1.0)")  

        # Connection 92: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: -1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_I_L4_E_gaba[92] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[92] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[92], -50.0, 1.0, -1.0)")  

        # Connection 93: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[93] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[93] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[93], -50.0, 1.0, -1.0)")  

        # Connection 94: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: -1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_I_L4_E_gaba[94] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[94] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[94], -50.0, 1.0, -1.0)")  

        # Connection 95: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: -1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_I_L4_E_gaba[95] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[95] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[95], -50.0, 1.0, -1.0)")  

        # Connection 96: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: -1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_I_L4_E_gaba[96] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[96] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[96], -50.0, 1.0, -1.0)")  

        # Connection 97: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: -1.0, delay 1.0
        h("L4_E[64] syn_proj_L4_I_L4_E_gaba[97] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[97] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[97], -50.0, 1.0, -1.0)")  

        # Connection 98: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: -1.0, delay 1.0
        h("L4_E[66] syn_proj_L4_I_L4_E_gaba[98] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[98] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[98], -50.0, 1.0, -1.0)")  

        # Connection 99: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: -1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_I_L4_E_gaba[99] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[99] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[99], -50.0, 1.0, -1.0)")  

        # Connection 100: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: -1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_I_L4_E_gaba[100] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[100] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[100], -50.0, 1.0, -1.0)")  

        # Connection 101: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: -1.0, delay 1.0
        h("L4_E[84] syn_proj_L4_I_L4_E_gaba[101] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[101] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[101], -50.0, 1.0, -1.0)")  

        # Connection 102: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: -1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_I_L4_E_gaba[102] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[102] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[102], -50.0, 1.0, -1.0)")  

        # Connection 103: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: -1.0, delay 1.0
        h("L4_E[92] syn_proj_L4_I_L4_E_gaba[103] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[103] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[103], -50.0, 1.0, -1.0)")  

        # Connection 104: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: -1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_I_L4_E_gaba[104] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[104] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[104], -50.0, 1.0, -1.0)")  

        # Connection 105: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: -1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_I_L4_E_gaba[105] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_E_gaba[105] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[105], -50.0, 1.0, -1.0)")  

        # Connection 106: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: -1.0, delay 1.0
        h("L4_E[5] syn_proj_L4_I_L4_E_gaba[106] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[106] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[106], -50.0, 1.0, -1.0)")  

        # Connection 107: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: -1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_I_L4_E_gaba[107] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[107] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[107], -50.0, 1.0, -1.0)")  

        # Connection 108: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: -1.0, delay 1.0
        h("L4_E[16] syn_proj_L4_I_L4_E_gaba[108] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[108] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[108], -50.0, 1.0, -1.0)")  

        # Connection 109: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: -1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_I_L4_E_gaba[109] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[109] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[109], -50.0, 1.0, -1.0)")  

        # Connection 110: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: -1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_I_L4_E_gaba[110] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[110] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[110], -50.0, 1.0, -1.0)")  

        # Connection 111: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[111] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[111] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[111], -50.0, 1.0, -1.0)")  

        # Connection 112: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: -1.0, delay 1.0
        h("L4_E[52] syn_proj_L4_I_L4_E_gaba[112] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[112] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[112], -50.0, 1.0, -1.0)")  

        # Connection 113: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: -1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_I_L4_E_gaba[113] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[113] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[113], -50.0, 1.0, -1.0)")  

        # Connection 114: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[114] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[114] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[114], -50.0, 1.0, -1.0)")  

        # Connection 115: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: -1.0, delay 1.0
        h("L4_E[74] syn_proj_L4_I_L4_E_gaba[115] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[115] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[115], -50.0, 1.0, -1.0)")  

        # Connection 116: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[116] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[116] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[116], -50.0, 1.0, -1.0)")  

        # Connection 117: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: -1.0, delay 1.0
        h("L4_E[84] syn_proj_L4_I_L4_E_gaba[117] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[117] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[117], -50.0, 1.0, -1.0)")  

        # Connection 118: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: -1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_I_L4_E_gaba[118] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[118] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[118], -50.0, 1.0, -1.0)")  

        # Connection 119: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: -1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_I_L4_E_gaba[119] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[119] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[119], -50.0, 1.0, -1.0)")  

        # Connection 120: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: -1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_I_L4_E_gaba[120] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[120] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[120], -50.0, 1.0, -1.0)")  

        # Connection 121: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: -1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_I_L4_E_gaba[121] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_E_gaba[121] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[121], -50.0, 1.0, -1.0)")  

        # Connection 122: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: -1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_I_L4_E_gaba[122] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[122] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[122], -50.0, 1.0, -1.0)")  

        # Connection 123: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: -1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_I_L4_E_gaba[123] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[123] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[123], -50.0, 1.0, -1.0)")  

        # Connection 124: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: -1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_I_L4_E_gaba[124] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[124] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[124], -50.0, 1.0, -1.0)")  

        # Connection 125: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: -1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_I_L4_E_gaba[125] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[125] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[125], -50.0, 1.0, -1.0)")  

        # Connection 126: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: -1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_I_L4_E_gaba[126] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[126] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[126], -50.0, 1.0, -1.0)")  

        # Connection 127: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: -1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_I_L4_E_gaba[127] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[127] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[127], -50.0, 1.0, -1.0)")  

        # Connection 128: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: -1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_I_L4_E_gaba[128] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[128] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[128], -50.0, 1.0, -1.0)")  

        # Connection 129: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: -1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_I_L4_E_gaba[129] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[129] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[129], -50.0, 1.0, -1.0)")  

        # Connection 130: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: -1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_I_L4_E_gaba[130] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[130] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[130], -50.0, 1.0, -1.0)")  

        # Connection 131: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: -1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_I_L4_E_gaba[131] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[131] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[131], -50.0, 1.0, -1.0)")  

        # Connection 132: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: -1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_I_L4_E_gaba[132] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[132] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[132], -50.0, 1.0, -1.0)")  

        # Connection 133: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: -1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_I_L4_E_gaba[133] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[133] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[133], -50.0, 1.0, -1.0)")  

        # Connection 134: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: -1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_I_L4_E_gaba[134] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_E_gaba[134] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[134], -50.0, 1.0, -1.0)")  

        # Connection 135: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: -1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_I_L4_E_gaba[135] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[135] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[135], -50.0, 1.0, -1.0)")  

        # Connection 136: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: -1.0, delay 1.0
        h("L4_E[16] syn_proj_L4_I_L4_E_gaba[136] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[136] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[136], -50.0, 1.0, -1.0)")  

        # Connection 137: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: -1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_I_L4_E_gaba[137] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[137] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[137], -50.0, 1.0, -1.0)")  

        # Connection 138: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: -1.0, delay 1.0
        h("L4_E[37] syn_proj_L4_I_L4_E_gaba[138] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[138] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[138], -50.0, 1.0, -1.0)")  

        # Connection 139: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[139] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[139] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[139], -50.0, 1.0, -1.0)")  

        # Connection 140: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[140] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[140] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[140], -50.0, 1.0, -1.0)")  

        # Connection 141: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[141] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[141] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[141], -50.0, 1.0, -1.0)")  

        # Connection 142: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: -1.0, delay 1.0
        h("L4_E[59] syn_proj_L4_I_L4_E_gaba[142] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[142] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[142], -50.0, 1.0, -1.0)")  

        # Connection 143: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: -1.0, delay 1.0
        h("L4_E[63] syn_proj_L4_I_L4_E_gaba[143] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[143] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[143], -50.0, 1.0, -1.0)")  

        # Connection 144: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: -1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_I_L4_E_gaba[144] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[144] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[144], -50.0, 1.0, -1.0)")  

        # Connection 145: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: -1.0, delay 1.0
        h("L4_E[79] syn_proj_L4_I_L4_E_gaba[145] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[145] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[145], -50.0, 1.0, -1.0)")  

        # Connection 146: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: -1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_I_L4_E_gaba[146] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[146] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[146], -50.0, 1.0, -1.0)")  

        # Connection 147: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: -1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_I_L4_E_gaba[147] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[147] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[147], -50.0, 1.0, -1.0)")  

        # Connection 148: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: -1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_I_L4_E_gaba[148] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[148] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[148], -50.0, 1.0, -1.0)")  

        # Connection 149: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: -1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_I_L4_E_gaba[149] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_E_gaba[149] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[149], -50.0, 1.0, -1.0)")  

        # Connection 150: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: -1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_I_L4_E_gaba[150] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[150] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[150], -50.0, 1.0, -1.0)")  

        # Connection 151: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: -1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_I_L4_E_gaba[151] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[151] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[151], -50.0, 1.0, -1.0)")  

        # Connection 152: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[152] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[152] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[152], -50.0, 1.0, -1.0)")  

        # Connection 153: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: -1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_I_L4_E_gaba[153] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[153] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[153], -50.0, 1.0, -1.0)")  

        # Connection 154: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: -1.0, delay 1.0
        h("L4_E[27] syn_proj_L4_I_L4_E_gaba[154] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[154] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[154], -50.0, 1.0, -1.0)")  

        # Connection 155: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: -1.0, delay 1.0
        h("L4_E[32] syn_proj_L4_I_L4_E_gaba[155] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[155] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[155], -50.0, 1.0, -1.0)")  

        # Connection 156: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: -1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_I_L4_E_gaba[156] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[156] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[156], -50.0, 1.0, -1.0)")  

        # Connection 157: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: -1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_I_L4_E_gaba[157] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[157] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[157], -50.0, 1.0, -1.0)")  

        # Connection 158: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: -1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_I_L4_E_gaba[158] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[158] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[158], -50.0, 1.0, -1.0)")  

        # Connection 159: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: -1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_I_L4_E_gaba[159] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[159] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[159], -50.0, 1.0, -1.0)")  

        # Connection 160: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: -1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_I_L4_E_gaba[160] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[160] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[160], -50.0, 1.0, -1.0)")  

        # Connection 161: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: -1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_I_L4_E_gaba[161] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[161] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[161], -50.0, 1.0, -1.0)")  

        # Connection 162: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: -1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_I_L4_E_gaba[162] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[162] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[162], -50.0, 1.0, -1.0)")  

        # Connection 163: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: -1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_I_L4_E_gaba[163] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[163] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[163], -50.0, 1.0, -1.0)")  

        # Connection 164: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: -1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_I_L4_E_gaba[164] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[164] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[164], -50.0, 1.0, -1.0)")  

        # Connection 165: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: -1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_I_L4_E_gaba[165] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[165] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[165], -50.0, 1.0, -1.0)")  

        # Connection 166: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: -1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_I_L4_E_gaba[166] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[166] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[166], -50.0, 1.0, -1.0)")  

        # Connection 167: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: -1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_I_L4_E_gaba[167] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[167] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[167], -50.0, 1.0, -1.0)")  

        # Connection 168: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: -1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_I_L4_E_gaba[168] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[168] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[168], -50.0, 1.0, -1.0)")  

        # Connection 169: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: -1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_I_L4_E_gaba[169] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_E_gaba[169] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[169], -50.0, 1.0, -1.0)")  

        # Connection 170: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: -1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_I_L4_E_gaba[170] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[170] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[170], -50.0, 1.0, -1.0)")  

        # Connection 171: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[171] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[171] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[171], -50.0, 1.0, -1.0)")  

        # Connection 172: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[172] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[172] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[172], -50.0, 1.0, -1.0)")  

        # Connection 173: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: -1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_I_L4_E_gaba[173] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[173] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[173], -50.0, 1.0, -1.0)")  

        # Connection 174: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[174] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[174] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[174], -50.0, 1.0, -1.0)")  

        # Connection 175: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: -1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_I_L4_E_gaba[175] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[175] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[175], -50.0, 1.0, -1.0)")  

        # Connection 176: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: -1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_I_L4_E_gaba[176] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[176] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[176], -50.0, 1.0, -1.0)")  

        # Connection 177: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: -1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_I_L4_E_gaba[177] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[177] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[177], -50.0, 1.0, -1.0)")  

        # Connection 178: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: -1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_I_L4_E_gaba[178] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[178] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[178], -50.0, 1.0, -1.0)")  

        # Connection 179: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: -1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_I_L4_E_gaba[179] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_E_gaba[179] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[179], -50.0, 1.0, -1.0)")  

        # Connection 180: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[180] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[180] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[180], -50.0, 1.0, -1.0)")  

        # Connection 181: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: -1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_I_L4_E_gaba[181] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[181] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[181], -50.0, 1.0, -1.0)")  

        # Connection 182: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[182] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[182] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[182], -50.0, 1.0, -1.0)")  

        # Connection 183: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: -1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_I_L4_E_gaba[183] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[183] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[183], -50.0, 1.0, -1.0)")  

        # Connection 184: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: -1.0, delay 1.0
        h("L4_E[31] syn_proj_L4_I_L4_E_gaba[184] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[184] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[184], -50.0, 1.0, -1.0)")  

        # Connection 185: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: -1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_I_L4_E_gaba[185] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[185] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[185], -50.0, 1.0, -1.0)")  

        # Connection 186: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: -1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_I_L4_E_gaba[186] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[186] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[186], -50.0, 1.0, -1.0)")  

        # Connection 187: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: -1.0, delay 1.0
        h("L4_E[44] syn_proj_L4_I_L4_E_gaba[187] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[187] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[187], -50.0, 1.0, -1.0)")  

        # Connection 188: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: -1.0, delay 1.0
        h("L4_E[63] syn_proj_L4_I_L4_E_gaba[188] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[188] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[188], -50.0, 1.0, -1.0)")  

        # Connection 189: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: -1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_I_L4_E_gaba[189] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[189] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[189], -50.0, 1.0, -1.0)")  

        # Connection 190: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: -1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_I_L4_E_gaba[190] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[190] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[190], -50.0, 1.0, -1.0)")  

        # Connection 191: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: -1.0, delay 1.0
        h("L4_E[79] syn_proj_L4_I_L4_E_gaba[191] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[191] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[191], -50.0, 1.0, -1.0)")  

        # Connection 192: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: -1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_I_L4_E_gaba[192] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[192] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[192], -50.0, 1.0, -1.0)")  

        # Connection 193: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: -1.0, delay 1.0
        h("L4_E[102] syn_proj_L4_I_L4_E_gaba[193] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[193] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[193], -50.0, 1.0, -1.0)")  

        # Connection 194: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: -1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_I_L4_E_gaba[194] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_E_gaba[194] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[194], -50.0, 1.0, -1.0)")  

        # Connection 195: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: -1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_I_L4_E_gaba[195] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[195] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[195], -50.0, 1.0, -1.0)")  

        # Connection 196: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: -1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_I_L4_E_gaba[196] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[196] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[196], -50.0, 1.0, -1.0)")  

        # Connection 197: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[197] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[197] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[197], -50.0, 1.0, -1.0)")  

        # Connection 198: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: -1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_I_L4_E_gaba[198] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[198] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[198], -50.0, 1.0, -1.0)")  

        # Connection 199: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[199] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[199] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[199], -50.0, 1.0, -1.0)")  

        # Connection 200: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: -1.0, delay 1.0
        h("L4_E[16] syn_proj_L4_I_L4_E_gaba[200] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[200] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[200], -50.0, 1.0, -1.0)")  

        # Connection 201: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: -1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_I_L4_E_gaba[201] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[201] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[201], -50.0, 1.0, -1.0)")  

        # Connection 202: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: -1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_I_L4_E_gaba[202] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[202] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[202], -50.0, 1.0, -1.0)")  

        # Connection 203: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: -1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_I_L4_E_gaba[203] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[203] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[203], -50.0, 1.0, -1.0)")  

        # Connection 204: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: -1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_I_L4_E_gaba[204] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[204] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[204], -50.0, 1.0, -1.0)")  

        # Connection 205: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: -1.0, delay 1.0
        h("L4_E[39] syn_proj_L4_I_L4_E_gaba[205] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[205] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[205], -50.0, 1.0, -1.0)")  

        # Connection 206: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: -1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_I_L4_E_gaba[206] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[206] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[206], -50.0, 1.0, -1.0)")  

        # Connection 207: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[207] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[207] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[207], -50.0, 1.0, -1.0)")  

        # Connection 208: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: -1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_I_L4_E_gaba[208] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[208] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[208], -50.0, 1.0, -1.0)")  

        # Connection 209: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: -1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_I_L4_E_gaba[209] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[209] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[209], -50.0, 1.0, -1.0)")  

        # Connection 210: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: -1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_I_L4_E_gaba[210] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[210] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[210], -50.0, 1.0, -1.0)")  

        # Connection 211: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: -1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_I_L4_E_gaba[211] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[211] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[211], -50.0, 1.0, -1.0)")  

        # Connection 212: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[212] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[212] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[212], -50.0, 1.0, -1.0)")  

        # Connection 213: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: -1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_I_L4_E_gaba[213] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[213] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[213], -50.0, 1.0, -1.0)")  

        # Connection 214: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: -1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_I_L4_E_gaba[214] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[214] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[214], -50.0, 1.0, -1.0)")  

        # Connection 215: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: -1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_I_L4_E_gaba[215] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[215] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[215], -50.0, 1.0, -1.0)")  

        # Connection 216: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: -1.0, delay 1.0
        h("L4_E[101] syn_proj_L4_I_L4_E_gaba[216] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_E_gaba[216] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[216], -50.0, 1.0, -1.0)")  

        # Connection 217: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: -1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_I_L4_E_gaba[217] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[217] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[217], -50.0, 1.0, -1.0)")  

        # Connection 218: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: -1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_I_L4_E_gaba[218] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[218] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[218], -50.0, 1.0, -1.0)")  

        # Connection 219: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: -1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_I_L4_E_gaba[219] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[219] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[219], -50.0, 1.0, -1.0)")  

        # Connection 220: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[220] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[220] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[220], -50.0, 1.0, -1.0)")  

        # Connection 221: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: -1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_I_L4_E_gaba[221] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[221] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[221], -50.0, 1.0, -1.0)")  

        # Connection 222: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: -1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_I_L4_E_gaba[222] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[222] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[222], -50.0, 1.0, -1.0)")  

        # Connection 223: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: -1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_I_L4_E_gaba[223] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[223] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[223], -50.0, 1.0, -1.0)")  

        # Connection 224: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: -1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_I_L4_E_gaba[224] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_E_gaba[224] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[224], -50.0, 1.0, -1.0)")  

        # Connection 225: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[225] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[225] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[225], -50.0, 1.0, -1.0)")  

        # Connection 226: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: -1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_I_L4_E_gaba[226] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[226] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[226], -50.0, 1.0, -1.0)")  

        # Connection 227: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[227] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[227] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[227], -50.0, 1.0, -1.0)")  

        # Connection 228: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: -1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_I_L4_E_gaba[228] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[228] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[228], -50.0, 1.0, -1.0)")  

        # Connection 229: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[229] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[229] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[229], -50.0, 1.0, -1.0)")  

        # Connection 230: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: -1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_I_L4_E_gaba[230] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[230] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[230], -50.0, 1.0, -1.0)")  

        # Connection 231: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: -1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_I_L4_E_gaba[231] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[231] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[231], -50.0, 1.0, -1.0)")  

        # Connection 232: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: -1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_I_L4_E_gaba[232] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[232] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[232], -50.0, 1.0, -1.0)")  

        # Connection 233: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: -1.0, delay 1.0
        h("L4_E[79] syn_proj_L4_I_L4_E_gaba[233] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[233] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[233], -50.0, 1.0, -1.0)")  

        # Connection 234: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[234] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[234] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[234], -50.0, 1.0, -1.0)")  

        # Connection 235: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: -1.0, delay 1.0
        h("L4_E[84] syn_proj_L4_I_L4_E_gaba[235] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[235] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[235], -50.0, 1.0, -1.0)")  

        # Connection 236: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: -1.0, delay 1.0
        h("L4_E[93] syn_proj_L4_I_L4_E_gaba[236] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[236] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[236], -50.0, 1.0, -1.0)")  

        # Connection 237: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: -1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_I_L4_E_gaba[237] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_E_gaba[237] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[237], -50.0, 1.0, -1.0)")  

        # Connection 238: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: -1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_I_L4_E_gaba[238] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[238] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[238], -50.0, 1.0, -1.0)")  

        # Connection 239: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[239] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[239] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[239], -50.0, 1.0, -1.0)")  

        # Connection 240: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: -1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_I_L4_E_gaba[240] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[240] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[240], -50.0, 1.0, -1.0)")  

        # Connection 241: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: -1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_I_L4_E_gaba[241] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[241] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[241], -50.0, 1.0, -1.0)")  

        # Connection 242: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: -1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_I_L4_E_gaba[242] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[242] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[242], -50.0, 1.0, -1.0)")  

        # Connection 243: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: -1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_I_L4_E_gaba[243] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[243] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[243], -50.0, 1.0, -1.0)")  

        # Connection 244: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: -1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_I_L4_E_gaba[244] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[244] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[244], -50.0, 1.0, -1.0)")  

        # Connection 245: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: -1.0, delay 1.0
        h("L4_E[88] syn_proj_L4_I_L4_E_gaba[245] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[245] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[245], -50.0, 1.0, -1.0)")  

        # Connection 246: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: -1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_I_L4_E_gaba[246] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[246] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[246], -50.0, 1.0, -1.0)")  

        # Connection 247: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: -1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_I_L4_E_gaba[247] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[247] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[247], -50.0, 1.0, -1.0)")  

        # Connection 248: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: -1.0, delay 1.0
        h("L4_E[104] syn_proj_L4_I_L4_E_gaba[248] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[248] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[248], -50.0, 1.0, -1.0)")  

        # Connection 249: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 108, seg 0 (0.5) [0.5 on L4_E[108]], weight: -1.0, delay 1.0
        h("L4_E[108] syn_proj_L4_I_L4_E_gaba[249] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_E_gaba[249] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[249], -50.0, 1.0, -1.0)")  

        # Connection 250: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: -1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_I_L4_E_gaba[250] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[250] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[250], -50.0, 1.0, -1.0)")  

        # Connection 251: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: -1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_I_L4_E_gaba[251] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[251] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[251], -50.0, 1.0, -1.0)")  

        # Connection 252: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[252] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[252] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[252], -50.0, 1.0, -1.0)")  

        # Connection 253: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: -1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_I_L4_E_gaba[253] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[253] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[253], -50.0, 1.0, -1.0)")  

        # Connection 254: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: -1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_I_L4_E_gaba[254] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[254] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[254], -50.0, 1.0, -1.0)")  

        # Connection 255: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: -1.0, delay 1.0
        h("L4_E[26] syn_proj_L4_I_L4_E_gaba[255] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[255] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[255], -50.0, 1.0, -1.0)")  

        # Connection 256: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: -1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_I_L4_E_gaba[256] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[256] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[256], -50.0, 1.0, -1.0)")  

        # Connection 257: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[257] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[257] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[257], -50.0, 1.0, -1.0)")  

        # Connection 258: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: -1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_I_L4_E_gaba[258] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[258] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[258], -50.0, 1.0, -1.0)")  

        # Connection 259: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[259] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[259] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[259], -50.0, 1.0, -1.0)")  

        # Connection 260: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: -1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_I_L4_E_gaba[260] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[260] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[260], -50.0, 1.0, -1.0)")  

        # Connection 261: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: -1.0, delay 1.0
        h("L4_E[68] syn_proj_L4_I_L4_E_gaba[261] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[261] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[261], -50.0, 1.0, -1.0)")  

        # Connection 262: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: -1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_I_L4_E_gaba[262] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[262] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[262], -50.0, 1.0, -1.0)")  

        # Connection 263: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: -1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_I_L4_E_gaba[263] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[263] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[263], -50.0, 1.0, -1.0)")  

        # Connection 264: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[264] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[264] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[264], -50.0, 1.0, -1.0)")  

        # Connection 265: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: -1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_I_L4_E_gaba[265] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_E_gaba[265] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[265], -50.0, 1.0, -1.0)")  

        # Connection 266: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: -1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_I_L4_E_gaba[266] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[266] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[266], -50.0, 1.0, -1.0)")  

        # Connection 267: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: -1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_I_L4_E_gaba[267] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[267] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[267], -50.0, 1.0, -1.0)")  

        # Connection 268: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: -1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_I_L4_E_gaba[268] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[268] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[268], -50.0, 1.0, -1.0)")  

        # Connection 269: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: -1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_I_L4_E_gaba[269] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[269] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[269], -50.0, 1.0, -1.0)")  

        # Connection 270: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[270] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[270] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[270], -50.0, 1.0, -1.0)")  

        # Connection 271: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: -1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_I_L4_E_gaba[271] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[271] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[271], -50.0, 1.0, -1.0)")  

        # Connection 272: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: -1.0, delay 1.0
        h("L4_E[20] syn_proj_L4_I_L4_E_gaba[272] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[272] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[272], -50.0, 1.0, -1.0)")  

        # Connection 273: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[273] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[273] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[273], -50.0, 1.0, -1.0)")  

        # Connection 274: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: -1.0, delay 1.0
        h("L4_E[35] syn_proj_L4_I_L4_E_gaba[274] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[274] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[274], -50.0, 1.0, -1.0)")  

        # Connection 275: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: -1.0, delay 1.0
        h("L4_E[38] syn_proj_L4_I_L4_E_gaba[275] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[275] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[275], -50.0, 1.0, -1.0)")  

        # Connection 276: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: -1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_I_L4_E_gaba[276] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[276] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[276], -50.0, 1.0, -1.0)")  

        # Connection 277: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: -1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_I_L4_E_gaba[277] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[277] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[277], -50.0, 1.0, -1.0)")  

        # Connection 278: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: -1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_I_L4_E_gaba[278] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[278] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[278], -50.0, 1.0, -1.0)")  

        # Connection 279: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[279] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[279] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[279], -50.0, 1.0, -1.0)")  

        # Connection 280: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: -1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_I_L4_E_gaba[280] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[280] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[280], -50.0, 1.0, -1.0)")  

        # Connection 281: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: -1.0, delay 1.0
        h("L4_E[63] syn_proj_L4_I_L4_E_gaba[281] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[281] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[281], -50.0, 1.0, -1.0)")  

        # Connection 282: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: -1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_I_L4_E_gaba[282] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[282] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[282], -50.0, 1.0, -1.0)")  

        # Connection 283: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: -1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_I_L4_E_gaba[283] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[283] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[283], -50.0, 1.0, -1.0)")  

        # Connection 284: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[284] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[284] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[284], -50.0, 1.0, -1.0)")  

        # Connection 285: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: -1.0, delay 1.0
        h("L4_E[95] syn_proj_L4_I_L4_E_gaba[285] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_E_gaba[285] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[285], -50.0, 1.0, -1.0)")  

        # Connection 286: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: -1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_I_L4_E_gaba[286] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[286] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[286], -50.0, 1.0, -1.0)")  

        # Connection 287: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: -1.0, delay 1.0
        h("L4_E[23] syn_proj_L4_I_L4_E_gaba[287] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[287] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[287], -50.0, 1.0, -1.0)")  

        # Connection 288: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[288] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[288] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[288], -50.0, 1.0, -1.0)")  

        # Connection 289: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: -1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_I_L4_E_gaba[289] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[289] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[289], -50.0, 1.0, -1.0)")  

        # Connection 290: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: -1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_I_L4_E_gaba[290] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[290] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[290], -50.0, 1.0, -1.0)")  

        # Connection 291: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: -1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_I_L4_E_gaba[291] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[291] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[291], -50.0, 1.0, -1.0)")  

        # Connection 292: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: -1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_I_L4_E_gaba[292] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[292] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[292], -50.0, 1.0, -1.0)")  

        # Connection 293: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: -1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_I_L4_E_gaba[293] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[293] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[293], -50.0, 1.0, -1.0)")  

        # Connection 294: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: -1.0, delay 1.0
        h("L4_E[80] syn_proj_L4_I_L4_E_gaba[294] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[294] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[294], -50.0, 1.0, -1.0)")  

        # Connection 295: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: -1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_I_L4_E_gaba[295] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[295] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[295], -50.0, 1.0, -1.0)")  

        # Connection 296: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: -1.0, delay 1.0
        h("L4_E[86] syn_proj_L4_I_L4_E_gaba[296] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[296] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[296], -50.0, 1.0, -1.0)")  

        # Connection 297: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: -1.0, delay 1.0
        h("L4_E[87] syn_proj_L4_I_L4_E_gaba[297] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[297] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[297], -50.0, 1.0, -1.0)")  

        # Connection 298: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: -1.0, delay 1.0
        h("L4_E[99] syn_proj_L4_I_L4_E_gaba[298] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_E_gaba[298] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[298], -50.0, 1.0, -1.0)")  

        # Connection 299: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: -1.0, delay 1.0
        h("L4_E[0] syn_proj_L4_I_L4_E_gaba[299] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[299] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[299], -50.0, 1.0, -1.0)")  

        # Connection 300: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: -1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_I_L4_E_gaba[300] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[300] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[300], -50.0, 1.0, -1.0)")  

        # Connection 301: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: -1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_I_L4_E_gaba[301] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[301] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[301], -50.0, 1.0, -1.0)")  

        # Connection 302: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[302] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[302] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[302], -50.0, 1.0, -1.0)")  

        # Connection 303: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: -1.0, delay 1.0
        h("L4_E[10] syn_proj_L4_I_L4_E_gaba[303] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[303] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[303], -50.0, 1.0, -1.0)")  

        # Connection 304: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: -1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_I_L4_E_gaba[304] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[304] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[304], -50.0, 1.0, -1.0)")  

        # Connection 305: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: -1.0, delay 1.0
        h("L4_E[14] syn_proj_L4_I_L4_E_gaba[305] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[305] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[305], -50.0, 1.0, -1.0)")  

        # Connection 306: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: -1.0, delay 1.0
        h("L4_E[15] syn_proj_L4_I_L4_E_gaba[306] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[306] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[306], -50.0, 1.0, -1.0)")  

        # Connection 307: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: -1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_I_L4_E_gaba[307] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[307] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[307], -50.0, 1.0, -1.0)")  

        # Connection 308: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[308] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[308] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[308], -50.0, 1.0, -1.0)")  

        # Connection 309: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[309] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[309] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[309], -50.0, 1.0, -1.0)")  

        # Connection 310: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: -1.0, delay 1.0
        h("L4_E[36] syn_proj_L4_I_L4_E_gaba[310] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[310] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[310], -50.0, 1.0, -1.0)")  

        # Connection 311: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: -1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_I_L4_E_gaba[311] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[311] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[311], -50.0, 1.0, -1.0)")  

        # Connection 312: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: -1.0, delay 1.0
        h("L4_E[41] syn_proj_L4_I_L4_E_gaba[312] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[312] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[312], -50.0, 1.0, -1.0)")  

        # Connection 313: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: -1.0, delay 1.0
        h("L4_E[43] syn_proj_L4_I_L4_E_gaba[313] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[313] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[313], -50.0, 1.0, -1.0)")  

        # Connection 314: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[314] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[314] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[314], -50.0, 1.0, -1.0)")  

        # Connection 315: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: -1.0, delay 1.0
        h("L4_E[55] syn_proj_L4_I_L4_E_gaba[315] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[315] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[315], -50.0, 1.0, -1.0)")  

        # Connection 316: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: -1.0, delay 1.0
        h("L4_E[60] syn_proj_L4_I_L4_E_gaba[316] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[316] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[316], -50.0, 1.0, -1.0)")  

        # Connection 317: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: -1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_I_L4_E_gaba[317] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[317] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[317], -50.0, 1.0, -1.0)")  

        # Connection 318: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: -1.0, delay 1.0
        h("L4_E[78] syn_proj_L4_I_L4_E_gaba[318] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[318] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[318], -50.0, 1.0, -1.0)")  

        # Connection 319: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: -1.0, delay 1.0
        h("L4_E[85] syn_proj_L4_I_L4_E_gaba[319] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[319] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[319], -50.0, 1.0, -1.0)")  

        # Connection 320: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: -1.0, delay 1.0
        h("L4_E[89] syn_proj_L4_I_L4_E_gaba[320] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[320] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[320], -50.0, 1.0, -1.0)")  

        # Connection 321: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: -1.0, delay 1.0
        h("L4_E[106] syn_proj_L4_I_L4_E_gaba[321] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_E_gaba[321] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[321], -50.0, 1.0, -1.0)")  

        # Connection 322: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: -1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_I_L4_E_gaba[322] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[322] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[322], -50.0, 1.0, -1.0)")  

        # Connection 323: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: -1.0, delay 1.0
        h("L4_E[5] syn_proj_L4_I_L4_E_gaba[323] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[323] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[323], -50.0, 1.0, -1.0)")  

        # Connection 324: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: -1.0, delay 1.0
        h("L4_E[18] syn_proj_L4_I_L4_E_gaba[324] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[324] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[324], -50.0, 1.0, -1.0)")  

        # Connection 325: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[325] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[325] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[325], -50.0, 1.0, -1.0)")  

        # Connection 326: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: -1.0, delay 1.0
        h("L4_E[30] syn_proj_L4_I_L4_E_gaba[326] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[326] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[326], -50.0, 1.0, -1.0)")  

        # Connection 327: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: -1.0, delay 1.0
        h("L4_E[33] syn_proj_L4_I_L4_E_gaba[327] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[327] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[327], -50.0, 1.0, -1.0)")  

        # Connection 328: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: -1.0, delay 1.0
        h("L4_E[37] syn_proj_L4_I_L4_E_gaba[328] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[328] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[328], -50.0, 1.0, -1.0)")  

        # Connection 329: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: -1.0, delay 1.0
        h("L4_E[40] syn_proj_L4_I_L4_E_gaba[329] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[329] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[329], -50.0, 1.0, -1.0)")  

        # Connection 330: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: -1.0, delay 1.0
        h("L4_E[50] syn_proj_L4_I_L4_E_gaba[330] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[330] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[330], -50.0, 1.0, -1.0)")  

        # Connection 331: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: -1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_I_L4_E_gaba[331] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[331] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[331], -50.0, 1.0, -1.0)")  

        # Connection 332: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[332] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[332] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[332], -50.0, 1.0, -1.0)")  

        # Connection 333: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: -1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_I_L4_E_gaba[333] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[333] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[333], -50.0, 1.0, -1.0)")  

        # Connection 334: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: -1.0, delay 1.0
        h("L4_E[71] syn_proj_L4_I_L4_E_gaba[334] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[334] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[334], -50.0, 1.0, -1.0)")  

        # Connection 335: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: -1.0, delay 1.0
        h("L4_E[72] syn_proj_L4_I_L4_E_gaba[335] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[335] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[335], -50.0, 1.0, -1.0)")  

        # Connection 336: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: -1.0, delay 1.0
        h("L4_E[83] syn_proj_L4_I_L4_E_gaba[336] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[336] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[336], -50.0, 1.0, -1.0)")  

        # Connection 337: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: -1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_I_L4_E_gaba[337] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[337] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[337], -50.0, 1.0, -1.0)")  

        # Connection 338: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: -1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_I_L4_E_gaba[338] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_E_gaba[338] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[338], -50.0, 1.0, -1.0)")  

        # Connection 339: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: -1.0, delay 1.0
        h("L4_E[3] syn_proj_L4_I_L4_E_gaba[339] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[339] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[339], -50.0, 1.0, -1.0)")  

        # Connection 340: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: -1.0, delay 1.0
        h("L4_E[7] syn_proj_L4_I_L4_E_gaba[340] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[340] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[340], -50.0, 1.0, -1.0)")  

        # Connection 341: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[341] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[341] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[341], -50.0, 1.0, -1.0)")  

        # Connection 342: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: -1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_I_L4_E_gaba[342] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[342] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[342], -50.0, 1.0, -1.0)")  

        # Connection 343: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: -1.0, delay 1.0
        h("L4_E[21] syn_proj_L4_I_L4_E_gaba[343] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[343] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[343], -50.0, 1.0, -1.0)")  

        # Connection 344: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[344] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[344] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[344], -50.0, 1.0, -1.0)")  

        # Connection 345: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: -1.0, delay 1.0
        h("L4_E[34] syn_proj_L4_I_L4_E_gaba[345] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[345] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[345], -50.0, 1.0, -1.0)")  

        # Connection 346: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: -1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_I_L4_E_gaba[346] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[346] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[346], -50.0, 1.0, -1.0)")  

        # Connection 347: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: -1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_I_L4_E_gaba[347] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[347] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[347], -50.0, 1.0, -1.0)")  

        # Connection 348: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: -1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_I_L4_E_gaba[348] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[348] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[348], -50.0, 1.0, -1.0)")  

        # Connection 349: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: -1.0, delay 1.0
        h("L4_E[70] syn_proj_L4_I_L4_E_gaba[349] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[349] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[349], -50.0, 1.0, -1.0)")  

        # Connection 350: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: -1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_I_L4_E_gaba[350] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[350] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[350], -50.0, 1.0, -1.0)")  

        # Connection 351: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: -1.0, delay 1.0
        h("L4_E[79] syn_proj_L4_I_L4_E_gaba[351] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[351] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[351], -50.0, 1.0, -1.0)")  

        # Connection 352: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: -1.0, delay 1.0
        h("L4_E[82] syn_proj_L4_I_L4_E_gaba[352] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[352] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[352], -50.0, 1.0, -1.0)")  

        # Connection 353: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: -1.0, delay 1.0
        h("L4_E[92] syn_proj_L4_I_L4_E_gaba[353] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[353] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[353], -50.0, 1.0, -1.0)")  

        # Connection 354: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: -1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_I_L4_E_gaba[354] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[354] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[354], -50.0, 1.0, -1.0)")  

        # Connection 355: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: -1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_I_L4_E_gaba[355] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[355] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[355], -50.0, 1.0, -1.0)")  

        # Connection 356: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: -1.0, delay 1.0
        h("L4_E[107] syn_proj_L4_I_L4_E_gaba[356] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_E_gaba[356] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[356], -50.0, 1.0, -1.0)")  

        # Connection 357: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: -1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_I_L4_E_gaba[357] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[357] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[357], -50.0, 1.0, -1.0)")  

        # Connection 358: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: -1.0, delay 1.0
        h("L4_E[5] syn_proj_L4_I_L4_E_gaba[358] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[358] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[358], -50.0, 1.0, -1.0)")  

        # Connection 359: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: -1.0, delay 1.0
        h("L4_E[13] syn_proj_L4_I_L4_E_gaba[359] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[359] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[359], -50.0, 1.0, -1.0)")  

        # Connection 360: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: -1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_I_L4_E_gaba[360] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[360] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[360], -50.0, 1.0, -1.0)")  

        # Connection 361: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: -1.0, delay 1.0
        h("L4_E[25] syn_proj_L4_I_L4_E_gaba[361] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[361] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[361], -50.0, 1.0, -1.0)")  

        # Connection 362: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: -1.0, delay 1.0
        h("L4_E[33] syn_proj_L4_I_L4_E_gaba[362] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[362] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[362], -50.0, 1.0, -1.0)")  

        # Connection 363: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: -1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_I_L4_E_gaba[363] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[363] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[363], -50.0, 1.0, -1.0)")  

        # Connection 364: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: -1.0, delay 1.0
        h("L4_E[45] syn_proj_L4_I_L4_E_gaba[364] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[364] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[364], -50.0, 1.0, -1.0)")  

        # Connection 365: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: -1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_I_L4_E_gaba[365] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[365] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[365], -50.0, 1.0, -1.0)")  

        # Connection 366: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: -1.0, delay 1.0
        h("L4_E[56] syn_proj_L4_I_L4_E_gaba[366] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[366] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[366], -50.0, 1.0, -1.0)")  

        # Connection 367: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: -1.0, delay 1.0
        h("L4_E[76] syn_proj_L4_I_L4_E_gaba[367] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[367] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[367], -50.0, 1.0, -1.0)")  

        # Connection 368: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: -1.0, delay 1.0
        h("L4_E[77] syn_proj_L4_I_L4_E_gaba[368] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[368] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[368], -50.0, 1.0, -1.0)")  

        # Connection 369: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: -1.0, delay 1.0
        h("L4_E[94] syn_proj_L4_I_L4_E_gaba[369] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[369] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[369], -50.0, 1.0, -1.0)")  

        # Connection 370: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: -1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_I_L4_E_gaba[370] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_E_gaba[370] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[370], -50.0, 1.0, -1.0)")  

        # Connection 371: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: -1.0, delay 1.0
        h("L4_E[4] syn_proj_L4_I_L4_E_gaba[371] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[371] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[371], -50.0, 1.0, -1.0)")  

        # Connection 372: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: -1.0, delay 1.0
        h("L4_E[9] syn_proj_L4_I_L4_E_gaba[372] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[372] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[372], -50.0, 1.0, -1.0)")  

        # Connection 373: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: -1.0, delay 1.0
        h("L4_E[11] syn_proj_L4_I_L4_E_gaba[373] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[373] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[373], -50.0, 1.0, -1.0)")  

        # Connection 374: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: -1.0, delay 1.0
        h("L4_E[19] syn_proj_L4_I_L4_E_gaba[374] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[374] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[374], -50.0, 1.0, -1.0)")  

        # Connection 375: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: -1.0, delay 1.0
        h("L4_E[29] syn_proj_L4_I_L4_E_gaba[375] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[375] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[375], -50.0, 1.0, -1.0)")  

        # Connection 376: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[376] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[376] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[376], -50.0, 1.0, -1.0)")  

        # Connection 377: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: -1.0, delay 1.0
        h("L4_E[53] syn_proj_L4_I_L4_E_gaba[377] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[377] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[377], -50.0, 1.0, -1.0)")  

        # Connection 378: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: -1.0, delay 1.0
        h("L4_E[59] syn_proj_L4_I_L4_E_gaba[378] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[378] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[378], -50.0, 1.0, -1.0)")  

        # Connection 379: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: -1.0, delay 1.0
        h("L4_E[61] syn_proj_L4_I_L4_E_gaba[379] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[379] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[379], -50.0, 1.0, -1.0)")  

        # Connection 380: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: -1.0, delay 1.0
        h("L4_E[75] syn_proj_L4_I_L4_E_gaba[380] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[380] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[380], -50.0, 1.0, -1.0)")  

        # Connection 381: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: -1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_I_L4_E_gaba[381] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[381] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[381], -50.0, 1.0, -1.0)")  

        # Connection 382: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: -1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_I_L4_E_gaba[382] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[382] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[382], -50.0, 1.0, -1.0)")  

        # Connection 383: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: -1.0, delay 1.0
        h("L4_E[96] syn_proj_L4_I_L4_E_gaba[383] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[383] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[383], -50.0, 1.0, -1.0)")  

        # Connection 384: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: -1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_I_L4_E_gaba[384] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_E_gaba[384] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[384], -50.0, 1.0, -1.0)")  

        # Connection 385: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: -1.0, delay 1.0
        h("L4_E[2] syn_proj_L4_I_L4_E_gaba[385] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[385] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[385], -50.0, 1.0, -1.0)")  

        # Connection 386: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: -1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_I_L4_E_gaba[386] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[386] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[386], -50.0, 1.0, -1.0)")  

        # Connection 387: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[387] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[387] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[387], -50.0, 1.0, -1.0)")  

        # Connection 388: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: -1.0, delay 1.0
        h("L4_E[51] syn_proj_L4_I_L4_E_gaba[388] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[388] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[388], -50.0, 1.0, -1.0)")  

        # Connection 389: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: -1.0, delay 1.0
        h("L4_E[54] syn_proj_L4_I_L4_E_gaba[389] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[389] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[389], -50.0, 1.0, -1.0)")  

        # Connection 390: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: -1.0, delay 1.0
        h("L4_E[57] syn_proj_L4_I_L4_E_gaba[390] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[390] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[390], -50.0, 1.0, -1.0)")  

        # Connection 391: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: -1.0, delay 1.0
        h("L4_E[58] syn_proj_L4_I_L4_E_gaba[391] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[391] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[391], -50.0, 1.0, -1.0)")  

        # Connection 392: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: -1.0, delay 1.0
        h("L4_E[62] syn_proj_L4_I_L4_E_gaba[392] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[392] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[392], -50.0, 1.0, -1.0)")  

        # Connection 393: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: -1.0, delay 1.0
        h("L4_E[67] syn_proj_L4_I_L4_E_gaba[393] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[393] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[393], -50.0, 1.0, -1.0)")  

        # Connection 394: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: -1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_I_L4_E_gaba[394] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[394] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[394], -50.0, 1.0, -1.0)")  

        # Connection 395: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: -1.0, delay 1.0
        h("L4_E[84] syn_proj_L4_I_L4_E_gaba[395] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[395] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[395], -50.0, 1.0, -1.0)")  

        # Connection 396: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 90, seg 0 (0.5) [0.5 on L4_E[90]], weight: -1.0, delay 1.0
        h("L4_E[90] syn_proj_L4_I_L4_E_gaba[396] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[396] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[396], -50.0, 1.0, -1.0)")  

        # Connection 397: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: -1.0, delay 1.0
        h("L4_E[91] syn_proj_L4_I_L4_E_gaba[397] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[397] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[397], -50.0, 1.0, -1.0)")  

        # Connection 398: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: -1.0, delay 1.0
        h("L4_E[98] syn_proj_L4_I_L4_E_gaba[398] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[398] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[398], -50.0, 1.0, -1.0)")  

        # Connection 399: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: -1.0, delay 1.0
        h("L4_E[103] syn_proj_L4_I_L4_E_gaba[399] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_E_gaba[399] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[399], -50.0, 1.0, -1.0)")  

        # Connection 400: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: -1.0, delay 1.0
        h("L4_E[1] syn_proj_L4_I_L4_E_gaba[400] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[400] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[400], -50.0, 1.0, -1.0)")  

        # Connection 401: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: -1.0, delay 1.0
        h("L4_E[6] syn_proj_L4_I_L4_E_gaba[401] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[401] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[401], -50.0, 1.0, -1.0)")  

        # Connection 402: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: -1.0, delay 1.0
        h("L4_E[8] syn_proj_L4_I_L4_E_gaba[402] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[402] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[402], -50.0, 1.0, -1.0)")  

        # Connection 403: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: -1.0, delay 1.0
        h("L4_E[12] syn_proj_L4_I_L4_E_gaba[403] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[403] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[403], -50.0, 1.0, -1.0)")  

        # Connection 404: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: -1.0, delay 1.0
        h("L4_E[22] syn_proj_L4_I_L4_E_gaba[404] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[404] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[404], -50.0, 1.0, -1.0)")  

        # Connection 405: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: -1.0, delay 1.0
        h("L4_E[28] syn_proj_L4_I_L4_E_gaba[405] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[405] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[405], -50.0, 1.0, -1.0)")  

        # Connection 406: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: -1.0, delay 1.0
        h("L4_E[42] syn_proj_L4_I_L4_E_gaba[406] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[406] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[406], -50.0, 1.0, -1.0)")  

        # Connection 407: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: -1.0, delay 1.0
        h("L4_E[46] syn_proj_L4_I_L4_E_gaba[407] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[407] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[407], -50.0, 1.0, -1.0)")  

        # Connection 408: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: -1.0, delay 1.0
        h("L4_E[47] syn_proj_L4_I_L4_E_gaba[408] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[408] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[408], -50.0, 1.0, -1.0)")  

        # Connection 409: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: -1.0, delay 1.0
        h("L4_E[48] syn_proj_L4_I_L4_E_gaba[409] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[409] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[409], -50.0, 1.0, -1.0)")  

        # Connection 410: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: -1.0, delay 1.0
        h("L4_E[49] syn_proj_L4_I_L4_E_gaba[410] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[410] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[410], -50.0, 1.0, -1.0)")  

        # Connection 411: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: -1.0, delay 1.0
        h("L4_E[65] syn_proj_L4_I_L4_E_gaba[411] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[411] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[411], -50.0, 1.0, -1.0)")  

        # Connection 412: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: -1.0, delay 1.0
        h("L4_E[69] syn_proj_L4_I_L4_E_gaba[412] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[412] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[412], -50.0, 1.0, -1.0)")  

        # Connection 413: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: -1.0, delay 1.0
        h("L4_E[100] syn_proj_L4_I_L4_E_gaba[413] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[413] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[413], -50.0, 1.0, -1.0)")  

        # Connection 414: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 105, seg 0 (0.5) [0.5 on L4_E[105]], weight: -1.0, delay 1.0
        h("L4_E[105] syn_proj_L4_I_L4_E_gaba[414] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_E_gaba[414] = new NetCon(&v(0.5), syn_proj_L4_I_L4_E_gaba[414], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L4_I_L4_I
        print("Adding projection: proj_L4_I_L4_I, from L4_I to L4_I with synapse gaba, 104 connection(s)")

        h("objectvar syn_proj_L4_I_L4_I_gaba[104]")

        h("objectvar netConn_proj_L4_I_L4_I_gaba[104]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: -1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_I_L4_I_gaba[0] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: -1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_I_L4_I_gaba[1] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: -1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_I_L4_I_gaba[2] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_I_gaba[2] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: -1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_I_L4_I_gaba[3] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_I_gaba[3] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: -1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_I_L4_I_gaba[4] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L4_I_gaba[4] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: -1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_I_L4_I_gaba[5] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_I_gaba[5] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: -1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_I_L4_I_gaba[6] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_I_gaba[6] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: -1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_I_L4_I_gaba[7] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L4_I_gaba[7] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: -1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_I_L4_I_gaba[8] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_I_gaba[8] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: -1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_I_L4_I_gaba[9] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_I_gaba[9] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[10] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_I_gaba[10] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: -1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_I_L4_I_gaba[11] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L4_I_gaba[11] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: -1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_I_L4_I_gaba[12] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_I_gaba[12] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: -1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_I_L4_I_gaba[13] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_I_gaba[13] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: -1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_I_L4_I_gaba[14] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L4_I_gaba[14] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: -1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_I_L4_I_gaba[15] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_I_gaba[15] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: -1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_I_L4_I_gaba[16] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_I_gaba[16] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: -1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_I_L4_I_gaba[17] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_I_gaba[17] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: -1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_I_L4_I_gaba[18] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L4_I_gaba[18] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: -1.0, delay 1.0
        h("L4_I[2] syn_proj_L4_I_L4_I_gaba[19] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_I_gaba[19] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: -1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_I_L4_I_gaba[20] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_I_gaba[20] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: -1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_I_L4_I_gaba[21] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_I_gaba[21] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: -1.0, delay 1.0
        h("L4_I[11] syn_proj_L4_I_L4_I_gaba[22] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_I_gaba[22] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: -1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_I_L4_I_gaba[23] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L4_I_gaba[23] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: -1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_I_L4_I_gaba[24] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_I_gaba[24] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[25] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L4_I_gaba[25] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: -1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_I_L4_I_gaba[26] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_I_gaba[26] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: -1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_I_L4_I_gaba[27] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L4_I_gaba[27] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: -1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_I_L4_I_gaba[28] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_I_gaba[28] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: -1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_I_L4_I_gaba[29] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L4_I_gaba[29] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: -1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_I_L4_I_gaba[30] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_I_gaba[30] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: -1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_I_L4_I_gaba[31] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L4_I_gaba[31] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[32] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_I_gaba[32] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: -1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_I_L4_I_gaba[33] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_I_gaba[33] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: -1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_I_L4_I_gaba[34] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_I_gaba[34] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: -1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_I_L4_I_gaba[35] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_I_gaba[35] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: -1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_I_L4_I_gaba[36] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L4_I_gaba[36] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: -1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_I_L4_I_gaba[37] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L4_I_gaba[37] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: -1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_I_L4_I_gaba[38] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_I_gaba[38] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: -1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_I_L4_I_gaba[39] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_I_gaba[39] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: -1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_I_L4_I_gaba[40] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L4_I_gaba[40] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: -1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_I_L4_I_gaba[41] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_I_gaba[41] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: -1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_I_L4_I_gaba[42] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_I_gaba[42] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: -1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_I_L4_I_gaba[43] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_I_gaba[43] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: -1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_I_L4_I_gaba[44] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_I_gaba[44] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: -1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_I_L4_I_gaba[45] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_I_gaba[45] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[45], -50.0, 1.0, -1.0)")  

        # Connection 46: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: -1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_I_L4_I_gaba[46] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L4_I_gaba[46] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[46], -50.0, 1.0, -1.0)")  

        # Connection 47: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: -1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_I_L4_I_gaba[47] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[47] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[47], -50.0, 1.0, -1.0)")  

        # Connection 48: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: -1.0, delay 1.0
        h("L4_I[4] syn_proj_L4_I_L4_I_gaba[48] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[48] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[48], -50.0, 1.0, -1.0)")  

        # Connection 49: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: -1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_I_L4_I_gaba[49] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[49] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[49], -50.0, 1.0, -1.0)")  

        # Connection 50: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: -1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_I_L4_I_gaba[50] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[50] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[50], -50.0, 1.0, -1.0)")  

        # Connection 51: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: -1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_I_L4_I_gaba[51] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[51] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[51], -50.0, 1.0, -1.0)")  

        # Connection 52: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[52] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[52] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[52], -50.0, 1.0, -1.0)")  

        # Connection 53: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: -1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_I_L4_I_gaba[53] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L4_I_gaba[53] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[53], -50.0, 1.0, -1.0)")  

        # Connection 54: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: -1.0, delay 1.0
        h("L4_I[24] syn_proj_L4_I_L4_I_gaba[54] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L4_I_gaba[54] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[54], -50.0, 1.0, -1.0)")  

        # Connection 55: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: -1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_I_L4_I_gaba[55] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_I_gaba[55] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[55], -50.0, 1.0, -1.0)")  

        # Connection 56: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: -1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_I_L4_I_gaba[56] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_I_gaba[56] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[56], -50.0, 1.0, -1.0)")  

        # Connection 57: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: -1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_I_L4_I_gaba[57] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L4_I_gaba[57] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[57], -50.0, 1.0, -1.0)")  

        # Connection 58: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: -1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_I_L4_I_gaba[58] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_I_gaba[58] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[58], -50.0, 1.0, -1.0)")  

        # Connection 59: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: -1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_I_L4_I_gaba[59] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_I_gaba[59] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[59], -50.0, 1.0, -1.0)")  

        # Connection 60: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: -1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_I_L4_I_gaba[60] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_I_gaba[60] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[60], -50.0, 1.0, -1.0)")  

        # Connection 61: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: -1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_I_L4_I_gaba[61] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_I_gaba[61] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[61], -50.0, 1.0, -1.0)")  

        # Connection 62: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: -1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_I_L4_I_gaba[62] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_I_gaba[62] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[62], -50.0, 1.0, -1.0)")  

        # Connection 63: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: -1.0, delay 1.0
        h("L4_I[21] syn_proj_L4_I_L4_I_gaba[63] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L4_I_gaba[63] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[63], -50.0, 1.0, -1.0)")  

        # Connection 64: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: -1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_I_L4_I_gaba[64] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_I_gaba[64] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[64], -50.0, 1.0, -1.0)")  

        # Connection 65: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[65] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_I_gaba[65] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[65], -50.0, 1.0, -1.0)")  

        # Connection 66: cell 18, seg 0 (0.5) [0.5 on L4_I[18]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: -1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_I_L4_I_gaba[66] = new gaba(0.5)")
        h("L4_I[18] netConn_proj_L4_I_L4_I_gaba[66] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[66], -50.0, 1.0, -1.0)")  

        # Connection 67: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: -1.0, delay 1.0
        h("L4_I[3] syn_proj_L4_I_L4_I_gaba[67] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_I_gaba[67] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[67], -50.0, 1.0, -1.0)")  

        # Connection 68: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[68] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_I_gaba[68] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[68], -50.0, 1.0, -1.0)")  

        # Connection 69: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: -1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_I_L4_I_gaba[69] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_I_gaba[69] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[69], -50.0, 1.0, -1.0)")  

        # Connection 70: cell 19, seg 0 (0.5) [0.5 on L4_I[19]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: -1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_I_L4_I_gaba[70] = new gaba(0.5)")
        h("L4_I[19] netConn_proj_L4_I_L4_I_gaba[70] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[70], -50.0, 1.0, -1.0)")  

        # Connection 71: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: -1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_I_L4_I_gaba[71] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_I_gaba[71] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[71], -50.0, 1.0, -1.0)")  

        # Connection 72: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: -1.0, delay 1.0
        h("L4_I[15] syn_proj_L4_I_L4_I_gaba[72] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_I_gaba[72] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[72], -50.0, 1.0, -1.0)")  

        # Connection 73: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: -1.0, delay 1.0
        h("L4_I[17] syn_proj_L4_I_L4_I_gaba[73] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_I_gaba[73] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[73], -50.0, 1.0, -1.0)")  

        # Connection 74: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: -1.0, delay 1.0
        h("L4_I[19] syn_proj_L4_I_L4_I_gaba[74] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_I_gaba[74] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[74], -50.0, 1.0, -1.0)")  

        # Connection 75: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: -1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_I_L4_I_gaba[75] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L4_I_gaba[75] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[75], -50.0, 1.0, -1.0)")  

        # Connection 76: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: -1.0, delay 1.0
        h("L4_I[0] syn_proj_L4_I_L4_I_gaba[76] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_I_gaba[76] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[76], -50.0, 1.0, -1.0)")  

        # Connection 77: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: -1.0, delay 1.0
        h("L4_I[11] syn_proj_L4_I_L4_I_gaba[77] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_I_gaba[77] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[77], -50.0, 1.0, -1.0)")  

        # Connection 78: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: -1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_I_L4_I_gaba[78] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_I_gaba[78] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[78], -50.0, 1.0, -1.0)")  

        # Connection 79: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: -1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_I_L4_I_gaba[79] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L4_I_gaba[79] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[79], -50.0, 1.0, -1.0)")  

        # Connection 80: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: -1.0, delay 1.0
        h("L4_I[7] syn_proj_L4_I_L4_I_gaba[80] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_I_gaba[80] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[80], -50.0, 1.0, -1.0)")  

        # Connection 81: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: -1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_I_L4_I_gaba[81] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_I_gaba[81] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[81], -50.0, 1.0, -1.0)")  

        # Connection 82: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: -1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_I_L4_I_gaba[82] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_I_gaba[82] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[82], -50.0, 1.0, -1.0)")  

        # Connection 83: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[83] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_I_gaba[83] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[83], -50.0, 1.0, -1.0)")  

        # Connection 84: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: -1.0, delay 1.0
        h("L4_I[23] syn_proj_L4_I_L4_I_gaba[84] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_I_gaba[84] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[84], -50.0, 1.0, -1.0)")  

        # Connection 85: cell 22, seg 0 (0.5) [0.5 on L4_I[22]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: -1.0, delay 1.0
        h("L4_I[25] syn_proj_L4_I_L4_I_gaba[85] = new gaba(0.5)")
        h("L4_I[22] netConn_proj_L4_I_L4_I_gaba[85] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[85], -50.0, 1.0, -1.0)")  

        # Connection 86: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: -1.0, delay 1.0
        h("L4_I[1] syn_proj_L4_I_L4_I_gaba[86] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_I_gaba[86] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[86], -50.0, 1.0, -1.0)")  

        # Connection 87: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: -1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_I_L4_I_gaba[87] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_I_gaba[87] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[87], -50.0, 1.0, -1.0)")  

        # Connection 88: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: -1.0, delay 1.0
        h("L4_I[9] syn_proj_L4_I_L4_I_gaba[88] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_I_gaba[88] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[88], -50.0, 1.0, -1.0)")  

        # Connection 89: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: -1.0, delay 1.0
        h("L4_I[13] syn_proj_L4_I_L4_I_gaba[89] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_I_gaba[89] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[89], -50.0, 1.0, -1.0)")  

        # Connection 90: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: -1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_I_L4_I_gaba[90] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L4_I_gaba[90] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[90], -50.0, 1.0, -1.0)")  

        # Connection 91: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: -1.0, delay 1.0
        h("L4_I[10] syn_proj_L4_I_L4_I_gaba[91] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_I_gaba[91] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[91], -50.0, 1.0, -1.0)")  

        # Connection 92: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: -1.0, delay 1.0
        h("L4_I[14] syn_proj_L4_I_L4_I_gaba[92] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_I_gaba[92] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[92], -50.0, 1.0, -1.0)")  

        # Connection 93: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: -1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_I_L4_I_gaba[93] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_I_gaba[93] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[93], -50.0, 1.0, -1.0)")  

        # Connection 94: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: -1.0, delay 1.0
        h("L4_I[18] syn_proj_L4_I_L4_I_gaba[94] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_I_gaba[94] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[94], -50.0, 1.0, -1.0)")  

        # Connection 95: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: -1.0, delay 1.0
        h("L4_I[26] syn_proj_L4_I_L4_I_gaba[95] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L4_I_gaba[95] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[95], -50.0, 1.0, -1.0)")  

        # Connection 96: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: -1.0, delay 1.0
        h("L4_I[5] syn_proj_L4_I_L4_I_gaba[96] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_I_gaba[96] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[96], -50.0, 1.0, -1.0)")  

        # Connection 97: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: -1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_I_L4_I_gaba[97] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_I_gaba[97] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[97], -50.0, 1.0, -1.0)")  

        # Connection 98: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: -1.0, delay 1.0
        h("L4_I[16] syn_proj_L4_I_L4_I_gaba[98] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_I_gaba[98] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[98], -50.0, 1.0, -1.0)")  

        # Connection 99: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: -1.0, delay 1.0
        h("L4_I[20] syn_proj_L4_I_L4_I_gaba[99] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L4_I_gaba[99] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[99], -50.0, 1.0, -1.0)")  

        # Connection 100: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: -1.0, delay 1.0
        h("L4_I[6] syn_proj_L4_I_L4_I_gaba[100] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_I_gaba[100] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[100], -50.0, 1.0, -1.0)")  

        # Connection 101: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: -1.0, delay 1.0
        h("L4_I[8] syn_proj_L4_I_L4_I_gaba[101] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_I_gaba[101] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[101], -50.0, 1.0, -1.0)")  

        # Connection 102: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: -1.0, delay 1.0
        h("L4_I[12] syn_proj_L4_I_L4_I_gaba[102] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_I_gaba[102] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[102], -50.0, 1.0, -1.0)")  

        # Connection 103: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: -1.0, delay 1.0
        h("L4_I[22] syn_proj_L4_I_L4_I_gaba[103] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L4_I_gaba[103] = new NetCon(&v(0.5), syn_proj_L4_I_L4_I_gaba[103], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L4_I_L5_E
        print("Adding projection: proj_L4_I_L5_E, from L4_I to L5_E with synapse gaba, 3 connection(s)")

        h("objectvar syn_proj_L4_I_L5_E_gaba[3]")

        h("objectvar netConn_proj_L4_I_L5_E_gaba[3]")

        # Connection 0: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L4_I_L5_E_gaba[0] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L5_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L5_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: -1.0, delay 1.0
        h("L5_E[18] syn_proj_L4_I_L5_E_gaba[1] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L5_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L4_I_L5_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: -1.0, delay 1.0
        h("L5_E[23] syn_proj_L4_I_L5_E_gaba[2] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L5_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L4_I_L5_E_gaba[2], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L4_I_L5_I
        print("Adding projection: proj_L4_I_L5_I, from L4_I to L5_I with synapse gaba, 0 connection(s)")

        h("objectvar syn_proj_L4_I_L5_I_gaba[0]")

        h("objectvar netConn_proj_L4_I_L5_I_gaba[0]")

        # ######################   Projection: proj_L4_I_L6_E
        print("Adding projection: proj_L4_I_L6_E, from L4_I to L6_E with synapse gaba, 39 connection(s)")

        h("objectvar syn_proj_L4_I_L6_E_gaba[39]")

        h("objectvar netConn_proj_L4_I_L6_E_gaba[39]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: -1.0, delay 1.0
        h("L6_E[5] syn_proj_L4_I_L6_E_gaba[0] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L6_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L4_I[0]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: -1.0, delay 1.0
        h("L6_E[9] syn_proj_L4_I_L6_E_gaba[1] = new gaba(0.5)")
        h("L4_I[0] netConn_proj_L4_I_L6_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L4_I[1]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: -1.0, delay 1.0
        h("L6_E[35] syn_proj_L4_I_L6_E_gaba[2] = new gaba(0.5)")
        h("L4_I[1] netConn_proj_L4_I_L6_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L4_I[2]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: -1.0, delay 1.0
        h("L6_E[22] syn_proj_L4_I_L6_E_gaba[3] = new gaba(0.5)")
        h("L4_I[2] netConn_proj_L4_I_L6_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: -1.0, delay 1.0
        h("L6_E[49] syn_proj_L4_I_L6_E_gaba[4] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L6_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: -1.0, delay 1.0
        h("L6_E[54] syn_proj_L4_I_L6_E_gaba[5] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L6_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 3, seg 0 (0.5) [0.5 on L4_I[3]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L4_I_L6_E_gaba[6] = new gaba(0.5)")
        h("L4_I[3] netConn_proj_L4_I_L6_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 4, seg 0 (0.5) [0.5 on L4_I[4]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: -1.0, delay 1.0
        h("L6_E[44] syn_proj_L4_I_L6_E_gaba[7] = new gaba(0.5)")
        h("L4_I[4] netConn_proj_L4_I_L6_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 5, seg 0 (0.5) [0.5 on L4_I[5]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: -1.0, delay 1.0
        h("L6_E[53] syn_proj_L4_I_L6_E_gaba[8] = new gaba(0.5)")
        h("L4_I[5] netConn_proj_L4_I_L6_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: -1.0, delay 1.0
        h("L6_E[7] syn_proj_L4_I_L6_E_gaba[9] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L6_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 6, seg 0 (0.5) [0.5 on L4_I[6]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: -1.0, delay 1.0
        h("L6_E[35] syn_proj_L4_I_L6_E_gaba[10] = new gaba(0.5)")
        h("L4_I[6] netConn_proj_L4_I_L6_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 7, seg 0 (0.5) [0.5 on L4_I[7]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: -1.0, delay 1.0
        h("L6_E[33] syn_proj_L4_I_L6_E_gaba[11] = new gaba(0.5)")
        h("L4_I[7] netConn_proj_L4_I_L6_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 8, seg 0 (0.5) [0.5 on L4_I[8]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: -1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_I_L6_E_gaba[12] = new gaba(0.5)")
        h("L4_I[8] netConn_proj_L4_I_L6_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 9, seg 0 (0.5) [0.5 on L4_I[9]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L4_I_L6_E_gaba[13] = new gaba(0.5)")
        h("L4_I[9] netConn_proj_L4_I_L6_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: -1.0, delay 1.0
        h("L6_E[14] syn_proj_L4_I_L6_E_gaba[14] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L6_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 10, seg 0 (0.5) [0.5 on L4_I[10]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: -1.0, delay 1.0
        h("L6_E[48] syn_proj_L4_I_L6_E_gaba[15] = new gaba(0.5)")
        h("L4_I[10] netConn_proj_L4_I_L6_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 11, seg 0 (0.5) [0.5 on L4_I[11]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: -1.0, delay 1.0
        h("L6_E[4] syn_proj_L4_I_L6_E_gaba[16] = new gaba(0.5)")
        h("L4_I[11] netConn_proj_L4_I_L6_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L4_I_L6_E_gaba[17] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L6_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 13, seg 0 (0.5) [0.5 on L4_I[13]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: -1.0, delay 1.0
        h("L6_E[64] syn_proj_L4_I_L6_E_gaba[18] = new gaba(0.5)")
        h("L4_I[13] netConn_proj_L4_I_L6_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: -1.0, delay 1.0
        h("L6_E[15] syn_proj_L4_I_L6_E_gaba[19] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L6_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 14, seg 0 (0.5) [0.5 on L4_I[14]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: -1.0, delay 1.0
        h("L6_E[18] syn_proj_L4_I_L6_E_gaba[20] = new gaba(0.5)")
        h("L4_I[14] netConn_proj_L4_I_L6_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L4_I_L6_E_gaba[21] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L6_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: -1.0, delay 1.0
        h("L6_E[29] syn_proj_L4_I_L6_E_gaba[22] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L6_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 15, seg 0 (0.5) [0.5 on L4_I[15]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: -1.0, delay 1.0
        h("L6_E[67] syn_proj_L4_I_L6_E_gaba[23] = new gaba(0.5)")
        h("L4_I[15] netConn_proj_L4_I_L6_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L4_I_L6_E_gaba[24] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L6_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 16, seg 0 (0.5) [0.5 on L4_I[16]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L4_I_L6_E_gaba[25] = new gaba(0.5)")
        h("L4_I[16] netConn_proj_L4_I_L6_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 17, seg 0 (0.5) [0.5 on L4_I[17]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: -1.0, delay 1.0
        h("L6_E[9] syn_proj_L4_I_L6_E_gaba[26] = new gaba(0.5)")
        h("L4_I[17] netConn_proj_L4_I_L6_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: -1.0, delay 1.0
        h("L6_E[42] syn_proj_L4_I_L6_E_gaba[27] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L6_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 20, seg 0 (0.5) [0.5 on L4_I[20]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L4_I_L6_E_gaba[28] = new gaba(0.5)")
        h("L4_I[20] netConn_proj_L4_I_L6_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L4_I_L6_E_gaba[29] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L6_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: -1.0, delay 1.0
        h("L6_E[32] syn_proj_L4_I_L6_E_gaba[30] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L6_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 21, seg 0 (0.5) [0.5 on L4_I[21]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: -1.0, delay 1.0
        h("L6_E[51] syn_proj_L4_I_L6_E_gaba[31] = new gaba(0.5)")
        h("L4_I[21] netConn_proj_L4_I_L6_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 23, seg 0 (0.5) [0.5 on L4_I[23]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: -1.0, delay 1.0
        h("L6_E[20] syn_proj_L4_I_L6_E_gaba[32] = new gaba(0.5)")
        h("L4_I[23] netConn_proj_L4_I_L6_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: -1.0, delay 1.0
        h("L6_E[6] syn_proj_L4_I_L6_E_gaba[33] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L6_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: -1.0, delay 1.0
        h("L6_E[31] syn_proj_L4_I_L6_E_gaba[34] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L6_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: -1.0, delay 1.0
        h("L6_E[52] syn_proj_L4_I_L6_E_gaba[35] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L6_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 24, seg 0 (0.5) [0.5 on L4_I[24]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L4_I_L6_E_gaba[36] = new gaba(0.5)")
        h("L4_I[24] netConn_proj_L4_I_L6_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 25, seg 0 (0.5) [0.5 on L4_I[25]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: -1.0, delay 1.0
        h("L6_E[30] syn_proj_L4_I_L6_E_gaba[37] = new gaba(0.5)")
        h("L4_I[25] netConn_proj_L4_I_L6_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 26, seg 0 (0.5) [0.5 on L4_I[26]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: -1.0, delay 1.0
        h("L6_E[55] syn_proj_L4_I_L6_E_gaba[38] = new gaba(0.5)")
        h("L4_I[26] netConn_proj_L4_I_L6_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L4_I_L6_E_gaba[38], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L4_I_L6_I
        print("Adding projection: proj_L4_I_L6_I, from L4_I to L6_I with synapse gaba, 1 connection(s)")

        h("objectvar syn_proj_L4_I_L6_I_gaba[1]")

        h("objectvar netConn_proj_L4_I_L6_I_gaba[1]")

        # Connection 0: cell 12, seg 0 (0.5) [0.5 on L4_I[12]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: -1.0, delay 1.0
        h("L6_I[12] syn_proj_L4_I_L6_I_gaba[0] = new gaba(0.5)")
        h("L4_I[12] netConn_proj_L4_I_L6_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L4_I_L6_I_gaba[0], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L5_E_L23_E
        print("Adding projection: proj_L5_E_L23_E, from L5_E to L23_E with synapse ampa, 79 connection(s)")

        h("objectvar syn_proj_L5_E_L23_E_ampa[79]")

        h("objectvar netConn_proj_L5_E_L23_E_ampa[79]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L5_E_L23_E_ampa[0] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L23_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 38, seg 0 (0.5) [0.5 on L23_E[38]], weight: 1.0, delay 1.0
        h("L23_E[38] syn_proj_L5_E_L23_E_ampa[1] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L23_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L5_E_L23_E_ampa[2] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L23_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L5_E_L23_E_ampa[3] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L23_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 81, seg 0 (0.5) [0.5 on L23_E[81]], weight: 1.0, delay 1.0
        h("L23_E[81] syn_proj_L5_E_L23_E_ampa[4] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L23_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 96, seg 0 (0.5) [0.5 on L23_E[96]], weight: 1.0, delay 1.0
        h("L23_E[96] syn_proj_L5_E_L23_E_ampa[5] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L23_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 7, seg 0 (0.5) [0.5 on L23_E[7]], weight: 1.0, delay 1.0
        h("L23_E[7] syn_proj_L5_E_L23_E_ampa[6] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L23_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L5_E_L23_E_ampa[7] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L23_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 10, seg 0 (0.5) [0.5 on L23_E[10]], weight: 1.0, delay 1.0
        h("L23_E[10] syn_proj_L5_E_L23_E_ampa[8] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L5_E_L23_E_ampa[9] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L5_E_L23_E_ampa[10] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L5_E_L23_E_ampa[11] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 6, seg 0 (0.5) [0.5 on L23_E[6]], weight: 1.0, delay 1.0
        h("L23_E[6] syn_proj_L5_E_L23_E_ampa[12] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L5_E_L23_E_ampa[13] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 16, seg 0 (0.5) [0.5 on L23_E[16]], weight: 1.0, delay 1.0
        h("L23_E[16] syn_proj_L5_E_L23_E_ampa[14] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L5_E_L23_E_ampa[15] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 14, seg 0 (0.5) [0.5 on L23_E[14]], weight: 1.0, delay 1.0
        h("L23_E[14] syn_proj_L5_E_L23_E_ampa[16] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L5_E_L23_E_ampa[17] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L5_E_L23_E_ampa[18] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 40, seg 0 (0.5) [0.5 on L23_E[40]], weight: 1.0, delay 1.0
        h("L23_E[40] syn_proj_L5_E_L23_E_ampa[19] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L5_E_L23_E_ampa[20] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L5_E_L23_E_ampa[21] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L5_E_L23_E_ampa[22] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 12, seg 0 (0.5) [0.5 on L23_E[12]], weight: 1.0, delay 1.0
        h("L23_E[12] syn_proj_L5_E_L23_E_ampa[23] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L5_E_L23_E_ampa[24] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 19, seg 0 (0.5) [0.5 on L23_E[19]], weight: 1.0, delay 1.0
        h("L23_E[19] syn_proj_L5_E_L23_E_ampa[25] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L5_E_L23_E_ampa[26] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 97, seg 0 (0.5) [0.5 on L23_E[97]], weight: 1.0, delay 1.0
        h("L23_E[97] syn_proj_L5_E_L23_E_ampa[27] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L5_E_L23_E_ampa[28] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L23_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L5_E_L23_E_ampa[29] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L23_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 62, seg 0 (0.5) [0.5 on L23_E[62]], weight: 1.0, delay 1.0
        h("L23_E[62] syn_proj_L5_E_L23_E_ampa[30] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L23_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L5_E_L23_E_ampa[31] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L23_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L5_E_L23_E_ampa[32] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L23_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L5_E_L23_E_ampa[33] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 43, seg 0 (0.5) [0.5 on L23_E[43]], weight: 1.0, delay 1.0
        h("L23_E[43] syn_proj_L5_E_L23_E_ampa[34] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 85, seg 0 (0.5) [0.5 on L23_E[85]], weight: 1.0, delay 1.0
        h("L23_E[85] syn_proj_L5_E_L23_E_ampa[35] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L5_E_L23_E_ampa[36] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L23_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L5_E_L23_E_ampa[37] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L23_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L5_E_L23_E_ampa[38] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L23_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L5_E_L23_E_ampa[39] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L23_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 101, seg 0 (0.5) [0.5 on L23_E[101]], weight: 1.0, delay 1.0
        h("L23_E[101] syn_proj_L5_E_L23_E_ampa[40] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L23_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 102, seg 0 (0.5) [0.5 on L23_E[102]], weight: 1.0, delay 1.0
        h("L23_E[102] syn_proj_L5_E_L23_E_ampa[41] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L23_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L5_E_L23_E_ampa[42] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L23_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L5_E_L23_E_ampa[43] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L23_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 69, seg 0 (0.5) [0.5 on L23_E[69]], weight: 1.0, delay 1.0
        h("L23_E[69] syn_proj_L5_E_L23_E_ampa[44] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L23_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 75, seg 0 (0.5) [0.5 on L23_E[75]], weight: 1.0, delay 1.0
        h("L23_E[75] syn_proj_L5_E_L23_E_ampa[45] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L23_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L5_E_L23_E_ampa[46] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L23_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L5_E_L23_E_ampa[47] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L23_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 55, seg 0 (0.5) [0.5 on L23_E[55]], weight: 1.0, delay 1.0
        h("L23_E[55] syn_proj_L5_E_L23_E_ampa[48] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L23_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 90, seg 0 (0.5) [0.5 on L23_E[90]], weight: 1.0, delay 1.0
        h("L23_E[90] syn_proj_L5_E_L23_E_ampa[49] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L23_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L5_E_L23_E_ampa[50] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 29, seg 0 (0.5) [0.5 on L23_E[29]], weight: 1.0, delay 1.0
        h("L23_E[29] syn_proj_L5_E_L23_E_ampa[51] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 33, seg 0 (0.5) [0.5 on L23_E[33]], weight: 1.0, delay 1.0
        h("L23_E[33] syn_proj_L5_E_L23_E_ampa[52] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 64, seg 0 (0.5) [0.5 on L23_E[64]], weight: 1.0, delay 1.0
        h("L23_E[64] syn_proj_L5_E_L23_E_ampa[53] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L5_E_L23_E_ampa[54] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L5_E_L23_E_ampa[55] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L5_E_L23_E_ampa[56] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L23_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L5_E_L23_E_ampa[57] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L23_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 73, seg 0 (0.5) [0.5 on L23_E[73]], weight: 1.0, delay 1.0
        h("L23_E[73] syn_proj_L5_E_L23_E_ampa[58] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L23_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L5_E_L23_E_ampa[59] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L5_E_L23_E_ampa[60] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L5_E_L23_E_ampa[61] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 86, seg 0 (0.5) [0.5 on L23_E[86]], weight: 1.0, delay 1.0
        h("L23_E[86] syn_proj_L5_E_L23_E_ampa[62] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L5_E_L23_E_ampa[63] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L23_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 22, seg 0 (0.5) [0.5 on L23_E[22]], weight: 1.0, delay 1.0
        h("L23_E[22] syn_proj_L5_E_L23_E_ampa[64] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L23_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L5_E_L23_E_ampa[65] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L23_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L5_E_L23_E_ampa[66] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L23_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 78, seg 0 (0.5) [0.5 on L23_E[78]], weight: 1.0, delay 1.0
        h("L23_E[78] syn_proj_L5_E_L23_E_ampa[67] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L23_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 20, seg 0 (0.5) [0.5 on L5_E[20]] -> cell 13, seg 0 (0.5) [0.5 on L23_E[13]], weight: 1.0, delay 1.0
        h("L23_E[13] syn_proj_L5_E_L23_E_ampa[68] = new ampa(0.5)")
        h("L5_E[20] netConn_proj_L5_E_L23_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L5_E_L23_E_ampa[69] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L23_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 47, seg 0 (0.5) [0.5 on L23_E[47]], weight: 1.0, delay 1.0
        h("L23_E[47] syn_proj_L5_E_L23_E_ampa[70] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L23_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 60, seg 0 (0.5) [0.5 on L23_E[60]], weight: 1.0, delay 1.0
        h("L23_E[60] syn_proj_L5_E_L23_E_ampa[71] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L23_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 84, seg 0 (0.5) [0.5 on L23_E[84]], weight: 1.0, delay 1.0
        h("L23_E[84] syn_proj_L5_E_L23_E_ampa[72] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L23_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 2, seg 0 (0.5) [0.5 on L23_E[2]], weight: 1.0, delay 1.0
        h("L23_E[2] syn_proj_L5_E_L23_E_ampa[73] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L23_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 8, seg 0 (0.5) [0.5 on L23_E[8]], weight: 1.0, delay 1.0
        h("L23_E[8] syn_proj_L5_E_L23_E_ampa[74] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L5_E_L23_E_ampa[75] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 21, seg 0 (0.5) [0.5 on L23_E[21]], weight: 1.0, delay 1.0
        h("L23_E[21] syn_proj_L5_E_L23_E_ampa[76] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L5_E_L23_E_ampa[77] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 87, seg 0 (0.5) [0.5 on L23_E[87]], weight: 1.0, delay 1.0
        h("L23_E[87] syn_proj_L5_E_L23_E_ampa[78] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L5_E_L23_E_ampa[78], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L23_I
        print("Adding projection: proj_L5_E_L23_I, from L5_E to L23_I with synapse ampa, 63 connection(s)")

        h("objectvar syn_proj_L5_E_L23_I_ampa[63]")

        h("objectvar netConn_proj_L5_E_L23_I_ampa[63]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L5_E_L23_I_ampa[0] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L23_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L5_E_L23_I_ampa[1] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L23_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L5_E_L23_I_ampa[2] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L23_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L5_E_L23_I_ampa[3] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L23_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L5_E_L23_I_ampa[4] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L23_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L5_E_L23_I_ampa[5] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L23_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L5_E_L23_I_ampa[6] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L23_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L5_E_L23_I_ampa[7] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 16, seg 0 (0.5) [0.5 on L23_I[16]], weight: 1.0, delay 1.0
        h("L23_I[16] syn_proj_L5_E_L23_I_ampa[8] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L5_E_L23_I_ampa[9] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L5_E_L23_I_ampa[10] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L5_E_L23_I_ampa[11] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L23_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L5_E_L23_I_ampa[12] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 8, seg 0 (0.5) [0.5 on L23_I[8]], weight: 1.0, delay 1.0
        h("L23_I[8] syn_proj_L5_E_L23_I_ampa[13] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L5_E_L23_I_ampa[14] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L23_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L5_E_L23_I_ampa[15] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L5_E_L23_I_ampa[16] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L23_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L5_E_L23_I_ampa[17] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L5_E_L23_I_ampa[18] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L5_E_L23_I_ampa[19] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L5_E_L23_I_ampa[20] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L23_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L5_E_L23_I_ampa[21] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L23_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L5_E_L23_I_ampa[22] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L5_E_L23_I_ampa[23] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L5_E_L23_I_ampa[24] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L5_E_L23_I_ampa[25] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L23_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L5_E_L23_I_ampa[26] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L23_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 11, seg 0 (0.5) [0.5 on L23_I[11]], weight: 1.0, delay 1.0
        h("L23_I[11] syn_proj_L5_E_L23_I_ampa[27] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L23_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L5_E_L23_I_ampa[28] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L23_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L5_E_L23_I_ampa[29] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L23_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L5_E_L23_I_ampa[30] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L23_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L5_E_L23_I_ampa[31] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L23_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L5_E_L23_I_ampa[32] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L23_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 0, seg 0 (0.5) [0.5 on L23_I[0]], weight: 1.0, delay 1.0
        h("L23_I[0] syn_proj_L5_E_L23_I_ampa[33] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L23_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 13, seg 0 (0.5) [0.5 on L23_I[13]], weight: 1.0, delay 1.0
        h("L23_I[13] syn_proj_L5_E_L23_I_ampa[34] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L23_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L5_E_L23_I_ampa[35] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L23_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 19, seg 0 (0.5) [0.5 on L23_I[19]], weight: 1.0, delay 1.0
        h("L23_I[19] syn_proj_L5_E_L23_I_ampa[36] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L5_E_L23_I_ampa[37] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L23_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L5_E_L23_I_ampa[38] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L23_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L5_E_L23_I_ampa[39] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L23_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 9, seg 0 (0.5) [0.5 on L23_I[9]], weight: 1.0, delay 1.0
        h("L23_I[9] syn_proj_L5_E_L23_I_ampa[40] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L5_E_L23_I_ampa[41] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 20, seg 0 (0.5) [0.5 on L23_I[20]], weight: 1.0, delay 1.0
        h("L23_I[20] syn_proj_L5_E_L23_I_ampa[42] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 21, seg 0 (0.5) [0.5 on L23_I[21]], weight: 1.0, delay 1.0
        h("L23_I[21] syn_proj_L5_E_L23_I_ampa[43] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L23_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L5_E_L23_I_ampa[44] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L23_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 18, seg 0 (0.5) [0.5 on L23_I[18]], weight: 1.0, delay 1.0
        h("L23_I[18] syn_proj_L5_E_L23_I_ampa[45] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L23_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L5_E_L23_I_ampa[46] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L23_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L5_E_L23_I_ampa[47] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L23_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L5_E_L23_I_ampa[48] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L23_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 4, seg 0 (0.5) [0.5 on L23_I[4]], weight: 1.0, delay 1.0
        h("L23_I[4] syn_proj_L5_E_L23_I_ampa[49] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L23_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 26, seg 0 (0.5) [0.5 on L23_I[26]], weight: 1.0, delay 1.0
        h("L23_I[26] syn_proj_L5_E_L23_I_ampa[50] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L23_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L5_E_L23_I_ampa[51] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L23_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 2, seg 0 (0.5) [0.5 on L23_I[2]], weight: 1.0, delay 1.0
        h("L23_I[2] syn_proj_L5_E_L23_I_ampa[52] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L23_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 20, seg 0 (0.5) [0.5 on L5_E[20]] -> cell 10, seg 0 (0.5) [0.5 on L23_I[10]], weight: 1.0, delay 1.0
        h("L23_I[10] syn_proj_L5_E_L23_I_ampa[53] = new ampa(0.5)")
        h("L5_E[20] netConn_proj_L5_E_L23_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 14, seg 0 (0.5) [0.5 on L23_I[14]], weight: 1.0, delay 1.0
        h("L23_I[14] syn_proj_L5_E_L23_I_ampa[54] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L23_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 24, seg 0 (0.5) [0.5 on L23_I[24]], weight: 1.0, delay 1.0
        h("L23_I[24] syn_proj_L5_E_L23_I_ampa[55] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L23_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 6, seg 0 (0.5) [0.5 on L23_I[6]], weight: 1.0, delay 1.0
        h("L23_I[6] syn_proj_L5_E_L23_I_ampa[56] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L23_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 7, seg 0 (0.5) [0.5 on L23_I[7]], weight: 1.0, delay 1.0
        h("L23_I[7] syn_proj_L5_E_L23_I_ampa[57] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L23_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 12, seg 0 (0.5) [0.5 on L23_I[12]], weight: 1.0, delay 1.0
        h("L23_I[12] syn_proj_L5_E_L23_I_ampa[58] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L23_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L5_E_L23_I_ampa[59] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L23_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 5, seg 0 (0.5) [0.5 on L23_I[5]], weight: 1.0, delay 1.0
        h("L23_I[5] syn_proj_L5_E_L23_I_ampa[60] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 22, seg 0 (0.5) [0.5 on L23_I[22]], weight: 1.0, delay 1.0
        h("L23_I[22] syn_proj_L5_E_L23_I_ampa[61] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 28, seg 0 (0.5) [0.5 on L23_I[28]], weight: 1.0, delay 1.0
        h("L23_I[28] syn_proj_L5_E_L23_I_ampa[62] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L23_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L5_E_L23_I_ampa[62], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L4_E
        print("Adding projection: proj_L5_E_L4_E, from L5_E to L4_E with synapse ampa, 15 connection(s)")

        h("objectvar syn_proj_L5_E_L4_E_ampa[15]")

        h("objectvar netConn_proj_L5_E_L4_E_ampa[15]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L5_E_L4_E_ampa[0] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L4_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L5_E_L4_E_ampa[1] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L4_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L5_E_L4_E_ampa[2] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L4_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L5_E_L4_E_ampa[3] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L4_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L5_E_L4_E_ampa[4] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L4_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L5_E_L4_E_ampa[5] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L4_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L5_E_L4_E_ampa[6] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L4_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L5_E_L4_E_ampa[7] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L4_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L5_E_L4_E_ampa[8] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L4_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L5_E_L4_E_ampa[9] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L4_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L5_E_L4_E_ampa[10] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L4_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L5_E_L4_E_ampa[11] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L4_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 20, seg 0 (0.5) [0.5 on L5_E[20]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L5_E_L4_E_ampa[12] = new ampa(0.5)")
        h("L5_E[20] netConn_proj_L5_E_L4_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L5_E_L4_E_ampa[13] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L4_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L5_E_L4_E_ampa[14] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L4_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L5_E_L4_E_ampa[14], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L4_I
        print("Adding projection: proj_L5_E_L4_I, from L5_E to L4_I with synapse ampa, 2 connection(s)")

        h("objectvar syn_proj_L5_E_L4_I_ampa[2]")

        h("objectvar netConn_proj_L5_E_L4_I_ampa[2]")

        # Connection 0: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L5_E_L4_I_ampa[0] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L4_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L4_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L5_E_L4_I_ampa[1] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L4_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L4_I_ampa[1], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L5_E
        print("Adding projection: proj_L5_E_L5_E, from L5_E to L5_E with synapse ampa, 40 connection(s)")

        h("objectvar syn_proj_L5_E_L5_E_ampa[40]")

        h("objectvar netConn_proj_L5_E_L5_E_ampa[40]")

        # Connection 0: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: 1.0, delay 1.0
        h("L5_E[9] syn_proj_L5_E_L5_E_ampa[0] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L5_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L5_E_L5_E_ampa[1] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L5_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L5_E_L5_E_ampa[2] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L5_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L5_E_L5_E_ampa[3] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L5_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L5_E_L5_E_ampa[4] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L5_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L5_E_L5_E_ampa[5] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L5_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L5_E_L5_E_ampa[6] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L5_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L5_E_L5_E_ampa[7] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L5_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L5_E_L5_E_ampa[8] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L5_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L5_E_L5_E_ampa[9] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L5_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L5_E_L5_E_ampa[10] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L5_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L5_E_L5_E_ampa[11] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L5_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L5_E_L5_E_ampa[12] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L5_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L5_E_L5_E_ampa[13] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L5_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 5, seg 0 (0.5) [0.5 on L5_E[5]], weight: 1.0, delay 1.0
        h("L5_E[5] syn_proj_L5_E_L5_E_ampa[14] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L5_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L5_E_L5_E_ampa[15] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L5_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L5_E_L5_E_ampa[16] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L5_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L5_E_L5_E_ampa[17] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L5_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L5_E_L5_E_ampa[18] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L5_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: 1.0, delay 1.0
        h("L5_E[23] syn_proj_L5_E_L5_E_ampa[19] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L5_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L5_E_L5_E_ampa[20] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L5_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L5_E_L5_E_ampa[21] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L5_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L5_E_L5_E_ampa[22] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L5_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L5_E_L5_E_ampa[23] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L5_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: 1.0, delay 1.0
        h("L5_E[4] syn_proj_L5_E_L5_E_ampa[24] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L5_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L5_E_L5_E_ampa[25] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L5_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L5_E_L5_E_ampa[26] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L5_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L5_E_L5_E_ampa[27] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L5_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L5_E_L5_E_ampa[28] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L5_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L5_E_L5_E_ampa[29] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L5_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L5_E_L5_E_ampa[30] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L5_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L5_E_L5_E_ampa[31] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L5_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: 1.0, delay 1.0
        h("L5_E[18] syn_proj_L5_E_L5_E_ampa[32] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L5_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L5_E_L5_E_ampa[33] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L5_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: 1.0, delay 1.0
        h("L5_E[1] syn_proj_L5_E_L5_E_ampa[34] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L5_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L5_E_L5_E_ampa[35] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L5_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L5_E_L5_E_ampa[36] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L5_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L5_E_L5_E_ampa[37] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L5_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L5_E_L5_E_ampa[38] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L5_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L5_E_L5_E_ampa[39] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L5_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L5_E_L5_E_ampa[39], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L5_I
        print("Adding projection: proj_L5_E_L5_I, from L5_E to L5_I with synapse ampa, 6 connection(s)")

        h("objectvar syn_proj_L5_E_L5_I_ampa[6]")

        h("objectvar netConn_proj_L5_E_L5_I_ampa[6]")

        # Connection 0: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L5_E_L5_I_ampa[0] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L5_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L5_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L5_E_L5_I_ampa[1] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L5_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L5_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L5_E_L5_I_ampa[2] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L5_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L5_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L5_E_L5_I_ampa[3] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L5_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L5_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L5_E_L5_I_ampa[4] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L5_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L5_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L5_E_L5_I_ampa[5] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L5_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L5_I_ampa[5], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L6_E
        print("Adding projection: proj_L5_E_L6_E, from L5_E to L6_E with synapse ampa, 106 connection(s)")

        h("objectvar syn_proj_L5_E_L6_E_ampa[106]")

        h("objectvar netConn_proj_L5_E_L6_E_ampa[106]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L5_E_L6_E_ampa[0] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L6_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L5_E_L6_E_ampa[1] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L6_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L5_E_L6_E_ampa[2] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L6_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L5_E_L6_E_ampa[3] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L6_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L5_E_L6_E_ampa[4] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L6_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L5_E_L6_E_ampa[5] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L6_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L5_E_L6_E_ampa[6] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L6_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L5_E_L6_E_ampa[7] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L6_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L5_E_L6_E_ampa[8] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L6_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L5_E_L6_E_ampa[9] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L6_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L5_E_L6_E_ampa[10] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L6_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L5_E_L6_E_ampa[11] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L6_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L5_E_L6_E_ampa[12] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L6_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 2, seg 0 (0.5) [0.5 on L5_E[2]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L5_E_L6_E_ampa[13] = new ampa(0.5)")
        h("L5_E[2] netConn_proj_L5_E_L6_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 1.0, delay 1.0
        h("L6_E[28] syn_proj_L5_E_L6_E_ampa[14] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L6_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L5_E_L6_E_ampa[15] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L6_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L5_E_L6_E_ampa[16] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L6_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 3, seg 0 (0.5) [0.5 on L5_E[3]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L5_E_L6_E_ampa[17] = new ampa(0.5)")
        h("L5_E[3] netConn_proj_L5_E_L6_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L5_E_L6_E_ampa[18] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L6_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L5_E_L6_E_ampa[19] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L6_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L5_E_L6_E_ampa[20] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L6_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L5_E_L6_E_ampa[21] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L6_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 4, seg 0 (0.5) [0.5 on L5_E[4]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L5_E_L6_E_ampa[22] = new ampa(0.5)")
        h("L5_E[4] netConn_proj_L5_E_L6_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L5_E_L6_E_ampa[23] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L6_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L5_E_L6_E_ampa[24] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L6_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L5_E_L6_E_ampa[25] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L6_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L5_E_L6_E_ampa[26] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L5_E_L6_E_ampa[27] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L5_E_L6_E_ampa[28] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L5_E_L6_E_ampa[29] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L5_E_L6_E_ampa[30] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L5_E_L6_E_ampa[31] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L5_E_L6_E_ampa[32] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 6, seg 0 (0.5) [0.5 on L5_E[6]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L5_E_L6_E_ampa[33] = new ampa(0.5)")
        h("L5_E[6] netConn_proj_L5_E_L6_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L5_E_L6_E_ampa[34] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L6_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L5_E_L6_E_ampa[35] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L6_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 7, seg 0 (0.5) [0.5 on L5_E[7]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L5_E_L6_E_ampa[36] = new ampa(0.5)")
        h("L5_E[7] netConn_proj_L5_E_L6_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L5_E_L6_E_ampa[37] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L6_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L5_E_L6_E_ampa[38] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L6_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L5_E_L6_E_ampa[39] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L6_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 8, seg 0 (0.5) [0.5 on L5_E[8]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L5_E_L6_E_ampa[40] = new ampa(0.5)")
        h("L5_E[8] netConn_proj_L5_E_L6_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L5_E_L6_E_ampa[41] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L6_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 1.0, delay 1.0
        h("L6_E[53] syn_proj_L5_E_L6_E_ampa[42] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L6_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 9, seg 0 (0.5) [0.5 on L5_E[9]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: 1.0, delay 1.0
        h("L6_E[68] syn_proj_L5_E_L6_E_ampa[43] = new ampa(0.5)")
        h("L5_E[9] netConn_proj_L5_E_L6_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L5_E_L6_E_ampa[44] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: 1.0, delay 1.0
        h("L6_E[40] syn_proj_L5_E_L6_E_ampa[45] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 1.0, delay 1.0
        h("L6_E[47] syn_proj_L5_E_L6_E_ampa[46] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 1.0, delay 1.0
        h("L6_E[52] syn_proj_L5_E_L6_E_ampa[47] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L5_E_L6_E_ampa[48] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L5_E_L6_E_ampa[49] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L5_E_L6_E_ampa[50] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L6_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L5_E_L6_E_ampa[51] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L6_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L5_E_L6_E_ampa[52] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L6_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L5_E_L6_E_ampa[53] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L6_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 1.0, delay 1.0
        h("L6_E[25] syn_proj_L5_E_L6_E_ampa[54] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L6_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 11, seg 0 (0.5) [0.5 on L5_E[11]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L5_E_L6_E_ampa[55] = new ampa(0.5)")
        h("L5_E[11] netConn_proj_L5_E_L6_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L5_E_L6_E_ampa[56] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L6_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L5_E_L6_E_ampa[57] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L6_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 1.0, delay 1.0
        h("L6_E[21] syn_proj_L5_E_L6_E_ampa[58] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L6_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L5_E_L6_E_ampa[59] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L6_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L5_E_L6_E_ampa[60] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L6_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 12, seg 0 (0.5) [0.5 on L5_E[12]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L5_E_L6_E_ampa[61] = new ampa(0.5)")
        h("L5_E[12] netConn_proj_L5_E_L6_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L5_E_L6_E_ampa[62] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L6_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 13, seg 0 (0.5) [0.5 on L5_E[13]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L5_E_L6_E_ampa[63] = new ampa(0.5)")
        h("L5_E[13] netConn_proj_L5_E_L6_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L5_E_L6_E_ampa[64] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L6_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L5_E_L6_E_ampa[65] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L6_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L5_E_L6_E_ampa[66] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L6_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 1.0, delay 1.0
        h("L6_E[25] syn_proj_L5_E_L6_E_ampa[67] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L6_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 14, seg 0 (0.5) [0.5 on L5_E[14]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: 1.0, delay 1.0
        h("L6_E[40] syn_proj_L5_E_L6_E_ampa[68] = new ampa(0.5)")
        h("L5_E[14] netConn_proj_L5_E_L6_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L5_E_L6_E_ampa[69] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L5_E_L6_E_ampa[70] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L5_E_L6_E_ampa[71] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L5_E_L6_E_ampa[72] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L5_E_L6_E_ampa[73] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 1.0, delay 1.0
        h("L6_E[53] syn_proj_L5_E_L6_E_ampa[74] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 15, seg 0 (0.5) [0.5 on L5_E[15]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L5_E_L6_E_ampa[75] = new ampa(0.5)")
        h("L5_E[15] netConn_proj_L5_E_L6_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L5_E_L6_E_ampa[76] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L6_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L5_E_L6_E_ampa[77] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L6_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L5_E_L6_E_ampa[78] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L6_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 16, seg 0 (0.5) [0.5 on L5_E[16]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L5_E_L6_E_ampa[79] = new ampa(0.5)")
        h("L5_E[16] netConn_proj_L5_E_L6_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L5_E_L6_E_ampa[80] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L6_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L5_E_L6_E_ampa[81] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L6_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 1.0, delay 1.0
        h("L6_E[21] syn_proj_L5_E_L6_E_ampa[82] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L6_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 18, seg 0 (0.5) [0.5 on L5_E[18]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: 1.0, delay 1.0
        h("L6_E[67] syn_proj_L5_E_L6_E_ampa[83] = new ampa(0.5)")
        h("L5_E[18] netConn_proj_L5_E_L6_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: 1.0, delay 1.0
        h("L6_E[35] syn_proj_L5_E_L6_E_ampa[84] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L6_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L5_E_L6_E_ampa[85] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L6_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L5_E_L6_E_ampa[86] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L6_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 20, seg 0 (0.5) [0.5 on L5_E[20]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L5_E_L6_E_ampa[87] = new ampa(0.5)")
        h("L5_E[20] netConn_proj_L5_E_L6_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: 1.0, delay 1.0
        h("L6_E[0] syn_proj_L5_E_L6_E_ampa[88] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L5_E_L6_E_ampa[89] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L5_E_L6_E_ampa[90] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L5_E_L6_E_ampa[91] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L5_E_L6_E_ampa[92] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L5_E_L6_E_ampa[93] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L5_E_L6_E_ampa[94] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: 1.0, delay 1.0
        h("L6_E[62] syn_proj_L5_E_L6_E_ampa[95] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L5_E_L6_E_ampa[96] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 21, seg 0 (0.5) [0.5 on L5_E[21]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L5_E_L6_E_ampa[97] = new ampa(0.5)")
        h("L5_E[21] netConn_proj_L5_E_L6_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L5_E_L6_E_ampa[98] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L6_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L5_E_L6_E_ampa[99] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L6_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L5_E_L6_E_ampa[100] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L6_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L5_E_L6_E_ampa[101] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L6_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: 1.0, delay 1.0
        h("L6_E[67] syn_proj_L5_E_L6_E_ampa[102] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L6_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: 1.0, delay 1.0
        h("L6_E[25] syn_proj_L5_E_L6_E_ampa[103] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L6_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L5_E_L6_E_ampa[104] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L6_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 23, seg 0 (0.5) [0.5 on L5_E[23]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L5_E_L6_E_ampa[105] = new ampa(0.5)")
        h("L5_E[23] netConn_proj_L5_E_L6_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L5_E_L6_E_ampa[105], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_E_L6_I
        print("Adding projection: proj_L5_E_L6_I, from L5_E to L6_I with synapse ampa, 10 connection(s)")

        h("objectvar syn_proj_L5_E_L6_I_ampa[10]")

        h("objectvar netConn_proj_L5_E_L6_I_ampa[10]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_E[0]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L5_E_L6_I_ampa[0] = new ampa(0.5)")
        h("L5_E[0] netConn_proj_L5_E_L6_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L5_E[1]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L5_E_L6_I_ampa[1] = new ampa(0.5)")
        h("L5_E[1] netConn_proj_L5_E_L6_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 5, seg 0 (0.5) [0.5 on L5_E[5]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L5_E_L6_I_ampa[2] = new ampa(0.5)")
        h("L5_E[5] netConn_proj_L5_E_L6_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L5_E_L6_I_ampa[3] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L5_E_L6_I_ampa[4] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 10, seg 0 (0.5) [0.5 on L5_E[10]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L5_E_L6_I_ampa[5] = new ampa(0.5)")
        h("L5_E[10] netConn_proj_L5_E_L6_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 17, seg 0 (0.5) [0.5 on L5_E[17]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L5_E_L6_I_ampa[6] = new ampa(0.5)")
        h("L5_E[17] netConn_proj_L5_E_L6_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 19, seg 0 (0.5) [0.5 on L5_E[19]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L5_E_L6_I_ampa[7] = new ampa(0.5)")
        h("L5_E[19] netConn_proj_L5_E_L6_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 20, seg 0 (0.5) [0.5 on L5_E[20]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L5_E_L6_I_ampa[8] = new ampa(0.5)")
        h("L5_E[20] netConn_proj_L5_E_L6_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 22, seg 0 (0.5) [0.5 on L5_E[22]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L5_E_L6_I_ampa[9] = new ampa(0.5)")
        h("L5_E[22] netConn_proj_L5_E_L6_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L5_E_L6_I_ampa[9], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L5_I_L4_E
        print("Adding projection: proj_L5_I_L4_E, from L5_I to L4_E with synapse gaba, 0 connection(s)")

        h("objectvar syn_proj_L5_I_L4_E_gaba[0]")

        h("objectvar netConn_proj_L5_I_L4_E_gaba[0]")

        # ######################   Projection: proj_L5_I_L5_E
        print("Adding projection: proj_L5_I_L5_E, from L5_I to L5_E with synapse gaba, 43 connection(s)")

        h("objectvar syn_proj_L5_I_L5_E_gaba[43]")

        h("objectvar netConn_proj_L5_I_L5_E_gaba[43]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: -1.0, delay 1.0
        h("L5_E[0] syn_proj_L5_I_L5_E_gaba[0] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: -1.0, delay 1.0
        h("L5_E[1] syn_proj_L5_I_L5_E_gaba[1] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: -1.0, delay 1.0
        h("L5_E[4] syn_proj_L5_I_L5_E_gaba[2] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: -1.0, delay 1.0
        h("L5_E[7] syn_proj_L5_I_L5_E_gaba[3] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: -1.0, delay 1.0
        h("L5_E[15] syn_proj_L5_I_L5_E_gaba[4] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: -1.0, delay 1.0
        h("L5_E[17] syn_proj_L5_I_L5_E_gaba[5] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: -1.0, delay 1.0
        h("L5_E[18] syn_proj_L5_I_L5_E_gaba[6] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L5_I_L5_E_gaba[7] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L5_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: -1.0, delay 1.0
        h("L5_E[6] syn_proj_L5_I_L5_E_gaba[8] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: -1.0, delay 1.0
        h("L5_E[12] syn_proj_L5_I_L5_E_gaba[9] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L5_I_L5_E_gaba[10] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: -1.0, delay 1.0
        h("L5_E[20] syn_proj_L5_I_L5_E_gaba[11] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: -1.0, delay 1.0
        h("L5_E[21] syn_proj_L5_I_L5_E_gaba[12] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: -1.0, delay 1.0
        h("L5_E[3] syn_proj_L5_I_L5_E_gaba[13] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: -1.0, delay 1.0
        h("L5_E[4] syn_proj_L5_I_L5_E_gaba[14] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: -1.0, delay 1.0
        h("L5_E[6] syn_proj_L5_I_L5_E_gaba[15] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: -1.0, delay 1.0
        h("L5_E[9] syn_proj_L5_I_L5_E_gaba[16] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 11, seg 0 (0.5) [0.5 on L5_E[11]], weight: -1.0, delay 1.0
        h("L5_E[11] syn_proj_L5_I_L5_E_gaba[17] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: -1.0, delay 1.0
        h("L5_E[16] syn_proj_L5_I_L5_E_gaba[18] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: -1.0, delay 1.0
        h("L5_E[23] syn_proj_L5_I_L5_E_gaba[19] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: -1.0, delay 1.0
        h("L5_E[0] syn_proj_L5_I_L5_E_gaba[20] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: -1.0, delay 1.0
        h("L5_E[3] syn_proj_L5_I_L5_E_gaba[21] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: -1.0, delay 1.0
        h("L5_E[4] syn_proj_L5_I_L5_E_gaba[22] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: -1.0, delay 1.0
        h("L5_E[7] syn_proj_L5_I_L5_E_gaba[23] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: -1.0, delay 1.0
        h("L5_E[8] syn_proj_L5_I_L5_E_gaba[24] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: -1.0, delay 1.0
        h("L5_E[13] syn_proj_L5_I_L5_E_gaba[25] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: -1.0, delay 1.0
        h("L5_E[15] syn_proj_L5_I_L5_E_gaba[26] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 18, seg 0 (0.5) [0.5 on L5_E[18]], weight: -1.0, delay 1.0
        h("L5_E[18] syn_proj_L5_I_L5_E_gaba[27] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: -1.0, delay 1.0
        h("L5_E[19] syn_proj_L5_I_L5_E_gaba[28] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: -1.0, delay 1.0
        h("L5_E[20] syn_proj_L5_I_L5_E_gaba[29] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: -1.0, delay 1.0
        h("L5_E[22] syn_proj_L5_I_L5_E_gaba[30] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: -1.0, delay 1.0
        h("L5_E[23] syn_proj_L5_I_L5_E_gaba[31] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 1, seg 0 (0.5) [0.5 on L5_E[1]], weight: -1.0, delay 1.0
        h("L5_E[1] syn_proj_L5_I_L5_E_gaba[32] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 4, seg 0 (0.5) [0.5 on L5_E[4]], weight: -1.0, delay 1.0
        h("L5_E[4] syn_proj_L5_I_L5_E_gaba[33] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: -1.0, delay 1.0
        h("L5_E[6] syn_proj_L5_I_L5_E_gaba[34] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: -1.0, delay 1.0
        h("L5_E[8] syn_proj_L5_I_L5_E_gaba[35] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 9, seg 0 (0.5) [0.5 on L5_E[9]], weight: -1.0, delay 1.0
        h("L5_E[9] syn_proj_L5_I_L5_E_gaba[36] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: -1.0, delay 1.0
        h("L5_E[14] syn_proj_L5_I_L5_E_gaba[37] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: -1.0, delay 1.0
        h("L5_E[15] syn_proj_L5_I_L5_E_gaba[38] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: -1.0, delay 1.0
        h("L5_E[17] syn_proj_L5_I_L5_E_gaba[39] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[39] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: -1.0, delay 1.0
        h("L5_E[21] syn_proj_L5_I_L5_E_gaba[40] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[40] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: -1.0, delay 1.0
        h("L5_E[22] syn_proj_L5_I_L5_E_gaba[41] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[41] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 23, seg 0 (0.5) [0.5 on L5_E[23]], weight: -1.0, delay 1.0
        h("L5_E[23] syn_proj_L5_I_L5_E_gaba[42] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L5_E_gaba[42] = new NetCon(&v(0.5), syn_proj_L5_I_L5_E_gaba[42], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L5_I_L5_I
        print("Adding projection: proj_L5_I_L5_I, from L5_I to L5_I with synapse gaba, 6 connection(s)")

        h("objectvar syn_proj_L5_I_L5_I_gaba[6]")

        h("objectvar netConn_proj_L5_I_L5_I_gaba[6]")

        # Connection 0: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: -1.0, delay 1.0
        h("L5_I[1] syn_proj_L5_I_L5_I_gaba[0] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L5_I_L5_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L5_I[1]] -> cell 3, seg 0 (0.5) [0.5 on L5_I[3]], weight: -1.0, delay 1.0
        h("L5_I[3] syn_proj_L5_I_L5_I_gaba[1] = new gaba(0.5)")
        h("L5_I[1] netConn_proj_L5_I_L5_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L5_I_L5_I_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: -1.0, delay 1.0
        h("L5_I[1] syn_proj_L5_I_L5_I_gaba[2] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_I_gaba[2] = new NetCon(&v(0.5), syn_proj_L5_I_L5_I_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: -1.0, delay 1.0
        h("L5_I[2] syn_proj_L5_I_L5_I_gaba[3] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_I_gaba[3] = new NetCon(&v(0.5), syn_proj_L5_I_L5_I_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 4, seg 0 (0.5) [0.5 on L5_I[4]], weight: -1.0, delay 1.0
        h("L5_I[4] syn_proj_L5_I_L5_I_gaba[4] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L5_I_gaba[4] = new NetCon(&v(0.5), syn_proj_L5_I_L5_I_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: -1.0, delay 1.0
        h("L5_I[2] syn_proj_L5_I_L5_I_gaba[5] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L5_I_gaba[5] = new NetCon(&v(0.5), syn_proj_L5_I_L5_I_gaba[5], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L5_I_L6_E
        print("Adding projection: proj_L5_I_L6_E, from L5_I to L6_E with synapse gaba, 6 connection(s)")

        h("objectvar syn_proj_L5_I_L6_E_gaba[6]")

        h("objectvar netConn_proj_L5_I_L6_E_gaba[6]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L5_I[0]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: -1.0, delay 1.0
        h("L6_E[18] syn_proj_L5_I_L6_E_gaba[0] = new gaba(0.5)")
        h("L5_I[0] netConn_proj_L5_I_L6_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L5_I_L6_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: -1.0, delay 1.0
        h("L6_E[22] syn_proj_L5_I_L6_E_gaba[1] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L6_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L5_I_L6_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L5_I[2]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: -1.0, delay 1.0
        h("L6_E[27] syn_proj_L5_I_L6_E_gaba[2] = new gaba(0.5)")
        h("L5_I[2] netConn_proj_L5_I_L6_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L5_I_L6_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: -1.0, delay 1.0
        h("L6_E[3] syn_proj_L5_I_L6_E_gaba[3] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L6_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L5_I_L6_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 3, seg 0 (0.5) [0.5 on L5_I[3]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L5_I_L6_E_gaba[4] = new gaba(0.5)")
        h("L5_I[3] netConn_proj_L5_I_L6_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L5_I_L6_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 4, seg 0 (0.5) [0.5 on L5_I[4]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: -1.0, delay 1.0
        h("L6_E[52] syn_proj_L5_I_L6_E_gaba[5] = new gaba(0.5)")
        h("L5_I[4] netConn_proj_L5_I_L6_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L5_I_L6_E_gaba[5], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L5_I_L6_I
        print("Adding projection: proj_L5_I_L6_I, from L5_I to L6_I with synapse gaba, 0 connection(s)")

        h("objectvar syn_proj_L5_I_L6_I_gaba[0]")

        h("objectvar netConn_proj_L5_I_L6_I_gaba[0]")

        # ######################   Projection: proj_L6_E_L23_E
        print("Adding projection: proj_L6_E_L23_E, from L6_E to L23_E with synapse ampa, 63 connection(s)")

        h("objectvar syn_proj_L6_E_L23_E_ampa[63]")

        h("objectvar netConn_proj_L6_E_L23_E_ampa[63]")

        # Connection 0: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L6_E_L23_E_ampa[0] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L23_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L6_E_L23_E_ampa[1] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L23_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L6_E_L23_E_ampa[2] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L23_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L6_E_L23_E_ampa[3] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L23_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 32, seg 0 (0.5) [0.5 on L23_E[32]], weight: 1.0, delay 1.0
        h("L23_E[32] syn_proj_L6_E_L23_E_ampa[4] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L23_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 77, seg 0 (0.5) [0.5 on L23_E[77]], weight: 1.0, delay 1.0
        h("L23_E[77] syn_proj_L6_E_L23_E_ampa[5] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L23_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 27, seg 0 (0.5) [0.5 on L23_E[27]], weight: 1.0, delay 1.0
        h("L23_E[27] syn_proj_L6_E_L23_E_ampa[6] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L23_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L6_E_L23_E_ampa[7] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L23_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 67, seg 0 (0.5) [0.5 on L23_E[67]], weight: 1.0, delay 1.0
        h("L23_E[67] syn_proj_L6_E_L23_E_ampa[8] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L23_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 63, seg 0 (0.5) [0.5 on L23_E[63]], weight: 1.0, delay 1.0
        h("L23_E[63] syn_proj_L6_E_L23_E_ampa[9] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L23_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 51, seg 0 (0.5) [0.5 on L23_E[51]], weight: 1.0, delay 1.0
        h("L23_E[51] syn_proj_L6_E_L23_E_ampa[10] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L23_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L6_E_L23_E_ampa[11] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L23_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 49, seg 0 (0.5) [0.5 on L23_E[49]], weight: 1.0, delay 1.0
        h("L23_E[49] syn_proj_L6_E_L23_E_ampa[12] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L23_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 74, seg 0 (0.5) [0.5 on L23_E[74]], weight: 1.0, delay 1.0
        h("L23_E[74] syn_proj_L6_E_L23_E_ampa[13] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L23_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 72, seg 0 (0.5) [0.5 on L23_E[72]], weight: 1.0, delay 1.0
        h("L23_E[72] syn_proj_L6_E_L23_E_ampa[14] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L23_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 59, seg 0 (0.5) [0.5 on L23_E[59]], weight: 1.0, delay 1.0
        h("L23_E[59] syn_proj_L6_E_L23_E_ampa[15] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L23_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 44, seg 0 (0.5) [0.5 on L23_E[44]], weight: 1.0, delay 1.0
        h("L23_E[44] syn_proj_L6_E_L23_E_ampa[16] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L23_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L6_E_L23_E_ampa[17] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L23_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L6_E_L23_E_ampa[18] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L23_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L6_E_L23_E_ampa[19] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L23_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L6_E_L23_E_ampa[20] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L23_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 58, seg 0 (0.5) [0.5 on L23_E[58]], weight: 1.0, delay 1.0
        h("L23_E[58] syn_proj_L6_E_L23_E_ampa[21] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L23_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L6_E_L23_E_ampa[22] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L23_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 39, seg 0 (0.5) [0.5 on L23_E[39]], weight: 1.0, delay 1.0
        h("L23_E[39] syn_proj_L6_E_L23_E_ampa[23] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L23_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 26, seg 0 (0.5) [0.5 on L23_E[26]], weight: 1.0, delay 1.0
        h("L23_E[26] syn_proj_L6_E_L23_E_ampa[24] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L23_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 30, seg 0 (0.5) [0.5 on L23_E[30]], weight: 1.0, delay 1.0
        h("L23_E[30] syn_proj_L6_E_L23_E_ampa[25] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L23_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 71, seg 0 (0.5) [0.5 on L23_E[71]], weight: 1.0, delay 1.0
        h("L23_E[71] syn_proj_L6_E_L23_E_ampa[26] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L23_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L6_E_L23_E_ampa[27] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L23_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 50, seg 0 (0.5) [0.5 on L23_E[50]], weight: 1.0, delay 1.0
        h("L23_E[50] syn_proj_L6_E_L23_E_ampa[28] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L23_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L6_E_L23_E_ampa[29] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L23_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 61, seg 0 (0.5) [0.5 on L23_E[61]], weight: 1.0, delay 1.0
        h("L23_E[61] syn_proj_L6_E_L23_E_ampa[30] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L23_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L6_E_L23_E_ampa[31] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L23_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L6_E_L23_E_ampa[32] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L23_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 70, seg 0 (0.5) [0.5 on L23_E[70]], weight: 1.0, delay 1.0
        h("L23_E[70] syn_proj_L6_E_L23_E_ampa[33] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L23_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 76, seg 0 (0.5) [0.5 on L23_E[76]], weight: 1.0, delay 1.0
        h("L23_E[76] syn_proj_L6_E_L23_E_ampa[34] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L23_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 99, seg 0 (0.5) [0.5 on L23_E[99]], weight: 1.0, delay 1.0
        h("L23_E[99] syn_proj_L6_E_L23_E_ampa[35] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L23_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 17, seg 0 (0.5) [0.5 on L23_E[17]], weight: 1.0, delay 1.0
        h("L23_E[17] syn_proj_L6_E_L23_E_ampa[36] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L23_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 18, seg 0 (0.5) [0.5 on L23_E[18]], weight: 1.0, delay 1.0
        h("L23_E[18] syn_proj_L6_E_L23_E_ampa[37] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L23_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 45, seg 0 (0.5) [0.5 on L23_E[45]], weight: 1.0, delay 1.0
        h("L23_E[45] syn_proj_L6_E_L23_E_ampa[38] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L23_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 65, seg 0 (0.5) [0.5 on L23_E[65]], weight: 1.0, delay 1.0
        h("L23_E[65] syn_proj_L6_E_L23_E_ampa[39] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L23_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 36, seg 0 (0.5) [0.5 on L23_E[36]], weight: 1.0, delay 1.0
        h("L23_E[36] syn_proj_L6_E_L23_E_ampa[40] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L23_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 54, seg 0 (0.5) [0.5 on L23_E[54]], weight: 1.0, delay 1.0
        h("L23_E[54] syn_proj_L6_E_L23_E_ampa[41] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L23_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L6_E_L23_E_ampa[42] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L23_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 5, seg 0 (0.5) [0.5 on L23_E[5]], weight: 1.0, delay 1.0
        h("L23_E[5] syn_proj_L6_E_L23_E_ampa[43] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L23_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 41, seg 0 (0.5) [0.5 on L23_E[41]], weight: 1.0, delay 1.0
        h("L23_E[41] syn_proj_L6_E_L23_E_ampa[44] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L23_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 80, seg 0 (0.5) [0.5 on L23_E[80]], weight: 1.0, delay 1.0
        h("L23_E[80] syn_proj_L6_E_L23_E_ampa[45] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L23_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 46, seg 0 (0.5) [0.5 on L23_E[46]], weight: 1.0, delay 1.0
        h("L23_E[46] syn_proj_L6_E_L23_E_ampa[46] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L23_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 20, seg 0 (0.5) [0.5 on L23_E[20]], weight: 1.0, delay 1.0
        h("L23_E[20] syn_proj_L6_E_L23_E_ampa[47] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L23_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 0, seg 0 (0.5) [0.5 on L23_E[0]], weight: 1.0, delay 1.0
        h("L23_E[0] syn_proj_L6_E_L23_E_ampa[48] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L23_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 9, seg 0 (0.5) [0.5 on L23_E[9]], weight: 1.0, delay 1.0
        h("L23_E[9] syn_proj_L6_E_L23_E_ampa[49] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L23_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 66, seg 0 (0.5) [0.5 on L23_E[66]], weight: 1.0, delay 1.0
        h("L23_E[66] syn_proj_L6_E_L23_E_ampa[50] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L23_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 83, seg 0 (0.5) [0.5 on L23_E[83]], weight: 1.0, delay 1.0
        h("L23_E[83] syn_proj_L6_E_L23_E_ampa[51] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L23_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 88, seg 0 (0.5) [0.5 on L23_E[88]], weight: 1.0, delay 1.0
        h("L23_E[88] syn_proj_L6_E_L23_E_ampa[52] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L23_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 34, seg 0 (0.5) [0.5 on L23_E[34]], weight: 1.0, delay 1.0
        h("L23_E[34] syn_proj_L6_E_L23_E_ampa[53] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L23_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L6_E_L23_E_ampa[54] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L23_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 25, seg 0 (0.5) [0.5 on L23_E[25]], weight: 1.0, delay 1.0
        h("L23_E[25] syn_proj_L6_E_L23_E_ampa[55] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L23_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 56, seg 0 (0.5) [0.5 on L23_E[56]], weight: 1.0, delay 1.0
        h("L23_E[56] syn_proj_L6_E_L23_E_ampa[56] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L23_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 37, seg 0 (0.5) [0.5 on L23_E[37]], weight: 1.0, delay 1.0
        h("L23_E[37] syn_proj_L6_E_L23_E_ampa[57] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L23_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 95, seg 0 (0.5) [0.5 on L23_E[95]], weight: 1.0, delay 1.0
        h("L23_E[95] syn_proj_L6_E_L23_E_ampa[58] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L23_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 35, seg 0 (0.5) [0.5 on L23_E[35]], weight: 1.0, delay 1.0
        h("L23_E[35] syn_proj_L6_E_L23_E_ampa[59] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L23_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 100, seg 0 (0.5) [0.5 on L23_E[100]], weight: 1.0, delay 1.0
        h("L23_E[100] syn_proj_L6_E_L23_E_ampa[60] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L23_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 42, seg 0 (0.5) [0.5 on L23_E[42]], weight: 1.0, delay 1.0
        h("L23_E[42] syn_proj_L6_E_L23_E_ampa[61] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L23_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 79, seg 0 (0.5) [0.5 on L23_E[79]], weight: 1.0, delay 1.0
        h("L23_E[79] syn_proj_L6_E_L23_E_ampa[62] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L23_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L6_E_L23_E_ampa[62], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L23_I
        print("Adding projection: proj_L6_E_L23_I, from L6_E to L23_I with synapse ampa, 3 connection(s)")

        h("objectvar syn_proj_L6_E_L23_I_ampa[3]")

        h("objectvar netConn_proj_L6_E_L23_I_ampa[3]")

        # Connection 0: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 25, seg 0 (0.5) [0.5 on L23_I[25]], weight: 1.0, delay 1.0
        h("L23_I[25] syn_proj_L6_E_L23_I_ampa[0] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L23_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L23_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 27, seg 0 (0.5) [0.5 on L23_I[27]], weight: 1.0, delay 1.0
        h("L23_I[27] syn_proj_L6_E_L23_I_ampa[1] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L23_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L23_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 17, seg 0 (0.5) [0.5 on L23_I[17]], weight: 1.0, delay 1.0
        h("L23_I[17] syn_proj_L6_E_L23_I_ampa[2] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L23_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L23_I_ampa[2], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L4_E
        print("Adding projection: proj_L6_E_L4_E, from L6_E to L4_E with synapse ampa, 359 connection(s)")

        h("objectvar syn_proj_L6_E_L4_E_ampa[359]")

        h("objectvar netConn_proj_L6_E_L4_E_ampa[359]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L6_E_L4_E_ampa[0] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L4_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[1] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L4_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L6_E_L4_E_ampa[2] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L4_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L6_E_L4_E_ampa[3] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L4_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L6_E_L4_E_ampa[4] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L4_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L6_E_L4_E_ampa[5] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L4_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L6_E_L4_E_ampa[6] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L4_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L6_E_L4_E_ampa[7] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L6_E_L4_E_ampa[8] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[9] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L6_E_L4_E_ampa[10] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L6_E_L4_E_ampa[11] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L6_E_L4_E_ampa[12] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L6_E_L4_E_ampa[13] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L6_E_L4_E_ampa[14] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L6_E_L4_E_ampa[15] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L6_E_L4_E_ampa[16] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L6_E_L4_E_ampa[17] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L6_E_L4_E_ampa[18] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[19] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L4_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[20] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L4_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L6_E_L4_E_ampa[21] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L4_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 16, seg 0 (0.5) [0.5 on L4_E[16]], weight: 1.0, delay 1.0
        h("L4_E[16] syn_proj_L6_E_L4_E_ampa[22] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L4_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L6_E_L4_E_ampa[23] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L4_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L6_E_L4_E_ampa[24] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L4_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: 1.0, delay 1.0
        h("L4_E[29] syn_proj_L6_E_L4_E_ampa[25] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L4_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L6_E_L4_E_ampa[26] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L4_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L6_E_L4_E_ampa[27] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L4_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 1.0, delay 1.0
        h("L4_E[2] syn_proj_L6_E_L4_E_ampa[28] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L4_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L6_E_L4_E_ampa[29] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L4_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[30] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L4_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L6_E_L4_E_ampa[31] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L6_E_L4_E_ampa[32] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L6_E_L4_E_ampa[33] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L6_E_L4_E_ampa[34] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L6_E_L4_E_ampa[35] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[36] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[37] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L4_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L6_E_L4_E_ampa[38] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L4_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L6_E_L4_E_ampa[39] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L4_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L6_E_L4_E_ampa[40] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L4_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L6_E_L4_E_ampa[41] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L6_E_L4_E_ampa[42] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L6_E_L4_E_ampa[43] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L6_E_L4_E_ampa[44] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L6_E_L4_E_ampa[45] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[46] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L6_E_L4_E_ampa[47] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L6_E_L4_E_ampa[48] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[49] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L6_E_L4_E_ampa[50] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L6_E_L4_E_ampa[51] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L6_E_L4_E_ampa[52] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[53] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L4_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L6_E_L4_E_ampa[54] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L4_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L6_E_L4_E_ampa[55] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L4_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 15, seg 0 (0.5) [0.5 on L4_E[15]], weight: 1.0, delay 1.0
        h("L4_E[15] syn_proj_L6_E_L4_E_ampa[56] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L4_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L6_E_L4_E_ampa[57] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L6_E_L4_E_ampa[58] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L6_E_L4_E_ampa[59] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L6_E_L4_E_ampa[60] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L6_E_L4_E_ampa[61] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L6_E_L4_E_ampa[62] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: 1.0, delay 1.0
        h("L4_E[84] syn_proj_L6_E_L4_E_ampa[63] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L6_E_L4_E_ampa[64] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L6_E_L4_E_ampa[65] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L6_E_L4_E_ampa[66] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 57, seg 0 (0.5) [0.5 on L4_E[57]], weight: 1.0, delay 1.0
        h("L4_E[57] syn_proj_L6_E_L4_E_ampa[67] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L6_E_L4_E_ampa[68] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L6_E_L4_E_ampa[69] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L6_E_L4_E_ampa[70] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L6_E_L4_E_ampa[71] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[72] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L6_E_L4_E_ampa[73] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[74] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[75] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L6_E_L4_E_ampa[76] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L6_E_L4_E_ampa[77] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L6_E_L4_E_ampa[78] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L6_E_L4_E_ampa[79] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 55, seg 0 (0.5) [0.5 on L4_E[55]], weight: 1.0, delay 1.0
        h("L4_E[55] syn_proj_L6_E_L4_E_ampa[80] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L6_E_L4_E_ampa[81] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L6_E_L4_E_ampa[82] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L6_E_L4_E_ampa[83] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L6_E_L4_E_ampa[84] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L6_E_L4_E_ampa[85] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L6_E_L4_E_ampa[86] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 84, seg 0 (0.5) [0.5 on L4_E[84]], weight: 1.0, delay 1.0
        h("L4_E[84] syn_proj_L6_E_L4_E_ampa[87] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L6_E_L4_E_ampa[88] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: 1.0, delay 1.0
        h("L4_E[30] syn_proj_L6_E_L4_E_ampa[89] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L4_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L6_E_L4_E_ampa[90] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L4_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L6_E_L4_E_ampa[91] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L4_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L6_E_L4_E_ampa[92] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L4_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L6_E_L4_E_ampa[93] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L4_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 59, seg 0 (0.5) [0.5 on L4_E[59]], weight: 1.0, delay 1.0
        h("L4_E[59] syn_proj_L6_E_L4_E_ampa[94] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L4_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L6_E_L4_E_ampa[95] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L6_E_L4_E_ampa[96] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L6_E_L4_E_ampa[97] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L6_E_L4_E_ampa[98] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L6_E_L4_E_ampa[99] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L4_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L6_E_L4_E_ampa[100] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L4_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L6_E_L4_E_ampa[101] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L4_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L6_E_L4_E_ampa[102] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L4_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L6_E_L4_E_ampa[103] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L6_E_L4_E_ampa[104] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L6_E_L4_E_ampa[105] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[106] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L6_E_L4_E_ampa[107] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L6_E_L4_E_ampa[108] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[109] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L6_E_L4_E_ampa[110] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L6_E_L4_E_ampa[111] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L6_E_L4_E_ampa[112] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L6_E_L4_E_ampa[113] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L6_E_L4_E_ampa[114] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L6_E_L4_E_ampa[115] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L6_E_L4_E_ampa[116] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L6_E_L4_E_ampa[117] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L6_E_L4_E_ampa[118] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L6_E_L4_E_ampa[119] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L6_E_L4_E_ampa[120] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L6_E_L4_E_ampa[121] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L6_E_L4_E_ampa[122] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L6_E_L4_E_ampa[123] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L6_E_L4_E_ampa[124] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 95, seg 0 (0.5) [0.5 on L4_E[95]], weight: 1.0, delay 1.0
        h("L4_E[95] syn_proj_L6_E_L4_E_ampa[125] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L6_E_L4_E_ampa[126] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L6_E_L4_E_ampa[127] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L6_E_L4_E_ampa[128] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L6_E_L4_E_ampa[129] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L6_E_L4_E_ampa[130] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 21, seg 0 (0.5) [0.5 on L4_E[21]], weight: 1.0, delay 1.0
        h("L4_E[21] syn_proj_L6_E_L4_E_ampa[131] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[132] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[133] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L6_E_L4_E_ampa[134] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L6_E_L4_E_ampa[135] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L6_E_L4_E_ampa[136] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L6_E_L4_E_ampa[137] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L6_E_L4_E_ampa[138] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L6_E_L4_E_ampa[139] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L6_E_L4_E_ampa[140] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L6_E_L4_E_ampa[141] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L6_E_L4_E_ampa[142] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[143] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 29, seg 0 (0.5) [0.5 on L4_E[29]], weight: 1.0, delay 1.0
        h("L4_E[29] syn_proj_L6_E_L4_E_ampa[144] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 41, seg 0 (0.5) [0.5 on L4_E[41]], weight: 1.0, delay 1.0
        h("L4_E[41] syn_proj_L6_E_L4_E_ampa[145] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L6_E_L4_E_ampa[146] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L6_E_L4_E_ampa[147] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L6_E_L4_E_ampa[148] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L6_E_L4_E_ampa[149] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L6_E_L4_E_ampa[150] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L6_E_L4_E_ampa[151] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[152] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L6_E_L4_E_ampa[153] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L6_E_L4_E_ampa[154] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L6_E_L4_E_ampa[155] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L6_E_L4_E_ampa[156] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L6_E_L4_E_ampa[157] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L6_E_L4_E_ampa[158] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 85, seg 0 (0.5) [0.5 on L4_E[85]], weight: 1.0, delay 1.0
        h("L4_E[85] syn_proj_L6_E_L4_E_ampa[159] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 32, seg 0 (0.5) [0.5 on L6_E[32]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L6_E_L4_E_ampa[160] = new ampa(0.5)")
        h("L6_E[32] netConn_proj_L6_E_L4_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 32, seg 0 (0.5) [0.5 on L6_E[32]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L6_E_L4_E_ampa[161] = new ampa(0.5)")
        h("L6_E[32] netConn_proj_L6_E_L4_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 32, seg 0 (0.5) [0.5 on L6_E[32]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L6_E_L4_E_ampa[162] = new ampa(0.5)")
        h("L6_E[32] netConn_proj_L6_E_L4_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 32, seg 0 (0.5) [0.5 on L6_E[32]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L6_E_L4_E_ampa[163] = new ampa(0.5)")
        h("L6_E[32] netConn_proj_L6_E_L4_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 32, seg 0 (0.5) [0.5 on L6_E[32]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L6_E_L4_E_ampa[164] = new ampa(0.5)")
        h("L6_E[32] netConn_proj_L6_E_L4_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L6_E_L4_E_ampa[165] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L6_E_L4_E_ampa[166] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L6_E_L4_E_ampa[167] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 32, seg 0 (0.5) [0.5 on L4_E[32]], weight: 1.0, delay 1.0
        h("L4_E[32] syn_proj_L6_E_L4_E_ampa[168] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L6_E_L4_E_ampa[169] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L6_E_L4_E_ampa[170] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L6_E_L4_E_ampa[171] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L6_E_L4_E_ampa[172] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L4_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L6_E_L4_E_ampa[173] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L4_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L6_E_L4_E_ampa[174] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L4_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 1.0, delay 1.0
        h("L4_E[92] syn_proj_L6_E_L4_E_ampa[175] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L4_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L6_E_L4_E_ampa[176] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L4_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[177] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L4_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 56, seg 0 (0.5) [0.5 on L4_E[56]], weight: 1.0, delay 1.0
        h("L4_E[56] syn_proj_L6_E_L4_E_ampa[178] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L4_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 97, seg 0 (0.5) [0.5 on L4_E[97]], weight: 1.0, delay 1.0
        h("L4_E[97] syn_proj_L6_E_L4_E_ampa[179] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L4_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L6_E_L4_E_ampa[180] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L4_E_ampa[180] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[181] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L4_E_ampa[181] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L6_E_L4_E_ampa[182] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L4_E_ampa[182] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L6_E_L4_E_ampa[183] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[183] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[184] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[184] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 17, seg 0 (0.5) [0.5 on L4_E[17]], weight: 1.0, delay 1.0
        h("L4_E[17] syn_proj_L6_E_L4_E_ampa[185] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[185] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L6_E_L4_E_ampa[186] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[186] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L6_E_L4_E_ampa[187] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[187] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L6_E_L4_E_ampa[188] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[188] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L6_E_L4_E_ampa[189] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[189] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L6_E_L4_E_ampa[190] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_E_ampa[190] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 7, seg 0 (0.5) [0.5 on L4_E[7]], weight: 1.0, delay 1.0
        h("L4_E[7] syn_proj_L6_E_L4_E_ampa[191] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L4_E_ampa[191] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L6_E_L4_E_ampa[192] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L4_E_ampa[192] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 93, seg 0 (0.5) [0.5 on L4_E[93]], weight: 1.0, delay 1.0
        h("L4_E[93] syn_proj_L6_E_L4_E_ampa[193] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L4_E_ampa[193] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L6_E_L4_E_ampa[194] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L4_E_ampa[194] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 104, seg 0 (0.5) [0.5 on L4_E[104]], weight: 1.0, delay 1.0
        h("L4_E[104] syn_proj_L6_E_L4_E_ampa[195] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L4_E_ampa[195] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L6_E_L4_E_ampa[196] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L4_E_ampa[196] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[197] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L4_E_ampa[197] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 3, seg 0 (0.5) [0.5 on L4_E[3]], weight: 1.0, delay 1.0
        h("L4_E[3] syn_proj_L6_E_L4_E_ampa[198] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_E_ampa[198] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L6_E_L4_E_ampa[199] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_E_ampa[199] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L6_E_L4_E_ampa[200] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_E_ampa[200] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L6_E_L4_E_ampa[201] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_E_ampa[201] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[202] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_E_ampa[202] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L6_E_L4_E_ampa[203] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_E_ampa[203] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L6_E_L4_E_ampa[204] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[204] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L6_E_L4_E_ampa[205] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[205] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L6_E_L4_E_ampa[206] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[206] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L6_E_L4_E_ampa[207] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[207] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 1.0, delay 1.0
        h("L4_E[58] syn_proj_L6_E_L4_E_ampa[208] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[208] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 61, seg 0 (0.5) [0.5 on L4_E[61]], weight: 1.0, delay 1.0
        h("L4_E[61] syn_proj_L6_E_L4_E_ampa[209] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[209] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L6_E_L4_E_ampa[210] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[210] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L6_E_L4_E_ampa[211] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_E_ampa[211] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[212] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_E_ampa[212] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[212], -50.0, 1.0, 1.0)")  

        # Connection 213: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L6_E_L4_E_ampa[213] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_E_ampa[213] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[213], -50.0, 1.0, 1.0)")  

        # Connection 214: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 28, seg 0 (0.5) [0.5 on L4_E[28]], weight: 1.0, delay 1.0
        h("L4_E[28] syn_proj_L6_E_L4_E_ampa[214] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_E_ampa[214] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[214], -50.0, 1.0, 1.0)")  

        # Connection 215: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[215] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_E_ampa[215] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[215], -50.0, 1.0, 1.0)")  

        # Connection 216: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L6_E_L4_E_ampa[216] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_E_ampa[216] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[216], -50.0, 1.0, 1.0)")  

        # Connection 217: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L6_E_L4_E_ampa[217] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_E_ampa[217] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[217], -50.0, 1.0, 1.0)")  

        # Connection 218: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 11, seg 0 (0.5) [0.5 on L4_E[11]], weight: 1.0, delay 1.0
        h("L4_E[11] syn_proj_L6_E_L4_E_ampa[218] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_E_ampa[218] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[218], -50.0, 1.0, 1.0)")  

        # Connection 219: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L6_E_L4_E_ampa[219] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_E_ampa[219] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[219], -50.0, 1.0, 1.0)")  

        # Connection 220: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 74, seg 0 (0.5) [0.5 on L4_E[74]], weight: 1.0, delay 1.0
        h("L4_E[74] syn_proj_L6_E_L4_E_ampa[220] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_E_ampa[220] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[220], -50.0, 1.0, 1.0)")  

        # Connection 221: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 107, seg 0 (0.5) [0.5 on L4_E[107]], weight: 1.0, delay 1.0
        h("L4_E[107] syn_proj_L6_E_L4_E_ampa[221] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_E_ampa[221] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[221], -50.0, 1.0, 1.0)")  

        # Connection 222: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[222] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_E_ampa[222] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[222], -50.0, 1.0, 1.0)")  

        # Connection 223: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L6_E_L4_E_ampa[223] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_E_ampa[223] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[223], -50.0, 1.0, 1.0)")  

        # Connection 224: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L6_E_L4_E_ampa[224] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_E_ampa[224] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[224], -50.0, 1.0, 1.0)")  

        # Connection 225: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L6_E_L4_E_ampa[225] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_E_ampa[225] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[225], -50.0, 1.0, 1.0)")  

        # Connection 226: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L6_E_L4_E_ampa[226] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_E_ampa[226] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[226], -50.0, 1.0, 1.0)")  

        # Connection 227: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 27, seg 0 (0.5) [0.5 on L4_E[27]], weight: 1.0, delay 1.0
        h("L4_E[27] syn_proj_L6_E_L4_E_ampa[227] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_E_ampa[227] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[227], -50.0, 1.0, 1.0)")  

        # Connection 228: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 47, seg 0 (0.5) [0.5 on L4_E[47]], weight: 1.0, delay 1.0
        h("L4_E[47] syn_proj_L6_E_L4_E_ampa[228] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_E_ampa[228] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[228], -50.0, 1.0, 1.0)")  

        # Connection 229: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L6_E_L4_E_ampa[229] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_E_ampa[229] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[229], -50.0, 1.0, 1.0)")  

        # Connection 230: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L6_E_L4_E_ampa[230] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_E_ampa[230] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[230], -50.0, 1.0, 1.0)")  

        # Connection 231: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 6, seg 0 (0.5) [0.5 on L4_E[6]], weight: 1.0, delay 1.0
        h("L4_E[6] syn_proj_L6_E_L4_E_ampa[231] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_E_ampa[231] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[231], -50.0, 1.0, 1.0)")  

        # Connection 232: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L6_E_L4_E_ampa[232] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_E_ampa[232] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[232], -50.0, 1.0, 1.0)")  

        # Connection 233: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L6_E_L4_E_ampa[233] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_E_ampa[233] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[233], -50.0, 1.0, 1.0)")  

        # Connection 234: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L6_E_L4_E_ampa[234] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_E_ampa[234] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[234], -50.0, 1.0, 1.0)")  

        # Connection 235: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L6_E_L4_E_ampa[235] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_E_ampa[235] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[235], -50.0, 1.0, 1.0)")  

        # Connection 236: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L6_E_L4_E_ampa[236] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_E_ampa[236] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[236], -50.0, 1.0, 1.0)")  

        # Connection 237: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 1.0, delay 1.0
        h("L4_E[58] syn_proj_L6_E_L4_E_ampa[237] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_E_ampa[237] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[237], -50.0, 1.0, 1.0)")  

        # Connection 238: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L6_E_L4_E_ampa[238] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_E_ampa[238] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[238], -50.0, 1.0, 1.0)")  

        # Connection 239: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 83, seg 0 (0.5) [0.5 on L4_E[83]], weight: 1.0, delay 1.0
        h("L4_E[83] syn_proj_L6_E_L4_E_ampa[239] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_E_ampa[239] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[239], -50.0, 1.0, 1.0)")  

        # Connection 240: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[240] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[240] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[240], -50.0, 1.0, 1.0)")  

        # Connection 241: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L6_E_L4_E_ampa[241] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[241] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[241], -50.0, 1.0, 1.0)")  

        # Connection 242: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L6_E_L4_E_ampa[242] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[242] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[242], -50.0, 1.0, 1.0)")  

        # Connection 243: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 71, seg 0 (0.5) [0.5 on L4_E[71]], weight: 1.0, delay 1.0
        h("L4_E[71] syn_proj_L6_E_L4_E_ampa[243] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[243] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[243], -50.0, 1.0, 1.0)")  

        # Connection 244: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L6_E_L4_E_ampa[244] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[244] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[244], -50.0, 1.0, 1.0)")  

        # Connection 245: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 89, seg 0 (0.5) [0.5 on L4_E[89]], weight: 1.0, delay 1.0
        h("L4_E[89] syn_proj_L6_E_L4_E_ampa[245] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[245] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[245], -50.0, 1.0, 1.0)")  

        # Connection 246: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 1.0, delay 1.0
        h("L4_E[92] syn_proj_L6_E_L4_E_ampa[246] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_E_ampa[246] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[246], -50.0, 1.0, 1.0)")  

        # Connection 247: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 63, seg 0 (0.5) [0.5 on L4_E[63]], weight: 1.0, delay 1.0
        h("L4_E[63] syn_proj_L6_E_L4_E_ampa[247] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L4_E_ampa[247] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[247], -50.0, 1.0, 1.0)")  

        # Connection 248: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L6_E_L4_E_ampa[248] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L4_E_ampa[248] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[248], -50.0, 1.0, 1.0)")  

        # Connection 249: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 1, seg 0 (0.5) [0.5 on L4_E[1]], weight: 1.0, delay 1.0
        h("L4_E[1] syn_proj_L6_E_L4_E_ampa[249] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_E_ampa[249] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[249], -50.0, 1.0, 1.0)")  

        # Connection 250: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 20, seg 0 (0.5) [0.5 on L4_E[20]], weight: 1.0, delay 1.0
        h("L4_E[20] syn_proj_L6_E_L4_E_ampa[250] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_E_ampa[250] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[250], -50.0, 1.0, 1.0)")  

        # Connection 251: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L6_E_L4_E_ampa[251] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_E_ampa[251] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[251], -50.0, 1.0, 1.0)")  

        # Connection 252: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[252] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_E_ampa[252] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[252], -50.0, 1.0, 1.0)")  

        # Connection 253: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L6_E_L4_E_ampa[253] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L4_E_ampa[253] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[253], -50.0, 1.0, 1.0)")  

        # Connection 254: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 13, seg 0 (0.5) [0.5 on L4_E[13]], weight: 1.0, delay 1.0
        h("L4_E[13] syn_proj_L6_E_L4_E_ampa[254] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L4_E_ampa[254] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[254], -50.0, 1.0, 1.0)")  

        # Connection 255: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L6_E_L4_E_ampa[255] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[255] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[255], -50.0, 1.0, 1.0)")  

        # Connection 256: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L6_E_L4_E_ampa[256] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[256] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[256], -50.0, 1.0, 1.0)")  

        # Connection 257: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 35, seg 0 (0.5) [0.5 on L4_E[35]], weight: 1.0, delay 1.0
        h("L4_E[35] syn_proj_L6_E_L4_E_ampa[257] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[257] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[257], -50.0, 1.0, 1.0)")  

        # Connection 258: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 36, seg 0 (0.5) [0.5 on L4_E[36]], weight: 1.0, delay 1.0
        h("L4_E[36] syn_proj_L6_E_L4_E_ampa[258] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[258] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[258], -50.0, 1.0, 1.0)")  

        # Connection 259: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 70, seg 0 (0.5) [0.5 on L4_E[70]], weight: 1.0, delay 1.0
        h("L4_E[70] syn_proj_L6_E_L4_E_ampa[259] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[259] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[259], -50.0, 1.0, 1.0)")  

        # Connection 260: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L6_E_L4_E_ampa[260] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[260] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[260], -50.0, 1.0, 1.0)")  

        # Connection 261: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[261] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[261] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[261], -50.0, 1.0, 1.0)")  

        # Connection 262: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L6_E_L4_E_ampa[262] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_E_ampa[262] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[262], -50.0, 1.0, 1.0)")  

        # Connection 263: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 2, seg 0 (0.5) [0.5 on L4_E[2]], weight: 1.0, delay 1.0
        h("L4_E[2] syn_proj_L6_E_L4_E_ampa[263] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[263] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[263], -50.0, 1.0, 1.0)")  

        # Connection 264: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L6_E_L4_E_ampa[264] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[264] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[264], -50.0, 1.0, 1.0)")  

        # Connection 265: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L6_E_L4_E_ampa[265] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[265] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[265], -50.0, 1.0, 1.0)")  

        # Connection 266: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L6_E_L4_E_ampa[266] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[266] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[266], -50.0, 1.0, 1.0)")  

        # Connection 267: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L6_E_L4_E_ampa[267] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[267] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[267], -50.0, 1.0, 1.0)")  

        # Connection 268: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: 1.0, delay 1.0
        h("L4_E[64] syn_proj_L6_E_L4_E_ampa[268] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[268] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[268], -50.0, 1.0, 1.0)")  

        # Connection 269: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L6_E_L4_E_ampa[269] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[269] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[269], -50.0, 1.0, 1.0)")  

        # Connection 270: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 87, seg 0 (0.5) [0.5 on L4_E[87]], weight: 1.0, delay 1.0
        h("L4_E[87] syn_proj_L6_E_L4_E_ampa[270] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_E_ampa[270] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[270], -50.0, 1.0, 1.0)")  

        # Connection 271: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L6_E_L4_E_ampa[271] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[271] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[271], -50.0, 1.0, 1.0)")  

        # Connection 272: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L6_E_L4_E_ampa[272] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[272] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[272], -50.0, 1.0, 1.0)")  

        # Connection 273: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 22, seg 0 (0.5) [0.5 on L4_E[22]], weight: 1.0, delay 1.0
        h("L4_E[22] syn_proj_L6_E_L4_E_ampa[273] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[273] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[273], -50.0, 1.0, 1.0)")  

        # Connection 274: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 31, seg 0 (0.5) [0.5 on L4_E[31]], weight: 1.0, delay 1.0
        h("L4_E[31] syn_proj_L6_E_L4_E_ampa[274] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[274] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[274], -50.0, 1.0, 1.0)")  

        # Connection 275: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 51, seg 0 (0.5) [0.5 on L4_E[51]], weight: 1.0, delay 1.0
        h("L4_E[51] syn_proj_L6_E_L4_E_ampa[275] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[275] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[275], -50.0, 1.0, 1.0)")  

        # Connection 276: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 52, seg 0 (0.5) [0.5 on L4_E[52]], weight: 1.0, delay 1.0
        h("L4_E[52] syn_proj_L6_E_L4_E_ampa[276] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[276] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[276], -50.0, 1.0, 1.0)")  

        # Connection 277: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 65, seg 0 (0.5) [0.5 on L4_E[65]], weight: 1.0, delay 1.0
        h("L4_E[65] syn_proj_L6_E_L4_E_ampa[277] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[277] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[277], -50.0, 1.0, 1.0)")  

        # Connection 278: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L6_E_L4_E_ampa[278] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[278] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[278], -50.0, 1.0, 1.0)")  

        # Connection 279: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L6_E_L4_E_ampa[279] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_E_ampa[279] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[279], -50.0, 1.0, 1.0)")  

        # Connection 280: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 8, seg 0 (0.5) [0.5 on L4_E[8]], weight: 1.0, delay 1.0
        h("L4_E[8] syn_proj_L6_E_L4_E_ampa[280] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_E_ampa[280] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[280], -50.0, 1.0, 1.0)")  

        # Connection 281: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 37, seg 0 (0.5) [0.5 on L4_E[37]], weight: 1.0, delay 1.0
        h("L4_E[37] syn_proj_L6_E_L4_E_ampa[281] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_E_ampa[281] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[281], -50.0, 1.0, 1.0)")  

        # Connection 282: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L6_E_L4_E_ampa[282] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_E_ampa[282] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[282], -50.0, 1.0, 1.0)")  

        # Connection 283: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L6_E_L4_E_ampa[283] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_E_ampa[283] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[283], -50.0, 1.0, 1.0)")  

        # Connection 284: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 99, seg 0 (0.5) [0.5 on L4_E[99]], weight: 1.0, delay 1.0
        h("L4_E[99] syn_proj_L6_E_L4_E_ampa[284] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_E_ampa[284] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[284], -50.0, 1.0, 1.0)")  

        # Connection 285: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L6_E_L4_E_ampa[285] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_E_ampa[285] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[285], -50.0, 1.0, 1.0)")  

        # Connection 286: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L6_E_L4_E_ampa[286] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_E_ampa[286] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[286], -50.0, 1.0, 1.0)")  

        # Connection 287: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 73, seg 0 (0.5) [0.5 on L4_E[73]], weight: 1.0, delay 1.0
        h("L4_E[73] syn_proj_L6_E_L4_E_ampa[287] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_E_ampa[287] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[287], -50.0, 1.0, 1.0)")  

        # Connection 288: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 92, seg 0 (0.5) [0.5 on L4_E[92]], weight: 1.0, delay 1.0
        h("L4_E[92] syn_proj_L6_E_L4_E_ampa[288] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_E_ampa[288] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[288], -50.0, 1.0, 1.0)")  

        # Connection 289: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 30, seg 0 (0.5) [0.5 on L4_E[30]], weight: 1.0, delay 1.0
        h("L4_E[30] syn_proj_L6_E_L4_E_ampa[289] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_E_ampa[289] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[289], -50.0, 1.0, 1.0)")  

        # Connection 290: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L6_E_L4_E_ampa[290] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_E_ampa[290] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[290], -50.0, 1.0, 1.0)")  

        # Connection 291: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 76, seg 0 (0.5) [0.5 on L4_E[76]], weight: 1.0, delay 1.0
        h("L4_E[76] syn_proj_L6_E_L4_E_ampa[291] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_E_ampa[291] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[291], -50.0, 1.0, 1.0)")  

        # Connection 292: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 96, seg 0 (0.5) [0.5 on L4_E[96]], weight: 1.0, delay 1.0
        h("L4_E[96] syn_proj_L6_E_L4_E_ampa[292] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_E_ampa[292] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[292], -50.0, 1.0, 1.0)")  

        # Connection 293: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 100, seg 0 (0.5) [0.5 on L4_E[100]], weight: 1.0, delay 1.0
        h("L4_E[100] syn_proj_L6_E_L4_E_ampa[293] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_E_ampa[293] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[293], -50.0, 1.0, 1.0)")  

        # Connection 294: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L6_E_L4_E_ampa[294] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L4_E_ampa[294] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[294], -50.0, 1.0, 1.0)")  

        # Connection 295: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 39, seg 0 (0.5) [0.5 on L4_E[39]], weight: 1.0, delay 1.0
        h("L4_E[39] syn_proj_L6_E_L4_E_ampa[295] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L4_E_ampa[295] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[295], -50.0, 1.0, 1.0)")  

        # Connection 296: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 42, seg 0 (0.5) [0.5 on L4_E[42]], weight: 1.0, delay 1.0
        h("L4_E[42] syn_proj_L6_E_L4_E_ampa[296] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L4_E_ampa[296] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[296], -50.0, 1.0, 1.0)")  

        # Connection 297: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 53, seg 0 (0.5) [0.5 on L4_E[53]], weight: 1.0, delay 1.0
        h("L4_E[53] syn_proj_L6_E_L4_E_ampa[297] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L4_E_ampa[297] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[297], -50.0, 1.0, 1.0)")  

        # Connection 298: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 75, seg 0 (0.5) [0.5 on L4_E[75]], weight: 1.0, delay 1.0
        h("L4_E[75] syn_proj_L6_E_L4_E_ampa[298] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L4_E_ampa[298] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[298], -50.0, 1.0, 1.0)")  

        # Connection 299: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 78, seg 0 (0.5) [0.5 on L4_E[78]], weight: 1.0, delay 1.0
        h("L4_E[78] syn_proj_L6_E_L4_E_ampa[299] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L4_E_ampa[299] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[299], -50.0, 1.0, 1.0)")  

        # Connection 300: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 9, seg 0 (0.5) [0.5 on L4_E[9]], weight: 1.0, delay 1.0
        h("L4_E[9] syn_proj_L6_E_L4_E_ampa[300] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_E_ampa[300] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[300], -50.0, 1.0, 1.0)")  

        # Connection 301: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 26, seg 0 (0.5) [0.5 on L4_E[26]], weight: 1.0, delay 1.0
        h("L4_E[26] syn_proj_L6_E_L4_E_ampa[301] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_E_ampa[301] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[301], -50.0, 1.0, 1.0)")  

        # Connection 302: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L6_E_L4_E_ampa[302] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_E_ampa[302] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[302], -50.0, 1.0, 1.0)")  

        # Connection 303: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 49, seg 0 (0.5) [0.5 on L4_E[49]], weight: 1.0, delay 1.0
        h("L4_E[49] syn_proj_L6_E_L4_E_ampa[303] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_E_ampa[303] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[303], -50.0, 1.0, 1.0)")  

        # Connection 304: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 72, seg 0 (0.5) [0.5 on L4_E[72]], weight: 1.0, delay 1.0
        h("L4_E[72] syn_proj_L6_E_L4_E_ampa[304] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_E_ampa[304] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[304], -50.0, 1.0, 1.0)")  

        # Connection 305: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 81, seg 0 (0.5) [0.5 on L4_E[81]], weight: 1.0, delay 1.0
        h("L4_E[81] syn_proj_L6_E_L4_E_ampa[305] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_E_ampa[305] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[305], -50.0, 1.0, 1.0)")  

        # Connection 306: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 50, seg 0 (0.5) [0.5 on L4_E[50]], weight: 1.0, delay 1.0
        h("L4_E[50] syn_proj_L6_E_L4_E_ampa[306] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L4_E_ampa[306] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[306], -50.0, 1.0, 1.0)")  

        # Connection 307: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L6_E_L4_E_ampa[307] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L4_E_ampa[307] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[307], -50.0, 1.0, 1.0)")  

        # Connection 308: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[308] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L4_E_ampa[308] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[308], -50.0, 1.0, 1.0)")  

        # Connection 309: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[309] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L4_E_ampa[309] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[309], -50.0, 1.0, 1.0)")  

        # Connection 310: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L6_E_L4_E_ampa[310] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L4_E_ampa[310] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[310], -50.0, 1.0, 1.0)")  

        # Connection 311: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 64, seg 0 (0.5) [0.5 on L4_E[64]], weight: 1.0, delay 1.0
        h("L4_E[64] syn_proj_L6_E_L4_E_ampa[311] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L4_E_ampa[311] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[311], -50.0, 1.0, 1.0)")  

        # Connection 312: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 66, seg 0 (0.5) [0.5 on L4_E[66]], weight: 1.0, delay 1.0
        h("L4_E[66] syn_proj_L6_E_L4_E_ampa[312] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L4_E_ampa[312] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[312], -50.0, 1.0, 1.0)")  

        # Connection 313: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 25, seg 0 (0.5) [0.5 on L4_E[25]], weight: 1.0, delay 1.0
        h("L4_E[25] syn_proj_L6_E_L4_E_ampa[313] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_E_ampa[313] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[313], -50.0, 1.0, 1.0)")  

        # Connection 314: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 38, seg 0 (0.5) [0.5 on L4_E[38]], weight: 1.0, delay 1.0
        h("L4_E[38] syn_proj_L6_E_L4_E_ampa[314] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_E_ampa[314] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[314], -50.0, 1.0, 1.0)")  

        # Connection 315: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 44, seg 0 (0.5) [0.5 on L4_E[44]], weight: 1.0, delay 1.0
        h("L4_E[44] syn_proj_L6_E_L4_E_ampa[315] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_E_ampa[315] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[315], -50.0, 1.0, 1.0)")  

        # Connection 316: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 5, seg 0 (0.5) [0.5 on L4_E[5]], weight: 1.0, delay 1.0
        h("L4_E[5] syn_proj_L6_E_L4_E_ampa[316] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_E_ampa[316] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[316], -50.0, 1.0, 1.0)")  

        # Connection 317: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 14, seg 0 (0.5) [0.5 on L4_E[14]], weight: 1.0, delay 1.0
        h("L4_E[14] syn_proj_L6_E_L4_E_ampa[317] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_E_ampa[317] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[317], -50.0, 1.0, 1.0)")  

        # Connection 318: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 19, seg 0 (0.5) [0.5 on L4_E[19]], weight: 1.0, delay 1.0
        h("L4_E[19] syn_proj_L6_E_L4_E_ampa[318] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_E_ampa[318] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[318], -50.0, 1.0, 1.0)")  

        # Connection 319: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 45, seg 0 (0.5) [0.5 on L4_E[45]], weight: 1.0, delay 1.0
        h("L4_E[45] syn_proj_L6_E_L4_E_ampa[319] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_E_ampa[319] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[319], -50.0, 1.0, 1.0)")  

        # Connection 320: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L6_E_L4_E_ampa[320] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_E_ampa[320] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[320], -50.0, 1.0, 1.0)")  

        # Connection 321: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 18, seg 0 (0.5) [0.5 on L4_E[18]], weight: 1.0, delay 1.0
        h("L4_E[18] syn_proj_L6_E_L4_E_ampa[321] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[321] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[321], -50.0, 1.0, 1.0)")  

        # Connection 322: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 23, seg 0 (0.5) [0.5 on L4_E[23]], weight: 1.0, delay 1.0
        h("L4_E[23] syn_proj_L6_E_L4_E_ampa[322] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[322] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[322], -50.0, 1.0, 1.0)")  

        # Connection 323: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L6_E_L4_E_ampa[323] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[323] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[323], -50.0, 1.0, 1.0)")  

        # Connection 324: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L6_E_L4_E_ampa[324] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[324] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[324], -50.0, 1.0, 1.0)")  

        # Connection 325: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 48, seg 0 (0.5) [0.5 on L4_E[48]], weight: 1.0, delay 1.0
        h("L4_E[48] syn_proj_L6_E_L4_E_ampa[325] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[325] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[325], -50.0, 1.0, 1.0)")  

        # Connection 326: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 77, seg 0 (0.5) [0.5 on L4_E[77]], weight: 1.0, delay 1.0
        h("L4_E[77] syn_proj_L6_E_L4_E_ampa[326] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[326] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[326], -50.0, 1.0, 1.0)")  

        # Connection 327: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 80, seg 0 (0.5) [0.5 on L4_E[80]], weight: 1.0, delay 1.0
        h("L4_E[80] syn_proj_L6_E_L4_E_ampa[327] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[327] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[327], -50.0, 1.0, 1.0)")  

        # Connection 328: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 86, seg 0 (0.5) [0.5 on L4_E[86]], weight: 1.0, delay 1.0
        h("L4_E[86] syn_proj_L6_E_L4_E_ampa[328] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[328] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[328], -50.0, 1.0, 1.0)")  

        # Connection 329: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 101, seg 0 (0.5) [0.5 on L4_E[101]], weight: 1.0, delay 1.0
        h("L4_E[101] syn_proj_L6_E_L4_E_ampa[329] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[329] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[329], -50.0, 1.0, 1.0)")  

        # Connection 330: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 102, seg 0 (0.5) [0.5 on L4_E[102]], weight: 1.0, delay 1.0
        h("L4_E[102] syn_proj_L6_E_L4_E_ampa[330] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_E_ampa[330] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[330], -50.0, 1.0, 1.0)")  

        # Connection 331: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 4, seg 0 (0.5) [0.5 on L4_E[4]], weight: 1.0, delay 1.0
        h("L4_E[4] syn_proj_L6_E_L4_E_ampa[331] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L4_E_ampa[331] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[331], -50.0, 1.0, 1.0)")  

        # Connection 332: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 34, seg 0 (0.5) [0.5 on L4_E[34]], weight: 1.0, delay 1.0
        h("L4_E[34] syn_proj_L6_E_L4_E_ampa[332] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L4_E_ampa[332] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[332], -50.0, 1.0, 1.0)")  

        # Connection 333: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 88, seg 0 (0.5) [0.5 on L4_E[88]], weight: 1.0, delay 1.0
        h("L4_E[88] syn_proj_L6_E_L4_E_ampa[333] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L4_E_ampa[333] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[333], -50.0, 1.0, 1.0)")  

        # Connection 334: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[334] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_E_ampa[334] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[334], -50.0, 1.0, 1.0)")  

        # Connection 335: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[335] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_E_ampa[335] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[335], -50.0, 1.0, 1.0)")  

        # Connection 336: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L6_E_L4_E_ampa[336] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_E_ampa[336] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[336], -50.0, 1.0, 1.0)")  

        # Connection 337: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 69, seg 0 (0.5) [0.5 on L4_E[69]], weight: 1.0, delay 1.0
        h("L4_E[69] syn_proj_L6_E_L4_E_ampa[337] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_E_ampa[337] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[337], -50.0, 1.0, 1.0)")  

        # Connection 338: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 106, seg 0 (0.5) [0.5 on L4_E[106]], weight: 1.0, delay 1.0
        h("L4_E[106] syn_proj_L6_E_L4_E_ampa[338] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_E_ampa[338] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[338], -50.0, 1.0, 1.0)")  

        # Connection 339: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 67, seg 0 (0.5) [0.5 on L4_E[67]], weight: 1.0, delay 1.0
        h("L4_E[67] syn_proj_L6_E_L4_E_ampa[339] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_E_ampa[339] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[339], -50.0, 1.0, 1.0)")  

        # Connection 340: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 68, seg 0 (0.5) [0.5 on L4_E[68]], weight: 1.0, delay 1.0
        h("L4_E[68] syn_proj_L6_E_L4_E_ampa[340] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_E_ampa[340] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[340], -50.0, 1.0, 1.0)")  

        # Connection 341: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 94, seg 0 (0.5) [0.5 on L4_E[94]], weight: 1.0, delay 1.0
        h("L4_E[94] syn_proj_L6_E_L4_E_ampa[341] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_E_ampa[341] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[341], -50.0, 1.0, 1.0)")  

        # Connection 342: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 0, seg 0 (0.5) [0.5 on L4_E[0]], weight: 1.0, delay 1.0
        h("L4_E[0] syn_proj_L6_E_L4_E_ampa[342] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[342] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[342], -50.0, 1.0, 1.0)")  

        # Connection 343: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 12, seg 0 (0.5) [0.5 on L4_E[12]], weight: 1.0, delay 1.0
        h("L4_E[12] syn_proj_L6_E_L4_E_ampa[343] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[343] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[343], -50.0, 1.0, 1.0)")  

        # Connection 344: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 33, seg 0 (0.5) [0.5 on L4_E[33]], weight: 1.0, delay 1.0
        h("L4_E[33] syn_proj_L6_E_L4_E_ampa[344] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[344] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[344], -50.0, 1.0, 1.0)")  

        # Connection 345: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 60, seg 0 (0.5) [0.5 on L4_E[60]], weight: 1.0, delay 1.0
        h("L4_E[60] syn_proj_L6_E_L4_E_ampa[345] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[345] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[345], -50.0, 1.0, 1.0)")  

        # Connection 346: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 62, seg 0 (0.5) [0.5 on L4_E[62]], weight: 1.0, delay 1.0
        h("L4_E[62] syn_proj_L6_E_L4_E_ampa[346] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[346] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[346], -50.0, 1.0, 1.0)")  

        # Connection 347: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 79, seg 0 (0.5) [0.5 on L4_E[79]], weight: 1.0, delay 1.0
        h("L4_E[79] syn_proj_L6_E_L4_E_ampa[347] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[347] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[347], -50.0, 1.0, 1.0)")  

        # Connection 348: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 98, seg 0 (0.5) [0.5 on L4_E[98]], weight: 1.0, delay 1.0
        h("L4_E[98] syn_proj_L6_E_L4_E_ampa[348] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[348] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[348], -50.0, 1.0, 1.0)")  

        # Connection 349: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 103, seg 0 (0.5) [0.5 on L4_E[103]], weight: 1.0, delay 1.0
        h("L4_E[103] syn_proj_L6_E_L4_E_ampa[349] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_E_ampa[349] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[349], -50.0, 1.0, 1.0)")  

        # Connection 350: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 46, seg 0 (0.5) [0.5 on L4_E[46]], weight: 1.0, delay 1.0
        h("L4_E[46] syn_proj_L6_E_L4_E_ampa[350] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_E_ampa[350] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[350], -50.0, 1.0, 1.0)")  

        # Connection 351: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 54, seg 0 (0.5) [0.5 on L4_E[54]], weight: 1.0, delay 1.0
        h("L4_E[54] syn_proj_L6_E_L4_E_ampa[351] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_E_ampa[351] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[351], -50.0, 1.0, 1.0)")  

        # Connection 352: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 58, seg 0 (0.5) [0.5 on L4_E[58]], weight: 1.0, delay 1.0
        h("L4_E[58] syn_proj_L6_E_L4_E_ampa[352] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_E_ampa[352] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[352], -50.0, 1.0, 1.0)")  

        # Connection 353: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 10, seg 0 (0.5) [0.5 on L4_E[10]], weight: 1.0, delay 1.0
        h("L4_E[10] syn_proj_L6_E_L4_E_ampa[353] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_E_ampa[353] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[353], -50.0, 1.0, 1.0)")  

        # Connection 354: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 24, seg 0 (0.5) [0.5 on L4_E[24]], weight: 1.0, delay 1.0
        h("L4_E[24] syn_proj_L6_E_L4_E_ampa[354] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_E_ampa[354] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[354], -50.0, 1.0, 1.0)")  

        # Connection 355: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 40, seg 0 (0.5) [0.5 on L4_E[40]], weight: 1.0, delay 1.0
        h("L4_E[40] syn_proj_L6_E_L4_E_ampa[355] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_E_ampa[355] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[355], -50.0, 1.0, 1.0)")  

        # Connection 356: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 43, seg 0 (0.5) [0.5 on L4_E[43]], weight: 1.0, delay 1.0
        h("L4_E[43] syn_proj_L6_E_L4_E_ampa[356] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_E_ampa[356] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[356], -50.0, 1.0, 1.0)")  

        # Connection 357: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 82, seg 0 (0.5) [0.5 on L4_E[82]], weight: 1.0, delay 1.0
        h("L4_E[82] syn_proj_L6_E_L4_E_ampa[357] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_E_ampa[357] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[357], -50.0, 1.0, 1.0)")  

        # Connection 358: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 91, seg 0 (0.5) [0.5 on L4_E[91]], weight: 1.0, delay 1.0
        h("L4_E[91] syn_proj_L6_E_L4_E_ampa[358] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_E_ampa[358] = new NetCon(&v(0.5), syn_proj_L6_E_L4_E_ampa[358], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L4_I
        print("Adding projection: proj_L6_E_L4_I, from L6_E to L4_I with synapse ampa, 213 connection(s)")

        h("objectvar syn_proj_L6_E_L4_I_ampa[213]")

        h("objectvar netConn_proj_L6_E_L4_I_ampa[213]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[0] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L4_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[1] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L4_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[2] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L4_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L6_E_L4_I_ampa[3] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L4_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L6_E_L4_I_ampa[4] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[5] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L6_E_L4_I_ampa[6] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[7] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[8] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L4_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L6_E_L4_I_ampa[9] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L6_E_L4_I_ampa[10] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[11] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[12] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L4_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[13] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L4_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L6_E_L4_I_ampa[14] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L4_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[15] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L6_E_L4_I_ampa[16] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L4_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[17] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L6_E_L4_I_ampa[18] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[19] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L4_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L6_E_L4_I_ampa[20] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[21] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[22] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[23] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L4_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L6_E_L4_I_ampa[24] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L4_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L6_E_L4_I_ampa[25] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L4_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[26] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L4_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L6_E_L4_I_ampa[27] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L4_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L6_E_L4_I_ampa[28] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[29] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[30] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[31] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L4_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[32] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[33] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L6_E_L4_I_ampa[34] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[35] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[36] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L4_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[37] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L6_E_L4_I_ampa[38] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[39] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L4_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[40] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[41] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[42] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L4_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[43] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[44] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L6_E_L4_I_ampa[45] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[46] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[47] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L4_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[48] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[49] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L4_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L6_E_L4_I_ampa[50] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L4_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L6_E_L4_I_ampa[51] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L4_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[52] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L4_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L6_E_L4_I_ampa[53] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L4_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[54] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[55] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[56] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L4_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L6_E_L4_I_ampa[57] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L4_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[58] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L6_E_L4_I_ampa[59] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L6_E_L4_I_ampa[60] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[61] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[62] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L4_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L6_E_L4_I_ampa[63] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_I_ampa[63] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[64] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L4_I_ampa[64] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[65] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_I_ampa[65] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L6_E_L4_I_ampa[66] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_I_ampa[66] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[67] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_I_ampa[67] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L6_E_L4_I_ampa[68] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L4_I_ampa[68] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L6_E_L4_I_ampa[69] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_I_ampa[69] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[70] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_I_ampa[70] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[71] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_I_ampa[71] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[72] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L4_I_ampa[72] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L6_E_L4_I_ampa[73] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_I_ampa[73] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[74] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_I_ampa[74] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[75] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_I_ampa[75] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[76] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L4_I_ampa[76] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[77] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_I_ampa[77] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[78] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L4_I_ampa[78] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L6_E_L4_I_ampa[79] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_I_ampa[79] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[80] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_I_ampa[80] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[81] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_I_ampa[81] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[82] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_I_ampa[82] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[83] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L4_I_ampa[83] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[84] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_I_ampa[84] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[85] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L4_I_ampa[85] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[86] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_I_ampa[86] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[87] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_I_ampa[87] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L6_E_L4_I_ampa[88] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_I_ampa[88] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[89] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L4_I_ampa[89] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L6_E_L4_I_ampa[90] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_I_ampa[90] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[91] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_I_ampa[91] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[92] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L4_I_ampa[92] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[93] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L4_I_ampa[93] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[94] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L4_I_ampa[94] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[95] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L4_I_ampa[95] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L6_E_L4_I_ampa[96] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L4_I_ampa[96] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L6_E_L4_I_ampa[97] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L4_I_ampa[97] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[98] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L4_I_ampa[98] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[99] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_I_ampa[99] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[100] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_I_ampa[100] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[101] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L4_I_ampa[101] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[102] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L4_I_ampa[102] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[103] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L4_I_ampa[103] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L6_E_L4_I_ampa[104] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L4_I_ampa[104] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[105] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L4_I_ampa[105] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[106] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_I_ampa[106] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[107] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_I_ampa[107] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[108] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L4_I_ampa[108] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[109] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_I_ampa[109] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L6_E_L4_I_ampa[110] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L4_I_ampa[110] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L6_E_L4_I_ampa[111] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_I_ampa[111] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[112] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_I_ampa[112] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[113] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L4_I_ampa[113] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[114] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_I_ampa[114] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L6_E_L4_I_ampa[115] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_I_ampa[115] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[116] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L4_I_ampa[116] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L6_E_L4_I_ampa[117] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_I_ampa[117] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[118] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_I_ampa[118] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[119] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L4_I_ampa[119] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[120] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_I_ampa[120] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[121] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_I_ampa[121] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[122] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_I_ampa[122] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[123] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L4_I_ampa[123] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[124] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_I_ampa[124] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 4, seg 0 (0.5) [0.5 on L4_I[4]], weight: 1.0, delay 1.0
        h("L4_I[4] syn_proj_L6_E_L4_I_ampa[125] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_I_ampa[125] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[126] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_I_ampa[126] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L6_E_L4_I_ampa[127] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L4_I_ampa[127] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L6_E_L4_I_ampa[128] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_I_ampa[128] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[129] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_I_ampa[129] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L6_E_L4_I_ampa[130] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L4_I_ampa[130] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[131] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_I_ampa[131] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[132] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_I_ampa[132] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[133] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L4_I_ampa[133] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L6_E_L4_I_ampa[134] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L4_I_ampa[134] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[135] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L4_I_ampa[135] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[136] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L4_I_ampa[136] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L6_E_L4_I_ampa[137] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_I_ampa[137] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L6_E_L4_I_ampa[138] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_I_ampa[138] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[139] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_I_ampa[139] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[140] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L4_I_ampa[140] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L6_E_L4_I_ampa[141] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L4_I_ampa[141] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 12, seg 0 (0.5) [0.5 on L4_I[12]], weight: 1.0, delay 1.0
        h("L4_I[12] syn_proj_L6_E_L4_I_ampa[142] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L4_I_ampa[142] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L6_E_L4_I_ampa[143] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L4_I_ampa[143] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[144] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L4_I_ampa[144] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L6_E_L4_I_ampa[145] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_I_ampa[145] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[146] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_I_ampa[146] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L6_E_L4_I_ampa[147] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_I_ampa[147] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[148] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L4_I_ampa[148] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[149] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_I_ampa[149] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[150] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L4_I_ampa[150] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[151] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_I_ampa[151] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[152] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_I_ampa[152] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[153] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L4_I_ampa[153] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L6_E_L4_I_ampa[154] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_I_ampa[154] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[155] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L4_I_ampa[155] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[156] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_I_ampa[156] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[157] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_I_ampa[157] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L6_E_L4_I_ampa[158] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_I_ampa[158] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[159] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L4_I_ampa[159] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 5, seg 0 (0.5) [0.5 on L4_I[5]], weight: 1.0, delay 1.0
        h("L4_I[5] syn_proj_L6_E_L4_I_ampa[160] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_I_ampa[160] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L6_E_L4_I_ampa[161] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_I_ampa[161] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L6_E_L4_I_ampa[162] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_I_ampa[162] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[163] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_I_ampa[163] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[164] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L4_I_ampa[164] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 11, seg 0 (0.5) [0.5 on L4_I[11]], weight: 1.0, delay 1.0
        h("L4_I[11] syn_proj_L6_E_L4_I_ampa[165] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_I_ampa[165] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[166] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_I_ampa[166] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[167] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L4_I_ampa[167] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[168] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L4_I_ampa[168] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[169] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L4_I_ampa[169] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[170] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L4_I_ampa[170] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[171] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L4_I_ampa[171] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L6_E_L4_I_ampa[172] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_I_ampa[172] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 9, seg 0 (0.5) [0.5 on L4_I[9]], weight: 1.0, delay 1.0
        h("L4_I[9] syn_proj_L6_E_L4_I_ampa[173] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_I_ampa[173] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[174] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_I_ampa[174] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[175] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L4_I_ampa[175] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[176] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_I_ampa[176] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[177] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_I_ampa[177] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L6_E_L4_I_ampa[178] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_I_ampa[178] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[179] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L4_I_ampa[179] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 8, seg 0 (0.5) [0.5 on L4_I[8]], weight: 1.0, delay 1.0
        h("L4_I[8] syn_proj_L6_E_L4_I_ampa[180] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_I_ampa[180] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 22, seg 0 (0.5) [0.5 on L4_I[22]], weight: 1.0, delay 1.0
        h("L4_I[22] syn_proj_L6_E_L4_I_ampa[181] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L4_I_ampa[181] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 13, seg 0 (0.5) [0.5 on L4_I[13]], weight: 1.0, delay 1.0
        h("L4_I[13] syn_proj_L6_E_L4_I_ampa[182] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L4_I_ampa[182] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 26, seg 0 (0.5) [0.5 on L4_I[26]], weight: 1.0, delay 1.0
        h("L4_I[26] syn_proj_L6_E_L4_I_ampa[183] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L4_I_ampa[183] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[184] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[184] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 2, seg 0 (0.5) [0.5 on L4_I[2]], weight: 1.0, delay 1.0
        h("L4_I[2] syn_proj_L6_E_L4_I_ampa[185] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[185] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[186] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[186] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 14, seg 0 (0.5) [0.5 on L4_I[14]], weight: 1.0, delay 1.0
        h("L4_I[14] syn_proj_L6_E_L4_I_ampa[187] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[187] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[188] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[188] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L6_E_L4_I_ampa[189] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[189] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[190] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L4_I_ampa[190] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L6_E_L4_I_ampa[191] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[191] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 15, seg 0 (0.5) [0.5 on L4_I[15]], weight: 1.0, delay 1.0
        h("L4_I[15] syn_proj_L6_E_L4_I_ampa[192] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[192] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 18, seg 0 (0.5) [0.5 on L4_I[18]], weight: 1.0, delay 1.0
        h("L4_I[18] syn_proj_L6_E_L4_I_ampa[193] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[193] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 19, seg 0 (0.5) [0.5 on L4_I[19]], weight: 1.0, delay 1.0
        h("L4_I[19] syn_proj_L6_E_L4_I_ampa[194] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[194] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[195] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[195] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[196] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[196] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 24, seg 0 (0.5) [0.5 on L4_I[24]], weight: 1.0, delay 1.0
        h("L4_I[24] syn_proj_L6_E_L4_I_ampa[197] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[197] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[198] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L4_I_ampa[198] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 6, seg 0 (0.5) [0.5 on L4_I[6]], weight: 1.0, delay 1.0
        h("L4_I[6] syn_proj_L6_E_L4_I_ampa[199] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_I_ampa[199] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[200] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L4_I_ampa[200] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 1, seg 0 (0.5) [0.5 on L4_I[1]], weight: 1.0, delay 1.0
        h("L4_I[1] syn_proj_L6_E_L4_I_ampa[201] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[201] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 3, seg 0 (0.5) [0.5 on L4_I[3]], weight: 1.0, delay 1.0
        h("L4_I[3] syn_proj_L6_E_L4_I_ampa[202] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[202] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[202], -50.0, 1.0, 1.0)")  

        # Connection 203: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 7, seg 0 (0.5) [0.5 on L4_I[7]], weight: 1.0, delay 1.0
        h("L4_I[7] syn_proj_L6_E_L4_I_ampa[203] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[203] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[203], -50.0, 1.0, 1.0)")  

        # Connection 204: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 10, seg 0 (0.5) [0.5 on L4_I[10]], weight: 1.0, delay 1.0
        h("L4_I[10] syn_proj_L6_E_L4_I_ampa[204] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[204] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[204], -50.0, 1.0, 1.0)")  

        # Connection 205: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 17, seg 0 (0.5) [0.5 on L4_I[17]], weight: 1.0, delay 1.0
        h("L4_I[17] syn_proj_L6_E_L4_I_ampa[205] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[205] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[205], -50.0, 1.0, 1.0)")  

        # Connection 206: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[206] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[206] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[206], -50.0, 1.0, 1.0)")  

        # Connection 207: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 21, seg 0 (0.5) [0.5 on L4_I[21]], weight: 1.0, delay 1.0
        h("L4_I[21] syn_proj_L6_E_L4_I_ampa[207] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L4_I_ampa[207] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[207], -50.0, 1.0, 1.0)")  

        # Connection 208: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 0, seg 0 (0.5) [0.5 on L4_I[0]], weight: 1.0, delay 1.0
        h("L4_I[0] syn_proj_L6_E_L4_I_ampa[208] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_I_ampa[208] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[208], -50.0, 1.0, 1.0)")  

        # Connection 209: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 16, seg 0 (0.5) [0.5 on L4_I[16]], weight: 1.0, delay 1.0
        h("L4_I[16] syn_proj_L6_E_L4_I_ampa[209] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_I_ampa[209] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[209], -50.0, 1.0, 1.0)")  

        # Connection 210: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 20, seg 0 (0.5) [0.5 on L4_I[20]], weight: 1.0, delay 1.0
        h("L4_I[20] syn_proj_L6_E_L4_I_ampa[210] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_I_ampa[210] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[210], -50.0, 1.0, 1.0)")  

        # Connection 211: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 23, seg 0 (0.5) [0.5 on L4_I[23]], weight: 1.0, delay 1.0
        h("L4_I[23] syn_proj_L6_E_L4_I_ampa[211] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_I_ampa[211] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[211], -50.0, 1.0, 1.0)")  

        # Connection 212: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 25, seg 0 (0.5) [0.5 on L4_I[25]], weight: 1.0, delay 1.0
        h("L4_I[25] syn_proj_L6_E_L4_I_ampa[212] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L4_I_ampa[212] = new NetCon(&v(0.5), syn_proj_L6_E_L4_I_ampa[212], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L5_E
        print("Adding projection: proj_L6_E_L5_E, from L6_E to L5_E with synapse ampa, 32 connection(s)")

        h("objectvar syn_proj_L6_E_L5_E_ampa[32]")

        h("objectvar netConn_proj_L6_E_L5_E_ampa[32]")

        # Connection 0: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 16, seg 0 (0.5) [0.5 on L5_E[16]], weight: 1.0, delay 1.0
        h("L5_E[16] syn_proj_L6_E_L5_E_ampa[0] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L5_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L6_E_L5_E_ampa[1] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L5_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L6_E_L5_E_ampa[2] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L5_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L6_E_L5_E_ampa[3] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L5_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L6_E_L5_E_ampa[4] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L5_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L6_E_L5_E_ampa[5] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L5_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L6_E_L5_E_ampa[6] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L5_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 13, seg 0 (0.5) [0.5 on L5_E[13]], weight: 1.0, delay 1.0
        h("L5_E[13] syn_proj_L6_E_L5_E_ampa[7] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L5_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L6_E_L5_E_ampa[8] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L5_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L6_E_L5_E_ampa[9] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L5_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 10, seg 0 (0.5) [0.5 on L5_E[10]], weight: 1.0, delay 1.0
        h("L5_E[10] syn_proj_L6_E_L5_E_ampa[10] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L5_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 12, seg 0 (0.5) [0.5 on L5_E[12]], weight: 1.0, delay 1.0
        h("L5_E[12] syn_proj_L6_E_L5_E_ampa[11] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L5_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L6_E_L5_E_ampa[12] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L5_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L6_E_L5_E_ampa[13] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L5_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 30, seg 0 (0.5) [0.5 on L6_E[30]] -> cell 0, seg 0 (0.5) [0.5 on L5_E[0]], weight: 1.0, delay 1.0
        h("L5_E[0] syn_proj_L6_E_L5_E_ampa[14] = new ampa(0.5)")
        h("L6_E[30] netConn_proj_L6_E_L5_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L6_E_L5_E_ampa[15] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L5_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 2, seg 0 (0.5) [0.5 on L5_E[2]], weight: 1.0, delay 1.0
        h("L5_E[2] syn_proj_L6_E_L5_E_ampa[16] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L5_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 20, seg 0 (0.5) [0.5 on L5_E[20]], weight: 1.0, delay 1.0
        h("L5_E[20] syn_proj_L6_E_L5_E_ampa[17] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L5_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L6_E_L5_E_ampa[18] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L5_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L6_E_L5_E_ampa[19] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L5_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 6, seg 0 (0.5) [0.5 on L5_E[6]], weight: 1.0, delay 1.0
        h("L5_E[6] syn_proj_L6_E_L5_E_ampa[20] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L5_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 22, seg 0 (0.5) [0.5 on L5_E[22]], weight: 1.0, delay 1.0
        h("L5_E[22] syn_proj_L6_E_L5_E_ampa[21] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L5_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L6_E_L5_E_ampa[22] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L5_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L6_E_L5_E_ampa[23] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L5_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 19, seg 0 (0.5) [0.5 on L5_E[19]], weight: 1.0, delay 1.0
        h("L5_E[19] syn_proj_L6_E_L5_E_ampa[24] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L5_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 21, seg 0 (0.5) [0.5 on L5_E[21]], weight: 1.0, delay 1.0
        h("L5_E[21] syn_proj_L6_E_L5_E_ampa[25] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L5_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 8, seg 0 (0.5) [0.5 on L5_E[8]], weight: 1.0, delay 1.0
        h("L5_E[8] syn_proj_L6_E_L5_E_ampa[26] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L5_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 17, seg 0 (0.5) [0.5 on L5_E[17]], weight: 1.0, delay 1.0
        h("L5_E[17] syn_proj_L6_E_L5_E_ampa[27] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L5_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 14, seg 0 (0.5) [0.5 on L5_E[14]], weight: 1.0, delay 1.0
        h("L5_E[14] syn_proj_L6_E_L5_E_ampa[28] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L5_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 15, seg 0 (0.5) [0.5 on L5_E[15]], weight: 1.0, delay 1.0
        h("L5_E[15] syn_proj_L6_E_L5_E_ampa[29] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L5_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 3, seg 0 (0.5) [0.5 on L5_E[3]], weight: 1.0, delay 1.0
        h("L5_E[3] syn_proj_L6_E_L5_E_ampa[30] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L5_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 7, seg 0 (0.5) [0.5 on L5_E[7]], weight: 1.0, delay 1.0
        h("L5_E[7] syn_proj_L6_E_L5_E_ampa[31] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L5_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L6_E_L5_E_ampa[31], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L5_I
        print("Adding projection: proj_L6_E_L5_I, from L6_E to L5_I with synapse ampa, 3 connection(s)")

        h("objectvar syn_proj_L6_E_L5_I_ampa[3]")

        h("objectvar netConn_proj_L6_E_L5_I_ampa[3]")

        # Connection 0: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 0, seg 0 (0.5) [0.5 on L5_I[0]], weight: 1.0, delay 1.0
        h("L5_I[0] syn_proj_L6_E_L5_I_ampa[0] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L5_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L5_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 2, seg 0 (0.5) [0.5 on L5_I[2]], weight: 1.0, delay 1.0
        h("L5_I[2] syn_proj_L6_E_L5_I_ampa[1] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L5_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L5_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 1, seg 0 (0.5) [0.5 on L5_I[1]], weight: 1.0, delay 1.0
        h("L5_I[1] syn_proj_L6_E_L5_I_ampa[2] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L5_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L5_I_ampa[2], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L6_E
        print("Adding projection: proj_L6_E_L6_E, from L6_E to L6_E with synapse ampa, 203 connection(s)")

        h("objectvar syn_proj_L6_E_L6_E_ampa[203]")

        h("objectvar netConn_proj_L6_E_L6_E_ampa[203]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 1.0, delay 1.0
        h("L6_E[44] syn_proj_L6_E_L6_E_ampa[0] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L6_E_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_E_L6_E_ampa[1] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L6_E_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L6_E_L6_E_ampa[2] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L6_E_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_E_L6_E_ampa[3] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L6_E_ampa[3] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_E_L6_E_ampa[4] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L6_E_ampa[4] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_E_L6_E_ampa[5] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L6_E_ampa[5] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 1.0, delay 1.0
        h("L6_E[21] syn_proj_L6_E_L6_E_ampa[6] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L6_E_ampa[6] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_E_L6_E_ampa[7] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L6_E_ampa[7] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 1.0, delay 1.0
        h("L6_E[44] syn_proj_L6_E_L6_E_ampa[8] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L6_E_ampa[8] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L6_E_L6_E_ampa[9] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L6_E_ampa[9] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L6_E_L6_E_ampa[10] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L6_E_ampa[10] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: 1.0, delay 1.0
        h("L6_E[35] syn_proj_L6_E_L6_E_ampa[11] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L6_E_ampa[11] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L6_E_L6_E_ampa[12] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L6_E_ampa[12] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 3, seg 0 (0.5) [0.5 on L6_E[3]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_E_L6_E_ampa[13] = new ampa(0.5)")
        h("L6_E[3] netConn_proj_L6_E_L6_E_ampa[13] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_E_L6_E_ampa[14] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L6_E_ampa[14] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_E_L6_E_ampa[15] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L6_E_ampa[15] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_E_L6_E_ampa[16] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L6_E_ampa[16] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 4, seg 0 (0.5) [0.5 on L6_E[4]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_E_L6_E_ampa[17] = new ampa(0.5)")
        h("L6_E[4] netConn_proj_L6_E_L6_E_ampa[17] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_E_L6_E_ampa[18] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[18] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_E_L6_E_ampa[19] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[19] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_E_L6_E_ampa[20] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[20] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L6_E_L6_E_ampa[21] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[21] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_E_L6_E_ampa[22] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[22] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 1.0, delay 1.0
        h("L6_E[47] syn_proj_L6_E_L6_E_ampa[23] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[23] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L6_E_L6_E_ampa[24] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_E_ampa[24] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: 1.0, delay 1.0
        h("L6_E[5] syn_proj_L6_E_L6_E_ampa[25] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L6_E_ampa[25] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_E_L6_E_ampa[26] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L6_E_ampa[26] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_E_L6_E_ampa[27] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L6_E_ampa[27] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 6, seg 0 (0.5) [0.5 on L6_E[6]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: 1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_E_L6_E_ampa[28] = new ampa(0.5)")
        h("L6_E[6] netConn_proj_L6_E_L6_E_ampa[28] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L6_E_L6_E_ampa[29] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L6_E_ampa[29] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_E_L6_E_ampa[30] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_E_ampa[30] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_E_L6_E_ampa[31] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_E_ampa[31] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_E_L6_E_ampa[32] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_E_ampa[32] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L6_E_L6_E_ampa[33] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_E_ampa[33] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L6_E_L6_E_ampa[34] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L6_E_ampa[34] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_E_L6_E_ampa[35] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L6_E_ampa[35] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 1.0, delay 1.0
        h("L6_E[44] syn_proj_L6_E_L6_E_ampa[36] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L6_E_ampa[36] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_E_L6_E_ampa[37] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L6_E_ampa[37] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_E_L6_E_ampa[38] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L6_E_ampa[38] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_E_L6_E_ampa[39] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L6_E_ampa[39] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L6_E_L6_E_ampa[40] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L6_E_ampa[40] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_E_L6_E_ampa[41] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L6_E_ampa[41] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 12, seg 0 (0.5) [0.5 on L6_E[12]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: 1.0, delay 1.0
        h("L6_E[55] syn_proj_L6_E_L6_E_ampa[42] = new ampa(0.5)")
        h("L6_E[12] netConn_proj_L6_E_L6_E_ampa[42] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_E_L6_E_ampa[43] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L6_E_ampa[43] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L6_E_L6_E_ampa[44] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L6_E_ampa[44] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 13, seg 0 (0.5) [0.5 on L6_E[13]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_E_L6_E_ampa[45] = new ampa(0.5)")
        h("L6_E[13] netConn_proj_L6_E_L6_E_ampa[45] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L6_E_L6_E_ampa[46] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L6_E_ampa[46] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L6_E_L6_E_ampa[47] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L6_E_ampa[47] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_E_L6_E_ampa[48] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L6_E_ampa[48] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_E_L6_E_ampa[49] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L6_E_ampa[49] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 15, seg 0 (0.5) [0.5 on L6_E[15]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_E_L6_E_ampa[50] = new ampa(0.5)")
        h("L6_E[15] netConn_proj_L6_E_L6_E_ampa[50] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: 1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_E_L6_E_ampa[51] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L6_E_ampa[51] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 1.0, delay 1.0
        h("L6_E[53] syn_proj_L6_E_L6_E_ampa[52] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L6_E_ampa[52] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: 1.0, delay 1.0
        h("L6_E[15] syn_proj_L6_E_L6_E_ampa[53] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L6_E_ampa[53] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L6_E_L6_E_ampa[54] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L6_E_ampa[54] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L6_E_L6_E_ampa[55] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L6_E_ampa[55] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_E_L6_E_ampa[56] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L6_E_ampa[56] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_E_L6_E_ampa[57] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L6_E_ampa[57] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: 1.0, delay 1.0
        h("L6_E[28] syn_proj_L6_E_L6_E_ampa[58] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L6_E_ampa[58] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: 1.0, delay 1.0
        h("L6_E[32] syn_proj_L6_E_L6_E_ampa[59] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L6_E_ampa[59] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_E_L6_E_ampa[60] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L6_E_ampa[60] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 18, seg 0 (0.5) [0.5 on L6_E[18]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: 1.0, delay 1.0
        h("L6_E[53] syn_proj_L6_E_L6_E_ampa[61] = new ampa(0.5)")
        h("L6_E[18] netConn_proj_L6_E_L6_E_ampa[61] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: 1.0, delay 1.0
        h("L6_E[31] syn_proj_L6_E_L6_E_ampa[62] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L6_E_ampa[62] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_E_L6_E_ampa[63] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L6_E_ampa[63] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[63], -50.0, 1.0, 1.0)")  

        # Connection 64: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: 1.0, delay 1.0
        h("L6_E[46] syn_proj_L6_E_L6_E_ampa[64] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L6_E_ampa[64] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[64], -50.0, 1.0, 1.0)")  

        # Connection 65: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_E_L6_E_ampa[65] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_E_ampa[65] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[65], -50.0, 1.0, 1.0)")  

        # Connection 66: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_E_L6_E_ampa[66] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_E_ampa[66] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[66], -50.0, 1.0, 1.0)")  

        # Connection 67: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_E_L6_E_ampa[67] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_E_ampa[67] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[67], -50.0, 1.0, 1.0)")  

        # Connection 68: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_E_L6_E_ampa[68] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_E_ampa[68] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[68], -50.0, 1.0, 1.0)")  

        # Connection 69: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_E_L6_E_ampa[69] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_E_ampa[69] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[69], -50.0, 1.0, 1.0)")  

        # Connection 70: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 1.0, delay 1.0
        h("L6_E[56] syn_proj_L6_E_L6_E_ampa[70] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_E_ampa[70] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[70], -50.0, 1.0, 1.0)")  

        # Connection 71: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L6_E_L6_E_ampa[71] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L6_E_ampa[71] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[71], -50.0, 1.0, 1.0)")  

        # Connection 72: cell 21, seg 0 (0.5) [0.5 on L6_E[21]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_E_L6_E_ampa[72] = new ampa(0.5)")
        h("L6_E[21] netConn_proj_L6_E_L6_E_ampa[72] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[72], -50.0, 1.0, 1.0)")  

        # Connection 73: cell 22, seg 0 (0.5) [0.5 on L6_E[22]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L6_E_L6_E_ampa[73] = new ampa(0.5)")
        h("L6_E[22] netConn_proj_L6_E_L6_E_ampa[73] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[73], -50.0, 1.0, 1.0)")  

        # Connection 74: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L6_E_L6_E_ampa[74] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L6_E_ampa[74] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[74], -50.0, 1.0, 1.0)")  

        # Connection 75: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 1.0, delay 1.0
        h("L6_E[52] syn_proj_L6_E_L6_E_ampa[75] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L6_E_ampa[75] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[75], -50.0, 1.0, 1.0)")  

        # Connection 76: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_E_L6_E_ampa[76] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L6_E_ampa[76] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[76], -50.0, 1.0, 1.0)")  

        # Connection 77: cell 25, seg 0 (0.5) [0.5 on L6_E[25]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_E_L6_E_ampa[77] = new ampa(0.5)")
        h("L6_E[25] netConn_proj_L6_E_L6_E_ampa[77] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[77], -50.0, 1.0, 1.0)")  

        # Connection 78: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L6_E_L6_E_ampa[78] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L6_E_ampa[78] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[78], -50.0, 1.0, 1.0)")  

        # Connection 79: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: 1.0, delay 1.0
        h("L6_E[58] syn_proj_L6_E_L6_E_ampa[79] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L6_E_ampa[79] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[79], -50.0, 1.0, 1.0)")  

        # Connection 80: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L6_E_L6_E_ampa[80] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L6_E_ampa[80] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[80], -50.0, 1.0, 1.0)")  

        # Connection 81: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: 1.0, delay 1.0
        h("L6_E[5] syn_proj_L6_E_L6_E_ampa[81] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L6_E_ampa[81] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[81], -50.0, 1.0, 1.0)")  

        # Connection 82: cell 27, seg 0 (0.5) [0.5 on L6_E[27]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: 1.0, delay 1.0
        h("L6_E[21] syn_proj_L6_E_L6_E_ampa[82] = new ampa(0.5)")
        h("L6_E[27] netConn_proj_L6_E_L6_E_ampa[82] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[82], -50.0, 1.0, 1.0)")  

        # Connection 83: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_E_L6_E_ampa[83] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L6_E_ampa[83] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[83], -50.0, 1.0, 1.0)")  

        # Connection 84: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: 1.0, delay 1.0
        h("L6_E[66] syn_proj_L6_E_L6_E_ampa[84] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L6_E_ampa[84] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[84], -50.0, 1.0, 1.0)")  

        # Connection 85: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: 1.0, delay 1.0
        h("L6_E[16] syn_proj_L6_E_L6_E_ampa[85] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L6_E_ampa[85] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[85], -50.0, 1.0, 1.0)")  

        # Connection 86: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_E_L6_E_ampa[86] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L6_E_ampa[86] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[86], -50.0, 1.0, 1.0)")  

        # Connection 87: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_E_L6_E_ampa[87] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L6_E_ampa[87] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[87], -50.0, 1.0, 1.0)")  

        # Connection 88: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L6_E_L6_E_ampa[88] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L6_E_ampa[88] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[88], -50.0, 1.0, 1.0)")  

        # Connection 89: cell 29, seg 0 (0.5) [0.5 on L6_E[29]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_E_L6_E_ampa[89] = new ampa(0.5)")
        h("L6_E[29] netConn_proj_L6_E_L6_E_ampa[89] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[89], -50.0, 1.0, 1.0)")  

        # Connection 90: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_E_L6_E_ampa[90] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L6_E_ampa[90] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[90], -50.0, 1.0, 1.0)")  

        # Connection 91: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_E_L6_E_ampa[91] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L6_E_ampa[91] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[91], -50.0, 1.0, 1.0)")  

        # Connection 92: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_E_L6_E_ampa[92] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L6_E_ampa[92] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[92], -50.0, 1.0, 1.0)")  

        # Connection 93: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_E_L6_E_ampa[93] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L6_E_ampa[93] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[93], -50.0, 1.0, 1.0)")  

        # Connection 94: cell 32, seg 0 (0.5) [0.5 on L6_E[32]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: 1.0, delay 1.0
        h("L6_E[47] syn_proj_L6_E_L6_E_ampa[94] = new ampa(0.5)")
        h("L6_E[32] netConn_proj_L6_E_L6_E_ampa[94] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[94], -50.0, 1.0, 1.0)")  

        # Connection 95: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_E_L6_E_ampa[95] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_E_ampa[95] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[95], -50.0, 1.0, 1.0)")  

        # Connection 96: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 60, seg 0 (0.5) [0.5 on L6_E[60]], weight: 1.0, delay 1.0
        h("L6_E[60] syn_proj_L6_E_L6_E_ampa[96] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_E_ampa[96] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[96], -50.0, 1.0, 1.0)")  

        # Connection 97: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_E_L6_E_ampa[97] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_E_ampa[97] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[97], -50.0, 1.0, 1.0)")  

        # Connection 98: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_E_L6_E_ampa[98] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L6_E_ampa[98] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[98], -50.0, 1.0, 1.0)")  

        # Connection 99: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: 1.0, delay 1.0
        h("L6_E[44] syn_proj_L6_E_L6_E_ampa[99] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L6_E_ampa[99] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[99], -50.0, 1.0, 1.0)")  

        # Connection 100: cell 35, seg 0 (0.5) [0.5 on L6_E[35]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_E_L6_E_ampa[100] = new ampa(0.5)")
        h("L6_E[35] netConn_proj_L6_E_L6_E_ampa[100] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[100], -50.0, 1.0, 1.0)")  

        # Connection 101: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L6_E_L6_E_ampa[101] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_E_ampa[101] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[101], -50.0, 1.0, 1.0)")  

        # Connection 102: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_E_L6_E_ampa[102] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_E_ampa[102] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[102], -50.0, 1.0, 1.0)")  

        # Connection 103: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L6_E_L6_E_ampa[103] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_E_ampa[103] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[103], -50.0, 1.0, 1.0)")  

        # Connection 104: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_E_L6_E_ampa[104] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_E_ampa[104] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[104], -50.0, 1.0, 1.0)")  

        # Connection 105: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_E_L6_E_ampa[105] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_E_ampa[105] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[105], -50.0, 1.0, 1.0)")  

        # Connection 106: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_E_L6_E_ampa[106] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_E_ampa[106] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[106], -50.0, 1.0, 1.0)")  

        # Connection 107: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: 1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_E_L6_E_ampa[107] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L6_E_ampa[107] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[107], -50.0, 1.0, 1.0)")  

        # Connection 108: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: 1.0, delay 1.0
        h("L6_E[20] syn_proj_L6_E_L6_E_ampa[108] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L6_E_ampa[108] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[108], -50.0, 1.0, 1.0)")  

        # Connection 109: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: 1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_E_L6_E_ampa[109] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L6_E_ampa[109] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[109], -50.0, 1.0, 1.0)")  

        # Connection 110: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_E_L6_E_ampa[110] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L6_E_ampa[110] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[110], -50.0, 1.0, 1.0)")  

        # Connection 111: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_E_L6_E_ampa[111] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L6_E_ampa[111] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[111], -50.0, 1.0, 1.0)")  

        # Connection 112: cell 37, seg 0 (0.5) [0.5 on L6_E[37]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: 1.0, delay 1.0
        h("L6_E[67] syn_proj_L6_E_L6_E_ampa[112] = new ampa(0.5)")
        h("L6_E[37] netConn_proj_L6_E_L6_E_ampa[112] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[112], -50.0, 1.0, 1.0)")  

        # Connection 113: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_E_L6_E_ampa[113] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L6_E_ampa[113] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[113], -50.0, 1.0, 1.0)")  

        # Connection 114: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_E_L6_E_ampa[114] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L6_E_ampa[114] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[114], -50.0, 1.0, 1.0)")  

        # Connection 115: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 1.0, delay 1.0
        h("L6_E[56] syn_proj_L6_E_L6_E_ampa[115] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L6_E_ampa[115] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[115], -50.0, 1.0, 1.0)")  

        # Connection 116: cell 39, seg 0 (0.5) [0.5 on L6_E[39]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_E_L6_E_ampa[116] = new ampa(0.5)")
        h("L6_E[39] netConn_proj_L6_E_L6_E_ampa[116] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[116], -50.0, 1.0, 1.0)")  

        # Connection 117: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_E_L6_E_ampa[117] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L6_E_ampa[117] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[117], -50.0, 1.0, 1.0)")  

        # Connection 118: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L6_E_L6_E_ampa[118] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L6_E_ampa[118] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[118], -50.0, 1.0, 1.0)")  

        # Connection 119: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_E_L6_E_ampa[119] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L6_E_ampa[119] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[119], -50.0, 1.0, 1.0)")  

        # Connection 120: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: 1.0, delay 1.0
        h("L6_E[23] syn_proj_L6_E_L6_E_ampa[120] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L6_E_ampa[120] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[120], -50.0, 1.0, 1.0)")  

        # Connection 121: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L6_E_L6_E_ampa[121] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L6_E_ampa[121] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[121], -50.0, 1.0, 1.0)")  

        # Connection 122: cell 42, seg 0 (0.5) [0.5 on L6_E[42]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L6_E_L6_E_ampa[122] = new ampa(0.5)")
        h("L6_E[42] netConn_proj_L6_E_L6_E_ampa[122] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[122], -50.0, 1.0, 1.0)")  

        # Connection 123: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: 1.0, delay 1.0
        h("L6_E[14] syn_proj_L6_E_L6_E_ampa[123] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L6_E_ampa[123] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[123], -50.0, 1.0, 1.0)")  

        # Connection 124: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_E_L6_E_ampa[124] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L6_E_ampa[124] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[124], -50.0, 1.0, 1.0)")  

        # Connection 125: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: 1.0, delay 1.0
        h("L6_E[52] syn_proj_L6_E_L6_E_ampa[125] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L6_E_ampa[125] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[125], -50.0, 1.0, 1.0)")  

        # Connection 126: cell 43, seg 0 (0.5) [0.5 on L6_E[43]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_E_L6_E_ampa[126] = new ampa(0.5)")
        h("L6_E[43] netConn_proj_L6_E_L6_E_ampa[126] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[126], -50.0, 1.0, 1.0)")  

        # Connection 127: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: 1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_E_L6_E_ampa[127] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L6_E_ampa[127] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[127], -50.0, 1.0, 1.0)")  

        # Connection 128: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_E_L6_E_ampa[128] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L6_E_ampa[128] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[128], -50.0, 1.0, 1.0)")  

        # Connection 129: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: 1.0, delay 1.0
        h("L6_E[66] syn_proj_L6_E_L6_E_ampa[129] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L6_E_ampa[129] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[129], -50.0, 1.0, 1.0)")  

        # Connection 130: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: 1.0, delay 1.0
        h("L6_E[70] syn_proj_L6_E_L6_E_ampa[130] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L6_E_ampa[130] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[130], -50.0, 1.0, 1.0)")  

        # Connection 131: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: 1.0, delay 1.0
        h("L6_E[67] syn_proj_L6_E_L6_E_ampa[131] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L6_E_ampa[131] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[131], -50.0, 1.0, 1.0)")  

        # Connection 132: cell 45, seg 0 (0.5) [0.5 on L6_E[45]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: 1.0, delay 1.0
        h("L6_E[69] syn_proj_L6_E_L6_E_ampa[132] = new ampa(0.5)")
        h("L6_E[45] netConn_proj_L6_E_L6_E_ampa[132] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[132], -50.0, 1.0, 1.0)")  

        # Connection 133: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: 1.0, delay 1.0
        h("L6_E[3] syn_proj_L6_E_L6_E_ampa[133] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_E_ampa[133] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[133], -50.0, 1.0, 1.0)")  

        # Connection 134: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_E_L6_E_ampa[134] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_E_ampa[134] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[134], -50.0, 1.0, 1.0)")  

        # Connection 135: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_E_L6_E_ampa[135] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_E_ampa[135] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[135], -50.0, 1.0, 1.0)")  

        # Connection 136: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_E_L6_E_ampa[136] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_E_ampa[136] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[136], -50.0, 1.0, 1.0)")  

        # Connection 137: cell 47, seg 0 (0.5) [0.5 on L6_E[47]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_E_L6_E_ampa[137] = new ampa(0.5)")
        h("L6_E[47] netConn_proj_L6_E_L6_E_ampa[137] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[137], -50.0, 1.0, 1.0)")  

        # Connection 138: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L6_E_L6_E_ampa[138] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L6_E_ampa[138] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[138], -50.0, 1.0, 1.0)")  

        # Connection 139: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L6_E_L6_E_ampa[139] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L6_E_ampa[139] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[139], -50.0, 1.0, 1.0)")  

        # Connection 140: cell 48, seg 0 (0.5) [0.5 on L6_E[48]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_E_L6_E_ampa[140] = new ampa(0.5)")
        h("L6_E[48] netConn_proj_L6_E_L6_E_ampa[140] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[140], -50.0, 1.0, 1.0)")  

        # Connection 141: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: 1.0, delay 1.0
        h("L6_E[5] syn_proj_L6_E_L6_E_ampa[141] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L6_E_ampa[141] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[141], -50.0, 1.0, 1.0)")  

        # Connection 142: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L6_E_L6_E_ampa[142] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L6_E_ampa[142] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[142], -50.0, 1.0, 1.0)")  

        # Connection 143: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L6_E_L6_E_ampa[143] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L6_E_ampa[143] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[143], -50.0, 1.0, 1.0)")  

        # Connection 144: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_E_L6_E_ampa[144] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L6_E_ampa[144] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[144], -50.0, 1.0, 1.0)")  

        # Connection 145: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: 1.0, delay 1.0
        h("L6_E[0] syn_proj_L6_E_L6_E_ampa[145] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L6_E_ampa[145] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[145], -50.0, 1.0, 1.0)")  

        # Connection 146: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: 1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_E_L6_E_ampa[146] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L6_E_ampa[146] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[146], -50.0, 1.0, 1.0)")  

        # Connection 147: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_E_L6_E_ampa[147] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L6_E_ampa[147] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[147], -50.0, 1.0, 1.0)")  

        # Connection 148: cell 50, seg 0 (0.5) [0.5 on L6_E[50]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_E_L6_E_ampa[148] = new ampa(0.5)")
        h("L6_E[50] netConn_proj_L6_E_L6_E_ampa[148] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[148], -50.0, 1.0, 1.0)")  

        # Connection 149: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L6_E_L6_E_ampa[149] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L6_E_ampa[149] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[149], -50.0, 1.0, 1.0)")  

        # Connection 150: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: 1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_E_L6_E_ampa[150] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L6_E_ampa[150] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[150], -50.0, 1.0, 1.0)")  

        # Connection 151: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_E_L6_E_ampa[151] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L6_E_ampa[151] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[151], -50.0, 1.0, 1.0)")  

        # Connection 152: cell 51, seg 0 (0.5) [0.5 on L6_E[51]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: 1.0, delay 1.0
        h("L6_E[56] syn_proj_L6_E_L6_E_ampa[152] = new ampa(0.5)")
        h("L6_E[51] netConn_proj_L6_E_L6_E_ampa[152] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[152], -50.0, 1.0, 1.0)")  

        # Connection 153: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_E_L6_E_ampa[153] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L6_E_ampa[153] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[153], -50.0, 1.0, 1.0)")  

        # Connection 154: cell 52, seg 0 (0.5) [0.5 on L6_E[52]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: 1.0, delay 1.0
        h("L6_E[45] syn_proj_L6_E_L6_E_ampa[154] = new ampa(0.5)")
        h("L6_E[52] netConn_proj_L6_E_L6_E_ampa[154] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[154], -50.0, 1.0, 1.0)")  

        # Connection 155: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: 1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_E_L6_E_ampa[155] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L6_E_ampa[155] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[155], -50.0, 1.0, 1.0)")  

        # Connection 156: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: 1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_E_L6_E_ampa[156] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L6_E_ampa[156] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[156], -50.0, 1.0, 1.0)")  

        # Connection 157: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_E_L6_E_ampa[157] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L6_E_ampa[157] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[157], -50.0, 1.0, 1.0)")  

        # Connection 158: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: 1.0, delay 1.0
        h("L6_E[0] syn_proj_L6_E_L6_E_ampa[158] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L6_E_ampa[158] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[158], -50.0, 1.0, 1.0)")  

        # Connection 159: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: 1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_E_L6_E_ampa[159] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L6_E_ampa[159] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[159], -50.0, 1.0, 1.0)")  

        # Connection 160: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: 1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_E_L6_E_ampa[160] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L6_E_ampa[160] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[160], -50.0, 1.0, 1.0)")  

        # Connection 161: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: 1.0, delay 1.0
        h("L6_E[39] syn_proj_L6_E_L6_E_ampa[161] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L6_E_ampa[161] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[161], -50.0, 1.0, 1.0)")  

        # Connection 162: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: 1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_E_L6_E_ampa[162] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L6_E_ampa[162] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[162], -50.0, 1.0, 1.0)")  

        # Connection 163: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_E_L6_E_ampa[163] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L6_E_ampa[163] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[163], -50.0, 1.0, 1.0)")  

        # Connection 164: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_E_L6_E_ampa[164] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L6_E_ampa[164] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[164], -50.0, 1.0, 1.0)")  

        # Connection 165: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 6, seg 0 (0.5) [0.5 on L6_E[6]], weight: 1.0, delay 1.0
        h("L6_E[6] syn_proj_L6_E_L6_E_ampa[165] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L6_E_ampa[165] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[165], -50.0, 1.0, 1.0)")  

        # Connection 166: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: 1.0, delay 1.0
        h("L6_E[18] syn_proj_L6_E_L6_E_ampa[166] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L6_E_ampa[166] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[166], -50.0, 1.0, 1.0)")  

        # Connection 167: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_E_L6_E_ampa[167] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L6_E_ampa[167] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[167], -50.0, 1.0, 1.0)")  

        # Connection 168: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: 1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_E_L6_E_ampa[168] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L6_E_ampa[168] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[168], -50.0, 1.0, 1.0)")  

        # Connection 169: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: 1.0, delay 1.0
        h("L6_E[50] syn_proj_L6_E_L6_E_ampa[169] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L6_E_ampa[169] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[169], -50.0, 1.0, 1.0)")  

        # Connection 170: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_E_L6_E_ampa[170] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L6_E_ampa[170] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[170], -50.0, 1.0, 1.0)")  

        # Connection 171: cell 56, seg 0 (0.5) [0.5 on L6_E[56]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: 1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_E_L6_E_ampa[171] = new ampa(0.5)")
        h("L6_E[56] netConn_proj_L6_E_L6_E_ampa[171] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[171], -50.0, 1.0, 1.0)")  

        # Connection 172: cell 57, seg 0 (0.5) [0.5 on L6_E[57]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_E_L6_E_ampa[172] = new ampa(0.5)")
        h("L6_E[57] netConn_proj_L6_E_L6_E_ampa[172] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[172], -50.0, 1.0, 1.0)")  

        # Connection 173: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_E_L6_E_ampa[173] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L6_E_ampa[173] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[173], -50.0, 1.0, 1.0)")  

        # Connection 174: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: 1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_E_L6_E_ampa[174] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L6_E_ampa[174] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[174], -50.0, 1.0, 1.0)")  

        # Connection 175: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: 1.0, delay 1.0
        h("L6_E[68] syn_proj_L6_E_L6_E_ampa[175] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L6_E_ampa[175] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[175], -50.0, 1.0, 1.0)")  

        # Connection 176: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: 1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_E_L6_E_ampa[176] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L6_E_ampa[176] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[176], -50.0, 1.0, 1.0)")  

        # Connection 177: cell 61, seg 0 (0.5) [0.5 on L6_E[61]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L6_E_L6_E_ampa[177] = new ampa(0.5)")
        h("L6_E[61] netConn_proj_L6_E_L6_E_ampa[177] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[177], -50.0, 1.0, 1.0)")  

        # Connection 178: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: 1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_E_L6_E_ampa[178] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L6_E_ampa[178] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[178], -50.0, 1.0, 1.0)")  

        # Connection 179: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_E_L6_E_ampa[179] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L6_E_ampa[179] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[179], -50.0, 1.0, 1.0)")  

        # Connection 180: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: 1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_E_L6_E_ampa[180] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L6_E_ampa[180] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[180], -50.0, 1.0, 1.0)")  

        # Connection 181: cell 62, seg 0 (0.5) [0.5 on L6_E[62]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_E_L6_E_ampa[181] = new ampa(0.5)")
        h("L6_E[62] netConn_proj_L6_E_L6_E_ampa[181] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[181], -50.0, 1.0, 1.0)")  

        # Connection 182: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: 1.0, delay 1.0
        h("L6_E[8] syn_proj_L6_E_L6_E_ampa[182] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L6_E_ampa[182] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[182], -50.0, 1.0, 1.0)")  

        # Connection 183: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: 1.0, delay 1.0
        h("L6_E[24] syn_proj_L6_E_L6_E_ampa[183] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L6_E_ampa[183] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[183], -50.0, 1.0, 1.0)")  

        # Connection 184: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: 1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_E_L6_E_ampa[184] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L6_E_ampa[184] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[184], -50.0, 1.0, 1.0)")  

        # Connection 185: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: 1.0, delay 1.0
        h("L6_E[22] syn_proj_L6_E_L6_E_ampa[185] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L6_E_ampa[185] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[185], -50.0, 1.0, 1.0)")  

        # Connection 186: cell 64, seg 0 (0.5) [0.5 on L6_E[64]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_E_L6_E_ampa[186] = new ampa(0.5)")
        h("L6_E[64] netConn_proj_L6_E_L6_E_ampa[186] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[186], -50.0, 1.0, 1.0)")  

        # Connection 187: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: 1.0, delay 1.0
        h("L6_E[10] syn_proj_L6_E_L6_E_ampa[187] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L6_E_ampa[187] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[187], -50.0, 1.0, 1.0)")  

        # Connection 188: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: 1.0, delay 1.0
        h("L6_E[26] syn_proj_L6_E_L6_E_ampa[188] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L6_E_ampa[188] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[188], -50.0, 1.0, 1.0)")  

        # Connection 189: cell 66, seg 0 (0.5) [0.5 on L6_E[66]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: 1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_E_L6_E_ampa[189] = new ampa(0.5)")
        h("L6_E[66] netConn_proj_L6_E_L6_E_ampa[189] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[189], -50.0, 1.0, 1.0)")  

        # Connection 190: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: 1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_E_L6_E_ampa[190] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L6_E_ampa[190] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[190], -50.0, 1.0, 1.0)")  

        # Connection 191: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: 1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_E_L6_E_ampa[191] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L6_E_ampa[191] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[191], -50.0, 1.0, 1.0)")  

        # Connection 192: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: 1.0, delay 1.0
        h("L6_E[41] syn_proj_L6_E_L6_E_ampa[192] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L6_E_ampa[192] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[192], -50.0, 1.0, 1.0)")  

        # Connection 193: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: 1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_E_L6_E_ampa[193] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L6_E_ampa[193] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[193], -50.0, 1.0, 1.0)")  

        # Connection 194: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: 1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_E_L6_E_ampa[194] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L6_E_ampa[194] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[194], -50.0, 1.0, 1.0)")  

        # Connection 195: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: 1.0, delay 1.0
        h("L6_E[64] syn_proj_L6_E_L6_E_ampa[195] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L6_E_ampa[195] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[195], -50.0, 1.0, 1.0)")  

        # Connection 196: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: 1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_E_L6_E_ampa[196] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_E_ampa[196] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[196], -50.0, 1.0, 1.0)")  

        # Connection 197: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: 1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_E_L6_E_ampa[197] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_E_ampa[197] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[197], -50.0, 1.0, 1.0)")  

        # Connection 198: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: 1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_E_L6_E_ampa[198] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_E_ampa[198] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[198], -50.0, 1.0, 1.0)")  

        # Connection 199: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: 1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_E_L6_E_ampa[199] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_E_ampa[199] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[199], -50.0, 1.0, 1.0)")  

        # Connection 200: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: 1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_E_L6_E_ampa[200] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L6_E_ampa[200] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[200], -50.0, 1.0, 1.0)")  

        # Connection 201: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: 1.0, delay 1.0
        h("L6_E[57] syn_proj_L6_E_L6_E_ampa[201] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L6_E_ampa[201] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[201], -50.0, 1.0, 1.0)")  

        # Connection 202: cell 70, seg 0 (0.5) [0.5 on L6_E[70]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: 1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_E_L6_E_ampa[202] = new ampa(0.5)")
        h("L6_E[70] netConn_proj_L6_E_L6_E_ampa[202] = new NetCon(&v(0.5), syn_proj_L6_E_L6_E_ampa[202], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_E_L6_I
        print("Adding projection: proj_L6_E_L6_I, from L6_E to L6_I with synapse ampa, 64 connection(s)")

        h("objectvar syn_proj_L6_E_L6_I_ampa[64]")

        h("objectvar netConn_proj_L6_E_L6_I_ampa[64]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_E[0]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[0] = new ampa(0.5)")
        h("L6_E[0] netConn_proj_L6_E_L6_I_ampa[0] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[0], -50.0, 1.0, 1.0)")  

        # Connection 1: cell 1, seg 0 (0.5) [0.5 on L6_E[1]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[1] = new ampa(0.5)")
        h("L6_E[1] netConn_proj_L6_E_L6_I_ampa[1] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[1], -50.0, 1.0, 1.0)")  

        # Connection 2: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_E_L6_I_ampa[2] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L6_I_ampa[2] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[2], -50.0, 1.0, 1.0)")  

        # Connection 3: cell 2, seg 0 (0.5) [0.5 on L6_E[2]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_E_L6_I_ampa[3] = new ampa(0.5)")
        h("L6_E[2] netConn_proj_L6_E_L6_I_ampa[3] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[3], -50.0, 1.0, 1.0)")  

        # Connection 4: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L6_E_L6_I_ampa[4] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_I_ampa[4] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[4], -50.0, 1.0, 1.0)")  

        # Connection 5: cell 5, seg 0 (0.5) [0.5 on L6_E[5]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_E_L6_I_ampa[5] = new ampa(0.5)")
        h("L6_E[5] netConn_proj_L6_E_L6_I_ampa[5] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[5], -50.0, 1.0, 1.0)")  

        # Connection 6: cell 7, seg 0 (0.5) [0.5 on L6_E[7]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[6] = new ampa(0.5)")
        h("L6_E[7] netConn_proj_L6_E_L6_I_ampa[6] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[6], -50.0, 1.0, 1.0)")  

        # Connection 7: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[7] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L6_I_ampa[7] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[7], -50.0, 1.0, 1.0)")  

        # Connection 8: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L6_E_L6_I_ampa[8] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L6_I_ampa[8] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[8], -50.0, 1.0, 1.0)")  

        # Connection 9: cell 8, seg 0 (0.5) [0.5 on L6_E[8]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_E_L6_I_ampa[9] = new ampa(0.5)")
        h("L6_E[8] netConn_proj_L6_E_L6_I_ampa[9] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[9], -50.0, 1.0, 1.0)")  

        # Connection 10: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L6_E_L6_I_ampa[10] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_I_ampa[10] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[10], -50.0, 1.0, 1.0)")  

        # Connection 11: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_E_L6_I_ampa[11] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_I_ampa[11] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[11], -50.0, 1.0, 1.0)")  

        # Connection 12: cell 9, seg 0 (0.5) [0.5 on L6_E[9]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L6_E_L6_I_ampa[12] = new ampa(0.5)")
        h("L6_E[9] netConn_proj_L6_E_L6_I_ampa[12] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[12], -50.0, 1.0, 1.0)")  

        # Connection 13: cell 10, seg 0 (0.5) [0.5 on L6_E[10]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_E_L6_I_ampa[13] = new ampa(0.5)")
        h("L6_E[10] netConn_proj_L6_E_L6_I_ampa[13] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[13], -50.0, 1.0, 1.0)")  

        # Connection 14: cell 11, seg 0 (0.5) [0.5 on L6_E[11]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L6_E_L6_I_ampa[14] = new ampa(0.5)")
        h("L6_E[11] netConn_proj_L6_E_L6_I_ampa[14] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[14], -50.0, 1.0, 1.0)")  

        # Connection 15: cell 14, seg 0 (0.5) [0.5 on L6_E[14]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_E_L6_I_ampa[15] = new ampa(0.5)")
        h("L6_E[14] netConn_proj_L6_E_L6_I_ampa[15] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[15], -50.0, 1.0, 1.0)")  

        # Connection 16: cell 16, seg 0 (0.5) [0.5 on L6_E[16]] -> cell 6, seg 0 (0.5) [0.5 on L6_I[6]], weight: 1.0, delay 1.0
        h("L6_I[6] syn_proj_L6_E_L6_I_ampa[16] = new ampa(0.5)")
        h("L6_E[16] netConn_proj_L6_E_L6_I_ampa[16] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[16], -50.0, 1.0, 1.0)")  

        # Connection 17: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L6_E_L6_I_ampa[17] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L6_I_ampa[17] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[17], -50.0, 1.0, 1.0)")  

        # Connection 18: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: 1.0, delay 1.0
        h("L6_I[1] syn_proj_L6_E_L6_I_ampa[18] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L6_I_ampa[18] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[18], -50.0, 1.0, 1.0)")  

        # Connection 19: cell 17, seg 0 (0.5) [0.5 on L6_E[17]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[19] = new ampa(0.5)")
        h("L6_E[17] netConn_proj_L6_E_L6_I_ampa[19] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[19], -50.0, 1.0, 1.0)")  

        # Connection 20: cell 19, seg 0 (0.5) [0.5 on L6_E[19]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[20] = new ampa(0.5)")
        h("L6_E[19] netConn_proj_L6_E_L6_I_ampa[20] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[20], -50.0, 1.0, 1.0)")  

        # Connection 21: cell 20, seg 0 (0.5) [0.5 on L6_E[20]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L6_E_L6_I_ampa[21] = new ampa(0.5)")
        h("L6_E[20] netConn_proj_L6_E_L6_I_ampa[21] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[21], -50.0, 1.0, 1.0)")  

        # Connection 22: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[22] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L6_I_ampa[22] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[22], -50.0, 1.0, 1.0)")  

        # Connection 23: cell 23, seg 0 (0.5) [0.5 on L6_E[23]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L6_E_L6_I_ampa[23] = new ampa(0.5)")
        h("L6_E[23] netConn_proj_L6_E_L6_I_ampa[23] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[23], -50.0, 1.0, 1.0)")  

        # Connection 24: cell 24, seg 0 (0.5) [0.5 on L6_E[24]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 1.0, delay 1.0
        h("L6_I[13] syn_proj_L6_E_L6_I_ampa[24] = new ampa(0.5)")
        h("L6_E[24] netConn_proj_L6_E_L6_I_ampa[24] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[24], -50.0, 1.0, 1.0)")  

        # Connection 25: cell 26, seg 0 (0.5) [0.5 on L6_E[26]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 1.0, delay 1.0
        h("L6_I[13] syn_proj_L6_E_L6_I_ampa[25] = new ampa(0.5)")
        h("L6_E[26] netConn_proj_L6_E_L6_I_ampa[25] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[25], -50.0, 1.0, 1.0)")  

        # Connection 26: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[26] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L6_I_ampa[26] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[26], -50.0, 1.0, 1.0)")  

        # Connection 27: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_E_L6_I_ampa[27] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L6_I_ampa[27] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[27], -50.0, 1.0, 1.0)")  

        # Connection 28: cell 28, seg 0 (0.5) [0.5 on L6_E[28]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: 1.0, delay 1.0
        h("L6_I[13] syn_proj_L6_E_L6_I_ampa[28] = new ampa(0.5)")
        h("L6_E[28] netConn_proj_L6_E_L6_I_ampa[28] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[28], -50.0, 1.0, 1.0)")  

        # Connection 29: cell 31, seg 0 (0.5) [0.5 on L6_E[31]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[29] = new ampa(0.5)")
        h("L6_E[31] netConn_proj_L6_E_L6_I_ampa[29] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[29], -50.0, 1.0, 1.0)")  

        # Connection 30: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L6_E_L6_I_ampa[30] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L6_I_ampa[30] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[30], -50.0, 1.0, 1.0)")  

        # Connection 31: cell 33, seg 0 (0.5) [0.5 on L6_E[33]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_E_L6_I_ampa[31] = new ampa(0.5)")
        h("L6_E[33] netConn_proj_L6_E_L6_I_ampa[31] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[31], -50.0, 1.0, 1.0)")  

        # Connection 32: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_E_L6_I_ampa[32] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_I_ampa[32] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[32], -50.0, 1.0, 1.0)")  

        # Connection 33: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[33] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_I_ampa[33] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[33], -50.0, 1.0, 1.0)")  

        # Connection 34: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L6_E_L6_I_ampa[34] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_I_ampa[34] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[34], -50.0, 1.0, 1.0)")  

        # Connection 35: cell 34, seg 0 (0.5) [0.5 on L6_E[34]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L6_E_L6_I_ampa[35] = new ampa(0.5)")
        h("L6_E[34] netConn_proj_L6_E_L6_I_ampa[35] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[35], -50.0, 1.0, 1.0)")  

        # Connection 36: cell 36, seg 0 (0.5) [0.5 on L6_E[36]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L6_E_L6_I_ampa[36] = new ampa(0.5)")
        h("L6_E[36] netConn_proj_L6_E_L6_I_ampa[36] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[36], -50.0, 1.0, 1.0)")  

        # Connection 37: cell 38, seg 0 (0.5) [0.5 on L6_E[38]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L6_E_L6_I_ampa[37] = new ampa(0.5)")
        h("L6_E[38] netConn_proj_L6_E_L6_I_ampa[37] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[37], -50.0, 1.0, 1.0)")  

        # Connection 38: cell 40, seg 0 (0.5) [0.5 on L6_E[40]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L6_E_L6_I_ampa[38] = new ampa(0.5)")
        h("L6_E[40] netConn_proj_L6_E_L6_I_ampa[38] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[38], -50.0, 1.0, 1.0)")  

        # Connection 39: cell 41, seg 0 (0.5) [0.5 on L6_E[41]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: 1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_E_L6_I_ampa[39] = new ampa(0.5)")
        h("L6_E[41] netConn_proj_L6_E_L6_I_ampa[39] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[39], -50.0, 1.0, 1.0)")  

        # Connection 40: cell 44, seg 0 (0.5) [0.5 on L6_E[44]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[40] = new ampa(0.5)")
        h("L6_E[44] netConn_proj_L6_E_L6_I_ampa[40] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[40], -50.0, 1.0, 1.0)")  

        # Connection 41: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L6_E_L6_I_ampa[41] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_I_ampa[41] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[41], -50.0, 1.0, 1.0)")  

        # Connection 42: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_E_L6_I_ampa[42] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_I_ampa[42] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[42], -50.0, 1.0, 1.0)")  

        # Connection 43: cell 46, seg 0 (0.5) [0.5 on L6_E[46]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L6_E_L6_I_ampa[43] = new ampa(0.5)")
        h("L6_E[46] netConn_proj_L6_E_L6_I_ampa[43] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[43], -50.0, 1.0, 1.0)")  

        # Connection 44: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L6_E_L6_I_ampa[44] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L6_I_ampa[44] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[44], -50.0, 1.0, 1.0)")  

        # Connection 45: cell 49, seg 0 (0.5) [0.5 on L6_E[49]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[45] = new ampa(0.5)")
        h("L6_E[49] netConn_proj_L6_E_L6_I_ampa[45] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[45], -50.0, 1.0, 1.0)")  

        # Connection 46: cell 53, seg 0 (0.5) [0.5 on L6_E[53]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: 1.0, delay 1.0
        h("L6_I[10] syn_proj_L6_E_L6_I_ampa[46] = new ampa(0.5)")
        h("L6_E[53] netConn_proj_L6_E_L6_I_ampa[46] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[46], -50.0, 1.0, 1.0)")  

        # Connection 47: cell 54, seg 0 (0.5) [0.5 on L6_E[54]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: 1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_E_L6_I_ampa[47] = new ampa(0.5)")
        h("L6_E[54] netConn_proj_L6_E_L6_I_ampa[47] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[47], -50.0, 1.0, 1.0)")  

        # Connection 48: cell 55, seg 0 (0.5) [0.5 on L6_E[55]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_E_L6_I_ampa[48] = new ampa(0.5)")
        h("L6_E[55] netConn_proj_L6_E_L6_I_ampa[48] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[48], -50.0, 1.0, 1.0)")  

        # Connection 49: cell 58, seg 0 (0.5) [0.5 on L6_E[58]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[49] = new ampa(0.5)")
        h("L6_E[58] netConn_proj_L6_E_L6_I_ampa[49] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[49], -50.0, 1.0, 1.0)")  

        # Connection 50: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L6_E_L6_I_ampa[50] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L6_I_ampa[50] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[50], -50.0, 1.0, 1.0)")  

        # Connection 51: cell 59, seg 0 (0.5) [0.5 on L6_E[59]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L6_E_L6_I_ampa[51] = new ampa(0.5)")
        h("L6_E[59] netConn_proj_L6_E_L6_I_ampa[51] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[51], -50.0, 1.0, 1.0)")  

        # Connection 52: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: 1.0, delay 1.0
        h("L6_I[3] syn_proj_L6_E_L6_I_ampa[52] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L6_I_ampa[52] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[52], -50.0, 1.0, 1.0)")  

        # Connection 53: cell 60, seg 0 (0.5) [0.5 on L6_E[60]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[53] = new ampa(0.5)")
        h("L6_E[60] netConn_proj_L6_E_L6_I_ampa[53] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[53], -50.0, 1.0, 1.0)")  

        # Connection 54: cell 63, seg 0 (0.5) [0.5 on L6_E[63]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L6_E_L6_I_ampa[54] = new ampa(0.5)")
        h("L6_E[63] netConn_proj_L6_E_L6_I_ampa[54] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[54], -50.0, 1.0, 1.0)")  

        # Connection 55: cell 65, seg 0 (0.5) [0.5 on L6_E[65]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: 1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_E_L6_I_ampa[55] = new ampa(0.5)")
        h("L6_E[65] netConn_proj_L6_E_L6_I_ampa[55] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[55], -50.0, 1.0, 1.0)")  

        # Connection 56: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L6_E_L6_I_ampa[56] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L6_I_ampa[56] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[56], -50.0, 1.0, 1.0)")  

        # Connection 57: cell 67, seg 0 (0.5) [0.5 on L6_E[67]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: 1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_E_L6_I_ampa[57] = new ampa(0.5)")
        h("L6_E[67] netConn_proj_L6_E_L6_I_ampa[57] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[57], -50.0, 1.0, 1.0)")  

        # Connection 58: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: 1.0, delay 1.0
        h("L6_I[7] syn_proj_L6_E_L6_I_ampa[58] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L6_I_ampa[58] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[58], -50.0, 1.0, 1.0)")  

        # Connection 59: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L6_E_L6_I_ampa[59] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L6_I_ampa[59] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[59], -50.0, 1.0, 1.0)")  

        # Connection 60: cell 68, seg 0 (0.5) [0.5 on L6_E[68]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: 1.0, delay 1.0
        h("L6_I[11] syn_proj_L6_E_L6_I_ampa[60] = new ampa(0.5)")
        h("L6_E[68] netConn_proj_L6_E_L6_I_ampa[60] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[60], -50.0, 1.0, 1.0)")  

        # Connection 61: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 0, seg 0 (0.5) [0.5 on L6_I[0]], weight: 1.0, delay 1.0
        h("L6_I[0] syn_proj_L6_E_L6_I_ampa[61] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_I_ampa[61] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[61], -50.0, 1.0, 1.0)")  

        # Connection 62: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: 1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_E_L6_I_ampa[62] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_I_ampa[62] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[62], -50.0, 1.0, 1.0)")  

        # Connection 63: cell 69, seg 0 (0.5) [0.5 on L6_E[69]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: 1.0, delay 1.0
        h("L6_I[9] syn_proj_L6_E_L6_I_ampa[63] = new ampa(0.5)")
        h("L6_E[69] netConn_proj_L6_E_L6_I_ampa[63] = new NetCon(&v(0.5), syn_proj_L6_E_L6_I_ampa[63], -50.0, 1.0, 1.0)")  

        # ######################   Projection: proj_L6_I_L6_E
        print("Adding projection: proj_L6_I_L6_E, from L6_I to L6_E with synapse gaba, 210 connection(s)")

        h("objectvar syn_proj_L6_I_L6_E_gaba[210]")

        h("objectvar netConn_proj_L6_I_L6_E_gaba[210]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: -1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_I_L6_E_gaba[0] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[0] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: -1.0, delay 1.0
        h("L6_E[3] syn_proj_L6_I_L6_E_gaba[1] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[1] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_I_L6_E_gaba[2] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[2] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 21, seg 0 (0.5) [0.5 on L6_E[21]], weight: -1.0, delay 1.0
        h("L6_E[21] syn_proj_L6_I_L6_E_gaba[3] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[3] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: -1.0, delay 1.0
        h("L6_E[24] syn_proj_L6_I_L6_E_gaba[4] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[4] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: -1.0, delay 1.0
        h("L6_E[26] syn_proj_L6_I_L6_E_gaba[5] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[5] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: -1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_I_L6_E_gaba[6] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[6] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: -1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_I_L6_E_gaba[7] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[7] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 47, seg 0 (0.5) [0.5 on L6_E[47]], weight: -1.0, delay 1.0
        h("L6_E[47] syn_proj_L6_I_L6_E_gaba[8] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[8] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: -1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_I_L6_E_gaba[9] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[9] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: -1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_I_L6_E_gaba[10] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_E_gaba[10] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: -1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_I_L6_E_gaba[11] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[11] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: -1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_I_L6_E_gaba[12] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[12] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[13] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[13] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: -1.0, delay 1.0
        h("L6_E[20] syn_proj_L6_I_L6_E_gaba[14] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[14] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: -1.0, delay 1.0
        h("L6_E[25] syn_proj_L6_I_L6_E_gaba[15] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[15] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: -1.0, delay 1.0
        h("L6_E[32] syn_proj_L6_I_L6_E_gaba[16] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[16] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: -1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_I_L6_E_gaba[17] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[17] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: -1.0, delay 1.0
        h("L6_E[55] syn_proj_L6_I_L6_E_gaba[18] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[18] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: -1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_I_L6_E_gaba[19] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[19] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: -1.0, delay 1.0
        h("L6_E[62] syn_proj_L6_I_L6_E_gaba[20] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[20] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: -1.0, delay 1.0
        h("L6_E[68] syn_proj_L6_I_L6_E_gaba[21] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_E_gaba[21] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: -1.0, delay 1.0
        h("L6_E[0] syn_proj_L6_I_L6_E_gaba[22] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[22] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[22], -50.0, 1.0, -1.0)")  

        # Connection 23: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: -1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_I_L6_E_gaba[23] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[23] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[23], -50.0, 1.0, -1.0)")  

        # Connection 24: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: -1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_I_L6_E_gaba[24] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[24] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[24], -50.0, 1.0, -1.0)")  

        # Connection 25: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: -1.0, delay 1.0
        h("L6_E[14] syn_proj_L6_I_L6_E_gaba[25] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[25] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[25], -50.0, 1.0, -1.0)")  

        # Connection 26: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[26] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[26] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[26], -50.0, 1.0, -1.0)")  

        # Connection 27: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: -1.0, delay 1.0
        h("L6_E[18] syn_proj_L6_I_L6_E_gaba[27] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[27] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[27], -50.0, 1.0, -1.0)")  

        # Connection 28: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: -1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_I_L6_E_gaba[28] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[28] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[28], -50.0, 1.0, -1.0)")  

        # Connection 29: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: -1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_I_L6_E_gaba[29] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[29] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[29], -50.0, 1.0, -1.0)")  

        # Connection 30: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: -1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_I_L6_E_gaba[30] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[30] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[30], -50.0, 1.0, -1.0)")  

        # Connection 31: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 46, seg 0 (0.5) [0.5 on L6_E[46]], weight: -1.0, delay 1.0
        h("L6_E[46] syn_proj_L6_I_L6_E_gaba[31] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[31] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[31], -50.0, 1.0, -1.0)")  

        # Connection 32: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: -1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_I_L6_E_gaba[32] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[32] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[32], -50.0, 1.0, -1.0)")  

        # Connection 33: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L6_I_L6_E_gaba[33] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[33] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[33], -50.0, 1.0, -1.0)")  

        # Connection 34: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: -1.0, delay 1.0
        h("L6_E[52] syn_proj_L6_I_L6_E_gaba[34] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[34] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[34], -50.0, 1.0, -1.0)")  

        # Connection 35: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: -1.0, delay 1.0
        h("L6_E[64] syn_proj_L6_I_L6_E_gaba[35] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[35] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[35], -50.0, 1.0, -1.0)")  

        # Connection 36: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: -1.0, delay 1.0
        h("L6_E[68] syn_proj_L6_I_L6_E_gaba[36] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_E_gaba[36] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[36], -50.0, 1.0, -1.0)")  

        # Connection 37: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: -1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_I_L6_E_gaba[37] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[37] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[37], -50.0, 1.0, -1.0)")  

        # Connection 38: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[38] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[38] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[38], -50.0, 1.0, -1.0)")  

        # Connection 39: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: -1.0, delay 1.0
        h("L6_E[18] syn_proj_L6_I_L6_E_gaba[39] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[39] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[39], -50.0, 1.0, -1.0)")  

        # Connection 40: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: -1.0, delay 1.0
        h("L6_E[20] syn_proj_L6_I_L6_E_gaba[40] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[40] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[40], -50.0, 1.0, -1.0)")  

        # Connection 41: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: -1.0, delay 1.0
        h("L6_E[22] syn_proj_L6_I_L6_E_gaba[41] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[41] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[41], -50.0, 1.0, -1.0)")  

        # Connection 42: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: -1.0, delay 1.0
        h("L6_E[23] syn_proj_L6_I_L6_E_gaba[42] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[42] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[42], -50.0, 1.0, -1.0)")  

        # Connection 43: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: -1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_I_L6_E_gaba[43] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[43] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[43], -50.0, 1.0, -1.0)")  

        # Connection 44: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: -1.0, delay 1.0
        h("L6_E[31] syn_proj_L6_I_L6_E_gaba[44] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[44] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[44], -50.0, 1.0, -1.0)")  

        # Connection 45: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: -1.0, delay 1.0
        h("L6_E[32] syn_proj_L6_I_L6_E_gaba[45] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[45] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[45], -50.0, 1.0, -1.0)")  

        # Connection 46: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: -1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_I_L6_E_gaba[46] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[46] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[46], -50.0, 1.0, -1.0)")  

        # Connection 47: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: -1.0, delay 1.0
        h("L6_E[35] syn_proj_L6_I_L6_E_gaba[47] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[47] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[47], -50.0, 1.0, -1.0)")  

        # Connection 48: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: -1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_I_L6_E_gaba[48] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[48] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[48], -50.0, 1.0, -1.0)")  

        # Connection 49: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: -1.0, delay 1.0
        h("L6_E[39] syn_proj_L6_I_L6_E_gaba[49] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[49] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[49], -50.0, 1.0, -1.0)")  

        # Connection 50: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: -1.0, delay 1.0
        h("L6_E[40] syn_proj_L6_I_L6_E_gaba[50] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[50] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[50], -50.0, 1.0, -1.0)")  

        # Connection 51: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: -1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_I_L6_E_gaba[51] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[51] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[51], -50.0, 1.0, -1.0)")  

        # Connection 52: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: -1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_I_L6_E_gaba[52] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[52] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[52], -50.0, 1.0, -1.0)")  

        # Connection 53: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: -1.0, delay 1.0
        h("L6_E[66] syn_proj_L6_I_L6_E_gaba[53] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[53] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[53], -50.0, 1.0, -1.0)")  

        # Connection 54: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 68, seg 0 (0.5) [0.5 on L6_E[68]], weight: -1.0, delay 1.0
        h("L6_E[68] syn_proj_L6_I_L6_E_gaba[54] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_E_gaba[54] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[54], -50.0, 1.0, -1.0)")  

        # Connection 55: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: -1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_I_L6_E_gaba[55] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[55] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[55], -50.0, 1.0, -1.0)")  

        # Connection 56: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: -1.0, delay 1.0
        h("L6_E[10] syn_proj_L6_I_L6_E_gaba[56] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[56] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[56], -50.0, 1.0, -1.0)")  

        # Connection 57: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: -1.0, delay 1.0
        h("L6_E[14] syn_proj_L6_I_L6_E_gaba[57] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[57] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[57], -50.0, 1.0, -1.0)")  

        # Connection 58: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: -1.0, delay 1.0
        h("L6_E[15] syn_proj_L6_I_L6_E_gaba[58] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[58] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[58], -50.0, 1.0, -1.0)")  

        # Connection 59: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 16, seg 0 (0.5) [0.5 on L6_E[16]], weight: -1.0, delay 1.0
        h("L6_E[16] syn_proj_L6_I_L6_E_gaba[59] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[59] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[59], -50.0, 1.0, -1.0)")  

        # Connection 60: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: -1.0, delay 1.0
        h("L6_E[22] syn_proj_L6_I_L6_E_gaba[60] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[60] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[60], -50.0, 1.0, -1.0)")  

        # Connection 61: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 23, seg 0 (0.5) [0.5 on L6_E[23]], weight: -1.0, delay 1.0
        h("L6_E[23] syn_proj_L6_I_L6_E_gaba[61] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[61] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[61], -50.0, 1.0, -1.0)")  

        # Connection 62: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: -1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_I_L6_E_gaba[62] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[62] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[62], -50.0, 1.0, -1.0)")  

        # Connection 63: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: -1.0, delay 1.0
        h("L6_E[35] syn_proj_L6_I_L6_E_gaba[63] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[63] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[63], -50.0, 1.0, -1.0)")  

        # Connection 64: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: -1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_I_L6_E_gaba[64] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[64] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[64], -50.0, 1.0, -1.0)")  

        # Connection 65: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: -1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_I_L6_E_gaba[65] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[65] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[65], -50.0, 1.0, -1.0)")  

        # Connection 66: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: -1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_I_L6_E_gaba[66] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[66] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[66], -50.0, 1.0, -1.0)")  

        # Connection 67: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: -1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_I_L6_E_gaba[67] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[67] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[67], -50.0, 1.0, -1.0)")  

        # Connection 68: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: -1.0, delay 1.0
        h("L6_E[53] syn_proj_L6_I_L6_E_gaba[68] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[68] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[68], -50.0, 1.0, -1.0)")  

        # Connection 69: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: -1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_I_L6_E_gaba[69] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[69] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[69], -50.0, 1.0, -1.0)")  

        # Connection 70: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: -1.0, delay 1.0
        h("L6_E[64] syn_proj_L6_I_L6_E_gaba[70] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_E_gaba[70] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[70], -50.0, 1.0, -1.0)")  

        # Connection 71: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 2, seg 0 (0.5) [0.5 on L6_E[2]], weight: -1.0, delay 1.0
        h("L6_E[2] syn_proj_L6_I_L6_E_gaba[71] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[71] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[71], -50.0, 1.0, -1.0)")  

        # Connection 72: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: -1.0, delay 1.0
        h("L6_E[3] syn_proj_L6_I_L6_E_gaba[72] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[72] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[72], -50.0, 1.0, -1.0)")  

        # Connection 73: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: -1.0, delay 1.0
        h("L6_E[5] syn_proj_L6_I_L6_E_gaba[73] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[73] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[73], -50.0, 1.0, -1.0)")  

        # Connection 74: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: -1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_I_L6_E_gaba[74] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[74] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[74], -50.0, 1.0, -1.0)")  

        # Connection 75: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: -1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_I_L6_E_gaba[75] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[75] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[75], -50.0, 1.0, -1.0)")  

        # Connection 76: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[76] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[76] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[76], -50.0, 1.0, -1.0)")  

        # Connection 77: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: -1.0, delay 1.0
        h("L6_E[24] syn_proj_L6_I_L6_E_gaba[77] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[77] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[77], -50.0, 1.0, -1.0)")  

        # Connection 78: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: -1.0, delay 1.0
        h("L6_E[25] syn_proj_L6_I_L6_E_gaba[78] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[78] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[78], -50.0, 1.0, -1.0)")  

        # Connection 79: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 26, seg 0 (0.5) [0.5 on L6_E[26]], weight: -1.0, delay 1.0
        h("L6_E[26] syn_proj_L6_I_L6_E_gaba[79] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[79] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[79], -50.0, 1.0, -1.0)")  

        # Connection 80: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: -1.0, delay 1.0
        h("L6_E[28] syn_proj_L6_I_L6_E_gaba[80] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[80] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[80], -50.0, 1.0, -1.0)")  

        # Connection 81: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: -1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_I_L6_E_gaba[81] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[81] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[81], -50.0, 1.0, -1.0)")  

        # Connection 82: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: -1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_I_L6_E_gaba[82] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[82] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[82], -50.0, 1.0, -1.0)")  

        # Connection 83: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: -1.0, delay 1.0
        h("L6_E[45] syn_proj_L6_I_L6_E_gaba[83] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[83] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[83], -50.0, 1.0, -1.0)")  

        # Connection 84: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 52, seg 0 (0.5) [0.5 on L6_E[52]], weight: -1.0, delay 1.0
        h("L6_E[52] syn_proj_L6_I_L6_E_gaba[84] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[84] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[84], -50.0, 1.0, -1.0)")  

        # Connection 85: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: -1.0, delay 1.0
        h("L6_E[58] syn_proj_L6_I_L6_E_gaba[85] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[85] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[85], -50.0, 1.0, -1.0)")  

        # Connection 86: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 59, seg 0 (0.5) [0.5 on L6_E[59]], weight: -1.0, delay 1.0
        h("L6_E[59] syn_proj_L6_I_L6_E_gaba[86] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[86] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[86], -50.0, 1.0, -1.0)")  

        # Connection 87: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: -1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_I_L6_E_gaba[87] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[87] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[87], -50.0, 1.0, -1.0)")  

        # Connection 88: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 62, seg 0 (0.5) [0.5 on L6_E[62]], weight: -1.0, delay 1.0
        h("L6_E[62] syn_proj_L6_I_L6_E_gaba[88] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[88] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[88], -50.0, 1.0, -1.0)")  

        # Connection 89: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: -1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_I_L6_E_gaba[89] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[89] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[89], -50.0, 1.0, -1.0)")  

        # Connection 90: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_I_L6_E_gaba[90] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[90] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[90], -50.0, 1.0, -1.0)")  

        # Connection 91: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 67, seg 0 (0.5) [0.5 on L6_E[67]], weight: -1.0, delay 1.0
        h("L6_E[67] syn_proj_L6_I_L6_E_gaba[91] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[91] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[91], -50.0, 1.0, -1.0)")  

        # Connection 92: cell 5, seg 0 (0.5) [0.5 on L6_I[5]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: -1.0, delay 1.0
        h("L6_E[69] syn_proj_L6_I_L6_E_gaba[92] = new gaba(0.5)")
        h("L6_I[5] netConn_proj_L6_I_L6_E_gaba[92] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[92], -50.0, 1.0, -1.0)")  

        # Connection 93: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: -1.0, delay 1.0
        h("L6_E[0] syn_proj_L6_I_L6_E_gaba[93] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[93] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[93], -50.0, 1.0, -1.0)")  

        # Connection 94: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: -1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_I_L6_E_gaba[94] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[94] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[94], -50.0, 1.0, -1.0)")  

        # Connection 95: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: -1.0, delay 1.0
        h("L6_E[20] syn_proj_L6_I_L6_E_gaba[95] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[95] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[95], -50.0, 1.0, -1.0)")  

        # Connection 96: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: -1.0, delay 1.0
        h("L6_E[24] syn_proj_L6_I_L6_E_gaba[96] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[96] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[96], -50.0, 1.0, -1.0)")  

        # Connection 97: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: -1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_I_L6_E_gaba[97] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[97] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[97], -50.0, 1.0, -1.0)")  

        # Connection 98: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 31, seg 0 (0.5) [0.5 on L6_E[31]], weight: -1.0, delay 1.0
        h("L6_E[31] syn_proj_L6_I_L6_E_gaba[98] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[98] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[98], -50.0, 1.0, -1.0)")  

        # Connection 99: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: -1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_I_L6_E_gaba[99] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[99] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[99], -50.0, 1.0, -1.0)")  

        # Connection 100: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: -1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_I_L6_E_gaba[100] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[100] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[100], -50.0, 1.0, -1.0)")  

        # Connection 101: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: -1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_I_L6_E_gaba[101] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[101] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[101], -50.0, 1.0, -1.0)")  

        # Connection 102: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: -1.0, delay 1.0
        h("L6_E[66] syn_proj_L6_I_L6_E_gaba[102] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[102] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[102], -50.0, 1.0, -1.0)")  

        # Connection 103: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: -1.0, delay 1.0
        h("L6_E[70] syn_proj_L6_I_L6_E_gaba[103] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_E_gaba[103] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[103], -50.0, 1.0, -1.0)")  

        # Connection 104: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: -1.0, delay 1.0
        h("L6_E[0] syn_proj_L6_I_L6_E_gaba[104] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[104] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[104], -50.0, 1.0, -1.0)")  

        # Connection 105: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: -1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_I_L6_E_gaba[105] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[105] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[105], -50.0, 1.0, -1.0)")  

        # Connection 106: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: -1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_I_L6_E_gaba[106] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[106] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[106], -50.0, 1.0, -1.0)")  

        # Connection 107: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: -1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_I_L6_E_gaba[107] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[107] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[107], -50.0, 1.0, -1.0)")  

        # Connection 108: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[108] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[108] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[108], -50.0, 1.0, -1.0)")  

        # Connection 109: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: -1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_I_L6_E_gaba[109] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[109] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[109], -50.0, 1.0, -1.0)")  

        # Connection 110: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: -1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_I_L6_E_gaba[110] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[110] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[110], -50.0, 1.0, -1.0)")  

        # Connection 111: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: -1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_I_L6_E_gaba[111] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[111] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[111], -50.0, 1.0, -1.0)")  

        # Connection 112: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: -1.0, delay 1.0
        h("L6_E[44] syn_proj_L6_I_L6_E_gaba[112] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[112] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[112], -50.0, 1.0, -1.0)")  

        # Connection 113: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 49, seg 0 (0.5) [0.5 on L6_E[49]], weight: -1.0, delay 1.0
        h("L6_E[49] syn_proj_L6_I_L6_E_gaba[113] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[113] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[113], -50.0, 1.0, -1.0)")  

        # Connection 114: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: -1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_I_L6_E_gaba[114] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[114] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[114], -50.0, 1.0, -1.0)")  

        # Connection 115: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 64, seg 0 (0.5) [0.5 on L6_E[64]], weight: -1.0, delay 1.0
        h("L6_E[64] syn_proj_L6_I_L6_E_gaba[115] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[115] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[115], -50.0, 1.0, -1.0)")  

        # Connection 116: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_I_L6_E_gaba[116] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[116] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[116], -50.0, 1.0, -1.0)")  

        # Connection 117: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: -1.0, delay 1.0
        h("L6_E[66] syn_proj_L6_I_L6_E_gaba[117] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[117] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[117], -50.0, 1.0, -1.0)")  

        # Connection 118: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: -1.0, delay 1.0
        h("L6_E[70] syn_proj_L6_I_L6_E_gaba[118] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_E_gaba[118] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[118], -50.0, 1.0, -1.0)")  

        # Connection 119: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: -1.0, delay 1.0
        h("L6_E[5] syn_proj_L6_I_L6_E_gaba[119] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[119] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[119], -50.0, 1.0, -1.0)")  

        # Connection 120: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: -1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_I_L6_E_gaba[120] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[120] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[120], -50.0, 1.0, -1.0)")  

        # Connection 121: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_I_L6_E_gaba[121] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[121] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[121], -50.0, 1.0, -1.0)")  

        # Connection 122: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: -1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_I_L6_E_gaba[122] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[122] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[122], -50.0, 1.0, -1.0)")  

        # Connection 123: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 18, seg 0 (0.5) [0.5 on L6_E[18]], weight: -1.0, delay 1.0
        h("L6_E[18] syn_proj_L6_I_L6_E_gaba[123] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[123] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[123], -50.0, 1.0, -1.0)")  

        # Connection 124: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 22, seg 0 (0.5) [0.5 on L6_E[22]], weight: -1.0, delay 1.0
        h("L6_E[22] syn_proj_L6_I_L6_E_gaba[124] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[124] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[124], -50.0, 1.0, -1.0)")  

        # Connection 125: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: -1.0, delay 1.0
        h("L6_E[35] syn_proj_L6_I_L6_E_gaba[125] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[125] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[125], -50.0, 1.0, -1.0)")  

        # Connection 126: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: -1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_I_L6_E_gaba[126] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[126] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[126], -50.0, 1.0, -1.0)")  

        # Connection 127: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: -1.0, delay 1.0
        h("L6_E[45] syn_proj_L6_I_L6_E_gaba[127] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[127] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[127], -50.0, 1.0, -1.0)")  

        # Connection 128: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: -1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_I_L6_E_gaba[128] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[128] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[128], -50.0, 1.0, -1.0)")  

        # Connection 129: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: -1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_I_L6_E_gaba[129] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_E_gaba[129] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[129], -50.0, 1.0, -1.0)")  

        # Connection 130: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 3, seg 0 (0.5) [0.5 on L6_E[3]], weight: -1.0, delay 1.0
        h("L6_E[3] syn_proj_L6_I_L6_E_gaba[130] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[130] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[130], -50.0, 1.0, -1.0)")  

        # Connection 131: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 5, seg 0 (0.5) [0.5 on L6_E[5]], weight: -1.0, delay 1.0
        h("L6_E[5] syn_proj_L6_I_L6_E_gaba[131] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[131] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[131], -50.0, 1.0, -1.0)")  

        # Connection 132: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: -1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_I_L6_E_gaba[132] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[132] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[132], -50.0, 1.0, -1.0)")  

        # Connection 133: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 8, seg 0 (0.5) [0.5 on L6_E[8]], weight: -1.0, delay 1.0
        h("L6_E[8] syn_proj_L6_I_L6_E_gaba[133] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[133] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[133], -50.0, 1.0, -1.0)")  

        # Connection 134: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_I_L6_E_gaba[134] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[134] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[134], -50.0, 1.0, -1.0)")  

        # Connection 135: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: -1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_I_L6_E_gaba[135] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[135] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[135], -50.0, 1.0, -1.0)")  

        # Connection 136: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[136] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[136] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[136], -50.0, 1.0, -1.0)")  

        # Connection 137: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 25, seg 0 (0.5) [0.5 on L6_E[25]], weight: -1.0, delay 1.0
        h("L6_E[25] syn_proj_L6_I_L6_E_gaba[137] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[137] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[137], -50.0, 1.0, -1.0)")  

        # Connection 138: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: -1.0, delay 1.0
        h("L6_E[28] syn_proj_L6_I_L6_E_gaba[138] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[138] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[138], -50.0, 1.0, -1.0)")  

        # Connection 139: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: -1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_I_L6_E_gaba[139] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[139] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[139], -50.0, 1.0, -1.0)")  

        # Connection 140: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: -1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_I_L6_E_gaba[140] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[140] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[140], -50.0, 1.0, -1.0)")  

        # Connection 141: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: -1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_I_L6_E_gaba[141] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[141] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[141], -50.0, 1.0, -1.0)")  

        # Connection 142: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: -1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_I_L6_E_gaba[142] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_E_gaba[142] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[142], -50.0, 1.0, -1.0)")  

        # Connection 143: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 0, seg 0 (0.5) [0.5 on L6_E[0]], weight: -1.0, delay 1.0
        h("L6_E[0] syn_proj_L6_I_L6_E_gaba[143] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[143] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[143], -50.0, 1.0, -1.0)")  

        # Connection 144: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 10, seg 0 (0.5) [0.5 on L6_E[10]], weight: -1.0, delay 1.0
        h("L6_E[10] syn_proj_L6_I_L6_E_gaba[144] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[144] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[144], -50.0, 1.0, -1.0)")  

        # Connection 145: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: -1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_I_L6_E_gaba[145] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[145] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[145], -50.0, 1.0, -1.0)")  

        # Connection 146: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 28, seg 0 (0.5) [0.5 on L6_E[28]], weight: -1.0, delay 1.0
        h("L6_E[28] syn_proj_L6_I_L6_E_gaba[146] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[146] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[146], -50.0, 1.0, -1.0)")  

        # Connection 147: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 35, seg 0 (0.5) [0.5 on L6_E[35]], weight: -1.0, delay 1.0
        h("L6_E[35] syn_proj_L6_I_L6_E_gaba[147] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[147] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[147], -50.0, 1.0, -1.0)")  

        # Connection 148: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 36, seg 0 (0.5) [0.5 on L6_E[36]], weight: -1.0, delay 1.0
        h("L6_E[36] syn_proj_L6_I_L6_E_gaba[148] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[148] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[148], -50.0, 1.0, -1.0)")  

        # Connection 149: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 39, seg 0 (0.5) [0.5 on L6_E[39]], weight: -1.0, delay 1.0
        h("L6_E[39] syn_proj_L6_I_L6_E_gaba[149] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[149] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[149], -50.0, 1.0, -1.0)")  

        # Connection 150: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: -1.0, delay 1.0
        h("L6_E[41] syn_proj_L6_I_L6_E_gaba[150] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[150] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[150], -50.0, 1.0, -1.0)")  

        # Connection 151: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: -1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_I_L6_E_gaba[151] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[151] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[151], -50.0, 1.0, -1.0)")  

        # Connection 152: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L6_I_L6_E_gaba[152] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[152] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[152], -50.0, 1.0, -1.0)")  

        # Connection 153: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: -1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_I_L6_E_gaba[153] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[153] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[153], -50.0, 1.0, -1.0)")  

        # Connection 154: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 56, seg 0 (0.5) [0.5 on L6_E[56]], weight: -1.0, delay 1.0
        h("L6_E[56] syn_proj_L6_I_L6_E_gaba[154] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[154] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[154], -50.0, 1.0, -1.0)")  

        # Connection 155: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_I_L6_E_gaba[155] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[155] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[155], -50.0, 1.0, -1.0)")  

        # Connection 156: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: -1.0, delay 1.0
        h("L6_E[69] syn_proj_L6_I_L6_E_gaba[156] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[156] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[156], -50.0, 1.0, -1.0)")  

        # Connection 157: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 70, seg 0 (0.5) [0.5 on L6_E[70]], weight: -1.0, delay 1.0
        h("L6_E[70] syn_proj_L6_I_L6_E_gaba[157] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_E_gaba[157] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[157], -50.0, 1.0, -1.0)")  

        # Connection 158: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: -1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_I_L6_E_gaba[158] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[158] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[158], -50.0, 1.0, -1.0)")  

        # Connection 159: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_I_L6_E_gaba[159] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[159] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[159], -50.0, 1.0, -1.0)")  

        # Connection 160: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 15, seg 0 (0.5) [0.5 on L6_E[15]], weight: -1.0, delay 1.0
        h("L6_E[15] syn_proj_L6_I_L6_E_gaba[160] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[160] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[160], -50.0, 1.0, -1.0)")  

        # Connection 161: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 17, seg 0 (0.5) [0.5 on L6_E[17]], weight: -1.0, delay 1.0
        h("L6_E[17] syn_proj_L6_I_L6_E_gaba[161] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[161] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[161], -50.0, 1.0, -1.0)")  

        # Connection 162: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 20, seg 0 (0.5) [0.5 on L6_E[20]], weight: -1.0, delay 1.0
        h("L6_E[20] syn_proj_L6_I_L6_E_gaba[162] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[162] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[162], -50.0, 1.0, -1.0)")  

        # Connection 163: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 27, seg 0 (0.5) [0.5 on L6_E[27]], weight: -1.0, delay 1.0
        h("L6_E[27] syn_proj_L6_I_L6_E_gaba[163] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[163] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[163], -50.0, 1.0, -1.0)")  

        # Connection 164: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 32, seg 0 (0.5) [0.5 on L6_E[32]], weight: -1.0, delay 1.0
        h("L6_E[32] syn_proj_L6_I_L6_E_gaba[164] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[164] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[164], -50.0, 1.0, -1.0)")  

        # Connection 165: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: -1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_I_L6_E_gaba[165] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[165] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[165], -50.0, 1.0, -1.0)")  

        # Connection 166: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: -1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_I_L6_E_gaba[166] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[166] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[166], -50.0, 1.0, -1.0)")  

        # Connection 167: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: -1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_I_L6_E_gaba[167] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[167] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[167], -50.0, 1.0, -1.0)")  

        # Connection 168: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 38, seg 0 (0.5) [0.5 on L6_E[38]], weight: -1.0, delay 1.0
        h("L6_E[38] syn_proj_L6_I_L6_E_gaba[168] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[168] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[168], -50.0, 1.0, -1.0)")  

        # Connection 169: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 42, seg 0 (0.5) [0.5 on L6_E[42]], weight: -1.0, delay 1.0
        h("L6_E[42] syn_proj_L6_I_L6_E_gaba[169] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[169] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[169], -50.0, 1.0, -1.0)")  

        # Connection 170: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: -1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_I_L6_E_gaba[170] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[170] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[170], -50.0, 1.0, -1.0)")  

        # Connection 171: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: -1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_I_L6_E_gaba[171] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[171] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[171], -50.0, 1.0, -1.0)")  

        # Connection 172: cell 11, seg 0 (0.5) [0.5 on L6_I[11]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_I_L6_E_gaba[172] = new gaba(0.5)")
        h("L6_I[11] netConn_proj_L6_I_L6_E_gaba[172] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[172], -50.0, 1.0, -1.0)")  

        # Connection 173: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 1, seg 0 (0.5) [0.5 on L6_E[1]], weight: -1.0, delay 1.0
        h("L6_E[1] syn_proj_L6_I_L6_E_gaba[173] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[173] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[173], -50.0, 1.0, -1.0)")  

        # Connection 174: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 4, seg 0 (0.5) [0.5 on L6_E[4]], weight: -1.0, delay 1.0
        h("L6_E[4] syn_proj_L6_I_L6_E_gaba[174] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[174] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[174], -50.0, 1.0, -1.0)")  

        # Connection 175: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 7, seg 0 (0.5) [0.5 on L6_E[7]], weight: -1.0, delay 1.0
        h("L6_E[7] syn_proj_L6_I_L6_E_gaba[175] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[175] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[175], -50.0, 1.0, -1.0)")  

        # Connection 176: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_I_L6_E_gaba[176] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[176] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[176], -50.0, 1.0, -1.0)")  

        # Connection 177: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 12, seg 0 (0.5) [0.5 on L6_E[12]], weight: -1.0, delay 1.0
        h("L6_E[12] syn_proj_L6_I_L6_E_gaba[177] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[177] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[177], -50.0, 1.0, -1.0)")  

        # Connection 178: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 19, seg 0 (0.5) [0.5 on L6_E[19]], weight: -1.0, delay 1.0
        h("L6_E[19] syn_proj_L6_I_L6_E_gaba[178] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[178] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[178], -50.0, 1.0, -1.0)")  

        # Connection 179: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 24, seg 0 (0.5) [0.5 on L6_E[24]], weight: -1.0, delay 1.0
        h("L6_E[24] syn_proj_L6_I_L6_E_gaba[179] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[179] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[179], -50.0, 1.0, -1.0)")  

        # Connection 180: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 37, seg 0 (0.5) [0.5 on L6_E[37]], weight: -1.0, delay 1.0
        h("L6_E[37] syn_proj_L6_I_L6_E_gaba[180] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[180] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[180], -50.0, 1.0, -1.0)")  

        # Connection 181: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 41, seg 0 (0.5) [0.5 on L6_E[41]], weight: -1.0, delay 1.0
        h("L6_E[41] syn_proj_L6_I_L6_E_gaba[181] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[181] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[181], -50.0, 1.0, -1.0)")  

        # Connection 182: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: -1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_I_L6_E_gaba[182] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[182] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[182], -50.0, 1.0, -1.0)")  

        # Connection 183: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 44, seg 0 (0.5) [0.5 on L6_E[44]], weight: -1.0, delay 1.0
        h("L6_E[44] syn_proj_L6_I_L6_E_gaba[183] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[183] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[183], -50.0, 1.0, -1.0)")  

        # Connection 184: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 45, seg 0 (0.5) [0.5 on L6_E[45]], weight: -1.0, delay 1.0
        h("L6_E[45] syn_proj_L6_I_L6_E_gaba[184] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[184] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[184], -50.0, 1.0, -1.0)")  

        # Connection 185: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 48, seg 0 (0.5) [0.5 on L6_E[48]], weight: -1.0, delay 1.0
        h("L6_E[48] syn_proj_L6_I_L6_E_gaba[185] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[185] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[185], -50.0, 1.0, -1.0)")  

        # Connection 186: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: -1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_I_L6_E_gaba[186] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[186] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[186], -50.0, 1.0, -1.0)")  

        # Connection 187: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 53, seg 0 (0.5) [0.5 on L6_E[53]], weight: -1.0, delay 1.0
        h("L6_E[53] syn_proj_L6_I_L6_E_gaba[187] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[187] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[187], -50.0, 1.0, -1.0)")  

        # Connection 188: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 54, seg 0 (0.5) [0.5 on L6_E[54]], weight: -1.0, delay 1.0
        h("L6_E[54] syn_proj_L6_I_L6_E_gaba[188] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[188] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[188], -50.0, 1.0, -1.0)")  

        # Connection 189: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: -1.0, delay 1.0
        h("L6_E[55] syn_proj_L6_I_L6_E_gaba[189] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[189] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[189], -50.0, 1.0, -1.0)")  

        # Connection 190: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 58, seg 0 (0.5) [0.5 on L6_E[58]], weight: -1.0, delay 1.0
        h("L6_E[58] syn_proj_L6_I_L6_E_gaba[190] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[190] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[190], -50.0, 1.0, -1.0)")  

        # Connection 191: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 61, seg 0 (0.5) [0.5 on L6_E[61]], weight: -1.0, delay 1.0
        h("L6_E[61] syn_proj_L6_I_L6_E_gaba[191] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[191] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[191], -50.0, 1.0, -1.0)")  

        # Connection 192: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 63, seg 0 (0.5) [0.5 on L6_E[63]], weight: -1.0, delay 1.0
        h("L6_E[63] syn_proj_L6_I_L6_E_gaba[192] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[192] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[192], -50.0, 1.0, -1.0)")  

        # Connection 193: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 65, seg 0 (0.5) [0.5 on L6_E[65]], weight: -1.0, delay 1.0
        h("L6_E[65] syn_proj_L6_I_L6_E_gaba[193] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[193] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[193], -50.0, 1.0, -1.0)")  

        # Connection 194: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 66, seg 0 (0.5) [0.5 on L6_E[66]], weight: -1.0, delay 1.0
        h("L6_E[66] syn_proj_L6_I_L6_E_gaba[194] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[194] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[194], -50.0, 1.0, -1.0)")  

        # Connection 195: cell 12, seg 0 (0.5) [0.5 on L6_I[12]] -> cell 69, seg 0 (0.5) [0.5 on L6_E[69]], weight: -1.0, delay 1.0
        h("L6_E[69] syn_proj_L6_I_L6_E_gaba[195] = new gaba(0.5)")
        h("L6_I[12] netConn_proj_L6_I_L6_E_gaba[195] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[195], -50.0, 1.0, -1.0)")  

        # Connection 196: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 9, seg 0 (0.5) [0.5 on L6_E[9]], weight: -1.0, delay 1.0
        h("L6_E[9] syn_proj_L6_I_L6_E_gaba[196] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[196] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[196], -50.0, 1.0, -1.0)")  

        # Connection 197: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 11, seg 0 (0.5) [0.5 on L6_E[11]], weight: -1.0, delay 1.0
        h("L6_E[11] syn_proj_L6_I_L6_E_gaba[197] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[197] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[197], -50.0, 1.0, -1.0)")  

        # Connection 198: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 13, seg 0 (0.5) [0.5 on L6_E[13]], weight: -1.0, delay 1.0
        h("L6_E[13] syn_proj_L6_I_L6_E_gaba[198] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[198] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[198], -50.0, 1.0, -1.0)")  

        # Connection 199: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 14, seg 0 (0.5) [0.5 on L6_E[14]], weight: -1.0, delay 1.0
        h("L6_E[14] syn_proj_L6_I_L6_E_gaba[199] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[199] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[199], -50.0, 1.0, -1.0)")  

        # Connection 200: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 29, seg 0 (0.5) [0.5 on L6_E[29]], weight: -1.0, delay 1.0
        h("L6_E[29] syn_proj_L6_I_L6_E_gaba[200] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[200] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[200], -50.0, 1.0, -1.0)")  

        # Connection 201: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 30, seg 0 (0.5) [0.5 on L6_E[30]], weight: -1.0, delay 1.0
        h("L6_E[30] syn_proj_L6_I_L6_E_gaba[201] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[201] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[201], -50.0, 1.0, -1.0)")  

        # Connection 202: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 33, seg 0 (0.5) [0.5 on L6_E[33]], weight: -1.0, delay 1.0
        h("L6_E[33] syn_proj_L6_I_L6_E_gaba[202] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[202] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[202], -50.0, 1.0, -1.0)")  

        # Connection 203: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 34, seg 0 (0.5) [0.5 on L6_E[34]], weight: -1.0, delay 1.0
        h("L6_E[34] syn_proj_L6_I_L6_E_gaba[203] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[203] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[203], -50.0, 1.0, -1.0)")  

        # Connection 204: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 40, seg 0 (0.5) [0.5 on L6_E[40]], weight: -1.0, delay 1.0
        h("L6_E[40] syn_proj_L6_I_L6_E_gaba[204] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[204] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[204], -50.0, 1.0, -1.0)")  

        # Connection 205: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 43, seg 0 (0.5) [0.5 on L6_E[43]], weight: -1.0, delay 1.0
        h("L6_E[43] syn_proj_L6_I_L6_E_gaba[205] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[205] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[205], -50.0, 1.0, -1.0)")  

        # Connection 206: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 50, seg 0 (0.5) [0.5 on L6_E[50]], weight: -1.0, delay 1.0
        h("L6_E[50] syn_proj_L6_I_L6_E_gaba[206] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[206] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[206], -50.0, 1.0, -1.0)")  

        # Connection 207: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 51, seg 0 (0.5) [0.5 on L6_E[51]], weight: -1.0, delay 1.0
        h("L6_E[51] syn_proj_L6_I_L6_E_gaba[207] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[207] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[207], -50.0, 1.0, -1.0)")  

        # Connection 208: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 55, seg 0 (0.5) [0.5 on L6_E[55]], weight: -1.0, delay 1.0
        h("L6_E[55] syn_proj_L6_I_L6_E_gaba[208] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[208] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[208], -50.0, 1.0, -1.0)")  

        # Connection 209: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 57, seg 0 (0.5) [0.5 on L6_E[57]], weight: -1.0, delay 1.0
        h("L6_E[57] syn_proj_L6_I_L6_E_gaba[209] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_E_gaba[209] = new NetCon(&v(0.5), syn_proj_L6_I_L6_E_gaba[209], -50.0, 1.0, -1.0)")  

        # ######################   Projection: proj_L6_I_L6_I
        print("Adding projection: proj_L6_I_L6_I, from L6_I to L6_I with synapse gaba, 23 connection(s)")

        h("objectvar syn_proj_L6_I_L6_I_gaba[23]")

        h("objectvar netConn_proj_L6_I_L6_I_gaba[23]")

        # Connection 0: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 5, seg 0 (0.5) [0.5 on L6_I[5]], weight: -1.0, delay 1.0
        h("L6_I[5] syn_proj_L6_I_L6_I_gaba[0] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_I_gaba[0] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[0], -50.0, 1.0, -1.0)")  

        # Connection 1: cell 0, seg 0 (0.5) [0.5 on L6_I[0]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: -1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_I_L6_I_gaba[1] = new gaba(0.5)")
        h("L6_I[0] netConn_proj_L6_I_L6_I_gaba[1] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[1], -50.0, 1.0, -1.0)")  

        # Connection 2: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: -1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_I_L6_I_gaba[2] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_I_gaba[2] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[2], -50.0, 1.0, -1.0)")  

        # Connection 3: cell 1, seg 0 (0.5) [0.5 on L6_I[1]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: -1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_I_L6_I_gaba[3] = new gaba(0.5)")
        h("L6_I[1] netConn_proj_L6_I_L6_I_gaba[3] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[3], -50.0, 1.0, -1.0)")  

        # Connection 4: cell 2, seg 0 (0.5) [0.5 on L6_I[2]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: -1.0, delay 1.0
        h("L6_I[1] syn_proj_L6_I_L6_I_gaba[4] = new gaba(0.5)")
        h("L6_I[2] netConn_proj_L6_I_L6_I_gaba[4] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[4], -50.0, 1.0, -1.0)")  

        # Connection 5: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 3, seg 0 (0.5) [0.5 on L6_I[3]], weight: -1.0, delay 1.0
        h("L6_I[3] syn_proj_L6_I_L6_I_gaba[5] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_I_gaba[5] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[5], -50.0, 1.0, -1.0)")  

        # Connection 6: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: -1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_I_L6_I_gaba[6] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_I_gaba[6] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[6], -50.0, 1.0, -1.0)")  

        # Connection 7: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: -1.0, delay 1.0
        h("L6_I[11] syn_proj_L6_I_L6_I_gaba[7] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_I_gaba[7] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[7], -50.0, 1.0, -1.0)")  

        # Connection 8: cell 3, seg 0 (0.5) [0.5 on L6_I[3]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: -1.0, delay 1.0
        h("L6_I[13] syn_proj_L6_I_L6_I_gaba[8] = new gaba(0.5)")
        h("L6_I[3] netConn_proj_L6_I_L6_I_gaba[8] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[8], -50.0, 1.0, -1.0)")  

        # Connection 9: cell 4, seg 0 (0.5) [0.5 on L6_I[4]] -> cell 9, seg 0 (0.5) [0.5 on L6_I[9]], weight: -1.0, delay 1.0
        h("L6_I[9] syn_proj_L6_I_L6_I_gaba[9] = new gaba(0.5)")
        h("L6_I[4] netConn_proj_L6_I_L6_I_gaba[9] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[9], -50.0, 1.0, -1.0)")  

        # Connection 10: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: -1.0, delay 1.0
        h("L6_I[1] syn_proj_L6_I_L6_I_gaba[10] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_I_gaba[10] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[10], -50.0, 1.0, -1.0)")  

        # Connection 11: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 10, seg 0 (0.5) [0.5 on L6_I[10]], weight: -1.0, delay 1.0
        h("L6_I[10] syn_proj_L6_I_L6_I_gaba[11] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_I_gaba[11] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[11], -50.0, 1.0, -1.0)")  

        # Connection 12: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 11, seg 0 (0.5) [0.5 on L6_I[11]], weight: -1.0, delay 1.0
        h("L6_I[11] syn_proj_L6_I_L6_I_gaba[12] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_I_gaba[12] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[12], -50.0, 1.0, -1.0)")  

        # Connection 13: cell 6, seg 0 (0.5) [0.5 on L6_I[6]] -> cell 12, seg 0 (0.5) [0.5 on L6_I[12]], weight: -1.0, delay 1.0
        h("L6_I[12] syn_proj_L6_I_L6_I_gaba[13] = new gaba(0.5)")
        h("L6_I[6] netConn_proj_L6_I_L6_I_gaba[13] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[13], -50.0, 1.0, -1.0)")  

        # Connection 14: cell 7, seg 0 (0.5) [0.5 on L6_I[7]] -> cell 2, seg 0 (0.5) [0.5 on L6_I[2]], weight: -1.0, delay 1.0
        h("L6_I[2] syn_proj_L6_I_L6_I_gaba[14] = new gaba(0.5)")
        h("L6_I[7] netConn_proj_L6_I_L6_I_gaba[14] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[14], -50.0, 1.0, -1.0)")  

        # Connection 15: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 1, seg 0 (0.5) [0.5 on L6_I[1]], weight: -1.0, delay 1.0
        h("L6_I[1] syn_proj_L6_I_L6_I_gaba[15] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_I_gaba[15] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[15], -50.0, 1.0, -1.0)")  

        # Connection 16: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: -1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_I_L6_I_gaba[16] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_I_gaba[16] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[16], -50.0, 1.0, -1.0)")  

        # Connection 17: cell 8, seg 0 (0.5) [0.5 on L6_I[8]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: -1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_I_L6_I_gaba[17] = new gaba(0.5)")
        h("L6_I[8] netConn_proj_L6_I_L6_I_gaba[17] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[17], -50.0, 1.0, -1.0)")  

        # Connection 18: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 8, seg 0 (0.5) [0.5 on L6_I[8]], weight: -1.0, delay 1.0
        h("L6_I[8] syn_proj_L6_I_L6_I_gaba[18] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_I_gaba[18] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[18], -50.0, 1.0, -1.0)")  

        # Connection 19: cell 9, seg 0 (0.5) [0.5 on L6_I[9]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: -1.0, delay 1.0
        h("L6_I[13] syn_proj_L6_I_L6_I_gaba[19] = new gaba(0.5)")
        h("L6_I[9] netConn_proj_L6_I_L6_I_gaba[19] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[19], -50.0, 1.0, -1.0)")  

        # Connection 20: cell 10, seg 0 (0.5) [0.5 on L6_I[10]] -> cell 4, seg 0 (0.5) [0.5 on L6_I[4]], weight: -1.0, delay 1.0
        h("L6_I[4] syn_proj_L6_I_L6_I_gaba[20] = new gaba(0.5)")
        h("L6_I[10] netConn_proj_L6_I_L6_I_gaba[20] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[20], -50.0, 1.0, -1.0)")  

        # Connection 21: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 7, seg 0 (0.5) [0.5 on L6_I[7]], weight: -1.0, delay 1.0
        h("L6_I[7] syn_proj_L6_I_L6_I_gaba[21] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_I_gaba[21] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[21], -50.0, 1.0, -1.0)")  

        # Connection 22: cell 13, seg 0 (0.5) [0.5 on L6_I[13]] -> cell 13, seg 0 (0.5) [0.5 on L6_I[13]], weight: -1.0, delay 1.0
        h("L6_I[13] syn_proj_L6_I_L6_I_gaba[22] = new gaba(0.5)")
        h("L6_I[13] netConn_proj_L6_I_L6_I_gaba[22] = new NetCon(&v(0.5), syn_proj_L6_I_L6_I_gaba[22], -50.0, 1.0, -1.0)")  

        trec = h.Vector()
        trec.record(h._ref_t)

        h.tstop = tstop

        h.dt = dt

        h.steps_per_ms = 1/h.dt



        # ######################   File to save: SimExample6_PyNN.L6_E.v.dat (SimExample6_PyNN_L6_E_v_dat)
        # Column: L6_E/0/CorticalCell/v
        h(' objectvar v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat ')
        h(' { v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat = new Vector() } ')
        h(' { v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat.record(&L6_E[0].v(0.5)) } ')
        h.v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L6_E/1/CorticalCell/v
        h(' objectvar v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat ')
        h(' { v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat = new Vector() } ')
        h(' { v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat.record(&L6_E[1].v(0.5)) } ')
        h.v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L4_E.v.dat (SimExample6_PyNN_L4_E_v_dat)
        # Column: L4_E/0/CorticalCell/v
        h(' objectvar v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat ')
        h(' { v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat = new Vector() } ')
        h(' { v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat.record(&L4_E[0].v(0.5)) } ')
        h.v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L4_E/1/CorticalCell/v
        h(' objectvar v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat ')
        h(' { v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat = new Vector() } ')
        h(' { v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat.record(&L4_E[1].v(0.5)) } ')
        h.v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L6_E.spikes (Spikes_file__L6_E)
        h(' objectvar spiketimes_Spikes_file__L6_E, t_spiketimes_Spikes_file__L6_E ')
        h(' { spiketimes_Spikes_file__L6_E = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L6_E = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L6_E, nil ')
        # Column: L6_E/0/CorticalCell (0) L6_E[0]
        h(' L6_E[0] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 0) } ')
        # Column: L6_E/1/CorticalCell (1) L6_E[1]
        h(' L6_E[1] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 1) } ')
        # Column: L6_E/2/CorticalCell (2) L6_E[2]
        h(' L6_E[2] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 2) } ')
        # Column: L6_E/3/CorticalCell (3) L6_E[3]
        h(' L6_E[3] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 3) } ')
        # Column: L6_E/4/CorticalCell (4) L6_E[4]
        h(' L6_E[4] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 4) } ')
        # Column: L6_E/5/CorticalCell (5) L6_E[5]
        h(' L6_E[5] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 5) } ')
        # Column: L6_E/6/CorticalCell (6) L6_E[6]
        h(' L6_E[6] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 6) } ')
        # Column: L6_E/7/CorticalCell (7) L6_E[7]
        h(' L6_E[7] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 7) } ')
        # Column: L6_E/8/CorticalCell (8) L6_E[8]
        h(' L6_E[8] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 8) } ')
        # Column: L6_E/9/CorticalCell (9) L6_E[9]
        h(' L6_E[9] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 9) } ')
        # Column: L6_E/10/CorticalCell (10) L6_E[10]
        h(' L6_E[10] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 10) } ')
        # Column: L6_E/11/CorticalCell (11) L6_E[11]
        h(' L6_E[11] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 11) } ')
        # Column: L6_E/12/CorticalCell (12) L6_E[12]
        h(' L6_E[12] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 12) } ')
        # Column: L6_E/13/CorticalCell (13) L6_E[13]
        h(' L6_E[13] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 13) } ')
        # Column: L6_E/14/CorticalCell (14) L6_E[14]
        h(' L6_E[14] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 14) } ')
        # Column: L6_E/15/CorticalCell (15) L6_E[15]
        h(' L6_E[15] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 15) } ')
        # Column: L6_E/16/CorticalCell (16) L6_E[16]
        h(' L6_E[16] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 16) } ')
        # Column: L6_E/17/CorticalCell (17) L6_E[17]
        h(' L6_E[17] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 17) } ')
        # Column: L6_E/18/CorticalCell (18) L6_E[18]
        h(' L6_E[18] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 18) } ')
        # Column: L6_E/19/CorticalCell (19) L6_E[19]
        h(' L6_E[19] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 19) } ')
        # Column: L6_E/20/CorticalCell (20) L6_E[20]
        h(' L6_E[20] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 20) } ')
        # Column: L6_E/21/CorticalCell (21) L6_E[21]
        h(' L6_E[21] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 21) } ')
        # Column: L6_E/22/CorticalCell (22) L6_E[22]
        h(' L6_E[22] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 22) } ')
        # Column: L6_E/23/CorticalCell (23) L6_E[23]
        h(' L6_E[23] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 23) } ')
        # Column: L6_E/24/CorticalCell (24) L6_E[24]
        h(' L6_E[24] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 24) } ')
        # Column: L6_E/25/CorticalCell (25) L6_E[25]
        h(' L6_E[25] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 25) } ')
        # Column: L6_E/26/CorticalCell (26) L6_E[26]
        h(' L6_E[26] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 26) } ')
        # Column: L6_E/27/CorticalCell (27) L6_E[27]
        h(' L6_E[27] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 27) } ')
        # Column: L6_E/28/CorticalCell (28) L6_E[28]
        h(' L6_E[28] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 28) } ')
        # Column: L6_E/29/CorticalCell (29) L6_E[29]
        h(' L6_E[29] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 29) } ')
        # Column: L6_E/30/CorticalCell (30) L6_E[30]
        h(' L6_E[30] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 30) } ')
        # Column: L6_E/31/CorticalCell (31) L6_E[31]
        h(' L6_E[31] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 31) } ')
        # Column: L6_E/32/CorticalCell (32) L6_E[32]
        h(' L6_E[32] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 32) } ')
        # Column: L6_E/33/CorticalCell (33) L6_E[33]
        h(' L6_E[33] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 33) } ')
        # Column: L6_E/34/CorticalCell (34) L6_E[34]
        h(' L6_E[34] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 34) } ')
        # Column: L6_E/35/CorticalCell (35) L6_E[35]
        h(' L6_E[35] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 35) } ')
        # Column: L6_E/36/CorticalCell (36) L6_E[36]
        h(' L6_E[36] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 36) } ')
        # Column: L6_E/37/CorticalCell (37) L6_E[37]
        h(' L6_E[37] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 37) } ')
        # Column: L6_E/38/CorticalCell (38) L6_E[38]
        h(' L6_E[38] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 38) } ')
        # Column: L6_E/39/CorticalCell (39) L6_E[39]
        h(' L6_E[39] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 39) } ')
        # Column: L6_E/40/CorticalCell (40) L6_E[40]
        h(' L6_E[40] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 40) } ')
        # Column: L6_E/41/CorticalCell (41) L6_E[41]
        h(' L6_E[41] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 41) } ')
        # Column: L6_E/42/CorticalCell (42) L6_E[42]
        h(' L6_E[42] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 42) } ')
        # Column: L6_E/43/CorticalCell (43) L6_E[43]
        h(' L6_E[43] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 43) } ')
        # Column: L6_E/44/CorticalCell (44) L6_E[44]
        h(' L6_E[44] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 44) } ')
        # Column: L6_E/45/CorticalCell (45) L6_E[45]
        h(' L6_E[45] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 45) } ')
        # Column: L6_E/46/CorticalCell (46) L6_E[46]
        h(' L6_E[46] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 46) } ')
        # Column: L6_E/47/CorticalCell (47) L6_E[47]
        h(' L6_E[47] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 47) } ')
        # Column: L6_E/48/CorticalCell (48) L6_E[48]
        h(' L6_E[48] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 48) } ')
        # Column: L6_E/49/CorticalCell (49) L6_E[49]
        h(' L6_E[49] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 49) } ')
        # Column: L6_E/50/CorticalCell (50) L6_E[50]
        h(' L6_E[50] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 50) } ')
        # Column: L6_E/51/CorticalCell (51) L6_E[51]
        h(' L6_E[51] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 51) } ')
        # Column: L6_E/52/CorticalCell (52) L6_E[52]
        h(' L6_E[52] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 52) } ')
        # Column: L6_E/53/CorticalCell (53) L6_E[53]
        h(' L6_E[53] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 53) } ')
        # Column: L6_E/54/CorticalCell (54) L6_E[54]
        h(' L6_E[54] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 54) } ')
        # Column: L6_E/55/CorticalCell (55) L6_E[55]
        h(' L6_E[55] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 55) } ')
        # Column: L6_E/56/CorticalCell (56) L6_E[56]
        h(' L6_E[56] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 56) } ')
        # Column: L6_E/57/CorticalCell (57) L6_E[57]
        h(' L6_E[57] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 57) } ')
        # Column: L6_E/58/CorticalCell (58) L6_E[58]
        h(' L6_E[58] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 58) } ')
        # Column: L6_E/59/CorticalCell (59) L6_E[59]
        h(' L6_E[59] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 59) } ')
        # Column: L6_E/60/CorticalCell (60) L6_E[60]
        h(' L6_E[60] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 60) } ')
        # Column: L6_E/61/CorticalCell (61) L6_E[61]
        h(' L6_E[61] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 61) } ')
        # Column: L6_E/62/CorticalCell (62) L6_E[62]
        h(' L6_E[62] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 62) } ')
        # Column: L6_E/63/CorticalCell (63) L6_E[63]
        h(' L6_E[63] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 63) } ')
        # Column: L6_E/64/CorticalCell (64) L6_E[64]
        h(' L6_E[64] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 64) } ')
        # Column: L6_E/65/CorticalCell (65) L6_E[65]
        h(' L6_E[65] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 65) } ')
        # Column: L6_E/66/CorticalCell (66) L6_E[66]
        h(' L6_E[66] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 66) } ')
        # Column: L6_E/67/CorticalCell (67) L6_E[67]
        h(' L6_E[67] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 67) } ')
        # Column: L6_E/68/CorticalCell (68) L6_E[68]
        h(' L6_E[68] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 68) } ')
        # Column: L6_E/69/CorticalCell (69) L6_E[69]
        h(' L6_E[69] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 69) } ')
        # Column: L6_E/70/CorticalCell (70) L6_E[70]
        h(' L6_E[70] { netConnSpike_Spikes_file__L6_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_E.record(t_spiketimes_Spikes_file__L6_E, spiketimes_Spikes_file__L6_E, 70) } ')

        # ######################   File to save: SimExample6_PyNN.L4_E.spikes (Spikes_file__L4_E)
        h(' objectvar spiketimes_Spikes_file__L4_E, t_spiketimes_Spikes_file__L4_E ')
        h(' { spiketimes_Spikes_file__L4_E = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L4_E = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L4_E, nil ')
        # Column: L4_E/0/CorticalCell (0) L4_E[0]
        h(' L4_E[0] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 0) } ')
        # Column: L4_E/1/CorticalCell (1) L4_E[1]
        h(' L4_E[1] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 1) } ')
        # Column: L4_E/2/CorticalCell (2) L4_E[2]
        h(' L4_E[2] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 2) } ')
        # Column: L4_E/3/CorticalCell (3) L4_E[3]
        h(' L4_E[3] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 3) } ')
        # Column: L4_E/4/CorticalCell (4) L4_E[4]
        h(' L4_E[4] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 4) } ')
        # Column: L4_E/5/CorticalCell (5) L4_E[5]
        h(' L4_E[5] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 5) } ')
        # Column: L4_E/6/CorticalCell (6) L4_E[6]
        h(' L4_E[6] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 6) } ')
        # Column: L4_E/7/CorticalCell (7) L4_E[7]
        h(' L4_E[7] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 7) } ')
        # Column: L4_E/8/CorticalCell (8) L4_E[8]
        h(' L4_E[8] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 8) } ')
        # Column: L4_E/9/CorticalCell (9) L4_E[9]
        h(' L4_E[9] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 9) } ')
        # Column: L4_E/10/CorticalCell (10) L4_E[10]
        h(' L4_E[10] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 10) } ')
        # Column: L4_E/11/CorticalCell (11) L4_E[11]
        h(' L4_E[11] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 11) } ')
        # Column: L4_E/12/CorticalCell (12) L4_E[12]
        h(' L4_E[12] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 12) } ')
        # Column: L4_E/13/CorticalCell (13) L4_E[13]
        h(' L4_E[13] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 13) } ')
        # Column: L4_E/14/CorticalCell (14) L4_E[14]
        h(' L4_E[14] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 14) } ')
        # Column: L4_E/15/CorticalCell (15) L4_E[15]
        h(' L4_E[15] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 15) } ')
        # Column: L4_E/16/CorticalCell (16) L4_E[16]
        h(' L4_E[16] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 16) } ')
        # Column: L4_E/17/CorticalCell (17) L4_E[17]
        h(' L4_E[17] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 17) } ')
        # Column: L4_E/18/CorticalCell (18) L4_E[18]
        h(' L4_E[18] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 18) } ')
        # Column: L4_E/19/CorticalCell (19) L4_E[19]
        h(' L4_E[19] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 19) } ')
        # Column: L4_E/20/CorticalCell (20) L4_E[20]
        h(' L4_E[20] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 20) } ')
        # Column: L4_E/21/CorticalCell (21) L4_E[21]
        h(' L4_E[21] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 21) } ')
        # Column: L4_E/22/CorticalCell (22) L4_E[22]
        h(' L4_E[22] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 22) } ')
        # Column: L4_E/23/CorticalCell (23) L4_E[23]
        h(' L4_E[23] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 23) } ')
        # Column: L4_E/24/CorticalCell (24) L4_E[24]
        h(' L4_E[24] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 24) } ')
        # Column: L4_E/25/CorticalCell (25) L4_E[25]
        h(' L4_E[25] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 25) } ')
        # Column: L4_E/26/CorticalCell (26) L4_E[26]
        h(' L4_E[26] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 26) } ')
        # Column: L4_E/27/CorticalCell (27) L4_E[27]
        h(' L4_E[27] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 27) } ')
        # Column: L4_E/28/CorticalCell (28) L4_E[28]
        h(' L4_E[28] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 28) } ')
        # Column: L4_E/29/CorticalCell (29) L4_E[29]
        h(' L4_E[29] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 29) } ')
        # Column: L4_E/30/CorticalCell (30) L4_E[30]
        h(' L4_E[30] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 30) } ')
        # Column: L4_E/31/CorticalCell (31) L4_E[31]
        h(' L4_E[31] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 31) } ')
        # Column: L4_E/32/CorticalCell (32) L4_E[32]
        h(' L4_E[32] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 32) } ')
        # Column: L4_E/33/CorticalCell (33) L4_E[33]
        h(' L4_E[33] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 33) } ')
        # Column: L4_E/34/CorticalCell (34) L4_E[34]
        h(' L4_E[34] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 34) } ')
        # Column: L4_E/35/CorticalCell (35) L4_E[35]
        h(' L4_E[35] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 35) } ')
        # Column: L4_E/36/CorticalCell (36) L4_E[36]
        h(' L4_E[36] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 36) } ')
        # Column: L4_E/37/CorticalCell (37) L4_E[37]
        h(' L4_E[37] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 37) } ')
        # Column: L4_E/38/CorticalCell (38) L4_E[38]
        h(' L4_E[38] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 38) } ')
        # Column: L4_E/39/CorticalCell (39) L4_E[39]
        h(' L4_E[39] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 39) } ')
        # Column: L4_E/40/CorticalCell (40) L4_E[40]
        h(' L4_E[40] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 40) } ')
        # Column: L4_E/41/CorticalCell (41) L4_E[41]
        h(' L4_E[41] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 41) } ')
        # Column: L4_E/42/CorticalCell (42) L4_E[42]
        h(' L4_E[42] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 42) } ')
        # Column: L4_E/43/CorticalCell (43) L4_E[43]
        h(' L4_E[43] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 43) } ')
        # Column: L4_E/44/CorticalCell (44) L4_E[44]
        h(' L4_E[44] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 44) } ')
        # Column: L4_E/45/CorticalCell (45) L4_E[45]
        h(' L4_E[45] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 45) } ')
        # Column: L4_E/46/CorticalCell (46) L4_E[46]
        h(' L4_E[46] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 46) } ')
        # Column: L4_E/47/CorticalCell (47) L4_E[47]
        h(' L4_E[47] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 47) } ')
        # Column: L4_E/48/CorticalCell (48) L4_E[48]
        h(' L4_E[48] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 48) } ')
        # Column: L4_E/49/CorticalCell (49) L4_E[49]
        h(' L4_E[49] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 49) } ')
        # Column: L4_E/50/CorticalCell (50) L4_E[50]
        h(' L4_E[50] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 50) } ')
        # Column: L4_E/51/CorticalCell (51) L4_E[51]
        h(' L4_E[51] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 51) } ')
        # Column: L4_E/52/CorticalCell (52) L4_E[52]
        h(' L4_E[52] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 52) } ')
        # Column: L4_E/53/CorticalCell (53) L4_E[53]
        h(' L4_E[53] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 53) } ')
        # Column: L4_E/54/CorticalCell (54) L4_E[54]
        h(' L4_E[54] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 54) } ')
        # Column: L4_E/55/CorticalCell (55) L4_E[55]
        h(' L4_E[55] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 55) } ')
        # Column: L4_E/56/CorticalCell (56) L4_E[56]
        h(' L4_E[56] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 56) } ')
        # Column: L4_E/57/CorticalCell (57) L4_E[57]
        h(' L4_E[57] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 57) } ')
        # Column: L4_E/58/CorticalCell (58) L4_E[58]
        h(' L4_E[58] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 58) } ')
        # Column: L4_E/59/CorticalCell (59) L4_E[59]
        h(' L4_E[59] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 59) } ')
        # Column: L4_E/60/CorticalCell (60) L4_E[60]
        h(' L4_E[60] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 60) } ')
        # Column: L4_E/61/CorticalCell (61) L4_E[61]
        h(' L4_E[61] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 61) } ')
        # Column: L4_E/62/CorticalCell (62) L4_E[62]
        h(' L4_E[62] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 62) } ')
        # Column: L4_E/63/CorticalCell (63) L4_E[63]
        h(' L4_E[63] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 63) } ')
        # Column: L4_E/64/CorticalCell (64) L4_E[64]
        h(' L4_E[64] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 64) } ')
        # Column: L4_E/65/CorticalCell (65) L4_E[65]
        h(' L4_E[65] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 65) } ')
        # Column: L4_E/66/CorticalCell (66) L4_E[66]
        h(' L4_E[66] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 66) } ')
        # Column: L4_E/67/CorticalCell (67) L4_E[67]
        h(' L4_E[67] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 67) } ')
        # Column: L4_E/68/CorticalCell (68) L4_E[68]
        h(' L4_E[68] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 68) } ')
        # Column: L4_E/69/CorticalCell (69) L4_E[69]
        h(' L4_E[69] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 69) } ')
        # Column: L4_E/70/CorticalCell (70) L4_E[70]
        h(' L4_E[70] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 70) } ')
        # Column: L4_E/71/CorticalCell (71) L4_E[71]
        h(' L4_E[71] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 71) } ')
        # Column: L4_E/72/CorticalCell (72) L4_E[72]
        h(' L4_E[72] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 72) } ')
        # Column: L4_E/73/CorticalCell (73) L4_E[73]
        h(' L4_E[73] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 73) } ')
        # Column: L4_E/74/CorticalCell (74) L4_E[74]
        h(' L4_E[74] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 74) } ')
        # Column: L4_E/75/CorticalCell (75) L4_E[75]
        h(' L4_E[75] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 75) } ')
        # Column: L4_E/76/CorticalCell (76) L4_E[76]
        h(' L4_E[76] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 76) } ')
        # Column: L4_E/77/CorticalCell (77) L4_E[77]
        h(' L4_E[77] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 77) } ')
        # Column: L4_E/78/CorticalCell (78) L4_E[78]
        h(' L4_E[78] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 78) } ')
        # Column: L4_E/79/CorticalCell (79) L4_E[79]
        h(' L4_E[79] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 79) } ')
        # Column: L4_E/80/CorticalCell (80) L4_E[80]
        h(' L4_E[80] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 80) } ')
        # Column: L4_E/81/CorticalCell (81) L4_E[81]
        h(' L4_E[81] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 81) } ')
        # Column: L4_E/82/CorticalCell (82) L4_E[82]
        h(' L4_E[82] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 82) } ')
        # Column: L4_E/83/CorticalCell (83) L4_E[83]
        h(' L4_E[83] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 83) } ')
        # Column: L4_E/84/CorticalCell (84) L4_E[84]
        h(' L4_E[84] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 84) } ')
        # Column: L4_E/85/CorticalCell (85) L4_E[85]
        h(' L4_E[85] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 85) } ')
        # Column: L4_E/86/CorticalCell (86) L4_E[86]
        h(' L4_E[86] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 86) } ')
        # Column: L4_E/87/CorticalCell (87) L4_E[87]
        h(' L4_E[87] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 87) } ')
        # Column: L4_E/88/CorticalCell (88) L4_E[88]
        h(' L4_E[88] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 88) } ')
        # Column: L4_E/89/CorticalCell (89) L4_E[89]
        h(' L4_E[89] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 89) } ')
        # Column: L4_E/90/CorticalCell (90) L4_E[90]
        h(' L4_E[90] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 90) } ')
        # Column: L4_E/91/CorticalCell (91) L4_E[91]
        h(' L4_E[91] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 91) } ')
        # Column: L4_E/92/CorticalCell (92) L4_E[92]
        h(' L4_E[92] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 92) } ')
        # Column: L4_E/93/CorticalCell (93) L4_E[93]
        h(' L4_E[93] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 93) } ')
        # Column: L4_E/94/CorticalCell (94) L4_E[94]
        h(' L4_E[94] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 94) } ')
        # Column: L4_E/95/CorticalCell (95) L4_E[95]
        h(' L4_E[95] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 95) } ')
        # Column: L4_E/96/CorticalCell (96) L4_E[96]
        h(' L4_E[96] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 96) } ')
        # Column: L4_E/97/CorticalCell (97) L4_E[97]
        h(' L4_E[97] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 97) } ')
        # Column: L4_E/98/CorticalCell (98) L4_E[98]
        h(' L4_E[98] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 98) } ')
        # Column: L4_E/99/CorticalCell (99) L4_E[99]
        h(' L4_E[99] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 99) } ')
        # Column: L4_E/100/CorticalCell (100) L4_E[100]
        h(' L4_E[100] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 100) } ')
        # Column: L4_E/101/CorticalCell (101) L4_E[101]
        h(' L4_E[101] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 101) } ')
        # Column: L4_E/102/CorticalCell (102) L4_E[102]
        h(' L4_E[102] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 102) } ')
        # Column: L4_E/103/CorticalCell (103) L4_E[103]
        h(' L4_E[103] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 103) } ')
        # Column: L4_E/104/CorticalCell (104) L4_E[104]
        h(' L4_E[104] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 104) } ')
        # Column: L4_E/105/CorticalCell (105) L4_E[105]
        h(' L4_E[105] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 105) } ')
        # Column: L4_E/106/CorticalCell (106) L4_E[106]
        h(' L4_E[106] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 106) } ')
        # Column: L4_E/107/CorticalCell (107) L4_E[107]
        h(' L4_E[107] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 107) } ')
        # Column: L4_E/108/CorticalCell (108) L4_E[108]
        h(' L4_E[108] { netConnSpike_Spikes_file__L4_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_E.record(t_spiketimes_Spikes_file__L4_E, spiketimes_Spikes_file__L4_E, 108) } ')

        # ######################   File to save: SimExample6_PyNN.L5_E.spikes (Spikes_file__L5_E)
        h(' objectvar spiketimes_Spikes_file__L5_E, t_spiketimes_Spikes_file__L5_E ')
        h(' { spiketimes_Spikes_file__L5_E = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L5_E = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L5_E, nil ')
        # Column: L5_E/0/CorticalCell (0) L5_E[0]
        h(' L5_E[0] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 0) } ')
        # Column: L5_E/1/CorticalCell (1) L5_E[1]
        h(' L5_E[1] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 1) } ')
        # Column: L5_E/2/CorticalCell (2) L5_E[2]
        h(' L5_E[2] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 2) } ')
        # Column: L5_E/3/CorticalCell (3) L5_E[3]
        h(' L5_E[3] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 3) } ')
        # Column: L5_E/4/CorticalCell (4) L5_E[4]
        h(' L5_E[4] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 4) } ')
        # Column: L5_E/5/CorticalCell (5) L5_E[5]
        h(' L5_E[5] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 5) } ')
        # Column: L5_E/6/CorticalCell (6) L5_E[6]
        h(' L5_E[6] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 6) } ')
        # Column: L5_E/7/CorticalCell (7) L5_E[7]
        h(' L5_E[7] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 7) } ')
        # Column: L5_E/8/CorticalCell (8) L5_E[8]
        h(' L5_E[8] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 8) } ')
        # Column: L5_E/9/CorticalCell (9) L5_E[9]
        h(' L5_E[9] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 9) } ')
        # Column: L5_E/10/CorticalCell (10) L5_E[10]
        h(' L5_E[10] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 10) } ')
        # Column: L5_E/11/CorticalCell (11) L5_E[11]
        h(' L5_E[11] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 11) } ')
        # Column: L5_E/12/CorticalCell (12) L5_E[12]
        h(' L5_E[12] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 12) } ')
        # Column: L5_E/13/CorticalCell (13) L5_E[13]
        h(' L5_E[13] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 13) } ')
        # Column: L5_E/14/CorticalCell (14) L5_E[14]
        h(' L5_E[14] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 14) } ')
        # Column: L5_E/15/CorticalCell (15) L5_E[15]
        h(' L5_E[15] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 15) } ')
        # Column: L5_E/16/CorticalCell (16) L5_E[16]
        h(' L5_E[16] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 16) } ')
        # Column: L5_E/17/CorticalCell (17) L5_E[17]
        h(' L5_E[17] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 17) } ')
        # Column: L5_E/18/CorticalCell (18) L5_E[18]
        h(' L5_E[18] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 18) } ')
        # Column: L5_E/19/CorticalCell (19) L5_E[19]
        h(' L5_E[19] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 19) } ')
        # Column: L5_E/20/CorticalCell (20) L5_E[20]
        h(' L5_E[20] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 20) } ')
        # Column: L5_E/21/CorticalCell (21) L5_E[21]
        h(' L5_E[21] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 21) } ')
        # Column: L5_E/22/CorticalCell (22) L5_E[22]
        h(' L5_E[22] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 22) } ')
        # Column: L5_E/23/CorticalCell (23) L5_E[23]
        h(' L5_E[23] { netConnSpike_Spikes_file__L5_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_E.record(t_spiketimes_Spikes_file__L5_E, spiketimes_Spikes_file__L5_E, 23) } ')

        # ######################   File to save: SimExample6_PyNN.L5_E.v.dat (SimExample6_PyNN_L5_E_v_dat)
        # Column: L5_E/0/CorticalCell/v
        h(' objectvar v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat ')
        h(' { v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat = new Vector() } ')
        h(' { v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat.record(&L5_E[0].v(0.5)) } ')
        h.v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L5_E/1/CorticalCell/v
        h(' objectvar v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat ')
        h(' { v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat = new Vector() } ')
        h(' { v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat.record(&L5_E[1].v(0.5)) } ')
        h.v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L6_I.v.dat (SimExample6_PyNN_L6_I_v_dat)
        # Column: L6_I/0/CorticalCell/v
        h(' objectvar v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat ')
        h(' { v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat = new Vector() } ')
        h(' { v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat.record(&L6_I[0].v(0.5)) } ')
        h.v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L6_I/1/CorticalCell/v
        h(' objectvar v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat ')
        h(' { v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat = new Vector() } ')
        h(' { v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat.record(&L6_I[1].v(0.5)) } ')
        h.v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L4_I.v.dat (SimExample6_PyNN_L4_I_v_dat)
        # Column: L4_I/0/CorticalCell/v
        h(' objectvar v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat ')
        h(' { v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat = new Vector() } ')
        h(' { v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat.record(&L4_I[0].v(0.5)) } ')
        h.v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L4_I/1/CorticalCell/v
        h(' objectvar v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat ')
        h(' { v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat = new Vector() } ')
        h(' { v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat.record(&L4_I[1].v(0.5)) } ')
        h.v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L5_I.v.dat (SimExample6_PyNN_L5_I_v_dat)
        # Column: L5_I/0/CorticalCell/v
        h(' objectvar v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat ')
        h(' { v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat = new Vector() } ')
        h(' { v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat.record(&L5_I[0].v(0.5)) } ')
        h.v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L5_I/1/CorticalCell/v
        h(' objectvar v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat ')
        h(' { v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat = new Vector() } ')
        h(' { v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat.record(&L5_I[1].v(0.5)) } ')
        h.v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L23_E.spikes (Spikes_file__L23_E)
        h(' objectvar spiketimes_Spikes_file__L23_E, t_spiketimes_Spikes_file__L23_E ')
        h(' { spiketimes_Spikes_file__L23_E = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L23_E = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L23_E, nil ')
        # Column: L23_E/0/CorticalCell (0) L23_E[0]
        h(' L23_E[0] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 0) } ')
        # Column: L23_E/1/CorticalCell (1) L23_E[1]
        h(' L23_E[1] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 1) } ')
        # Column: L23_E/2/CorticalCell (2) L23_E[2]
        h(' L23_E[2] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 2) } ')
        # Column: L23_E/3/CorticalCell (3) L23_E[3]
        h(' L23_E[3] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 3) } ')
        # Column: L23_E/4/CorticalCell (4) L23_E[4]
        h(' L23_E[4] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 4) } ')
        # Column: L23_E/5/CorticalCell (5) L23_E[5]
        h(' L23_E[5] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 5) } ')
        # Column: L23_E/6/CorticalCell (6) L23_E[6]
        h(' L23_E[6] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 6) } ')
        # Column: L23_E/7/CorticalCell (7) L23_E[7]
        h(' L23_E[7] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 7) } ')
        # Column: L23_E/8/CorticalCell (8) L23_E[8]
        h(' L23_E[8] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 8) } ')
        # Column: L23_E/9/CorticalCell (9) L23_E[9]
        h(' L23_E[9] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 9) } ')
        # Column: L23_E/10/CorticalCell (10) L23_E[10]
        h(' L23_E[10] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 10) } ')
        # Column: L23_E/11/CorticalCell (11) L23_E[11]
        h(' L23_E[11] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 11) } ')
        # Column: L23_E/12/CorticalCell (12) L23_E[12]
        h(' L23_E[12] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 12) } ')
        # Column: L23_E/13/CorticalCell (13) L23_E[13]
        h(' L23_E[13] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 13) } ')
        # Column: L23_E/14/CorticalCell (14) L23_E[14]
        h(' L23_E[14] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 14) } ')
        # Column: L23_E/15/CorticalCell (15) L23_E[15]
        h(' L23_E[15] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 15) } ')
        # Column: L23_E/16/CorticalCell (16) L23_E[16]
        h(' L23_E[16] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 16) } ')
        # Column: L23_E/17/CorticalCell (17) L23_E[17]
        h(' L23_E[17] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 17) } ')
        # Column: L23_E/18/CorticalCell (18) L23_E[18]
        h(' L23_E[18] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 18) } ')
        # Column: L23_E/19/CorticalCell (19) L23_E[19]
        h(' L23_E[19] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 19) } ')
        # Column: L23_E/20/CorticalCell (20) L23_E[20]
        h(' L23_E[20] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 20) } ')
        # Column: L23_E/21/CorticalCell (21) L23_E[21]
        h(' L23_E[21] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 21) } ')
        # Column: L23_E/22/CorticalCell (22) L23_E[22]
        h(' L23_E[22] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 22) } ')
        # Column: L23_E/23/CorticalCell (23) L23_E[23]
        h(' L23_E[23] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 23) } ')
        # Column: L23_E/24/CorticalCell (24) L23_E[24]
        h(' L23_E[24] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 24) } ')
        # Column: L23_E/25/CorticalCell (25) L23_E[25]
        h(' L23_E[25] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 25) } ')
        # Column: L23_E/26/CorticalCell (26) L23_E[26]
        h(' L23_E[26] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 26) } ')
        # Column: L23_E/27/CorticalCell (27) L23_E[27]
        h(' L23_E[27] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 27) } ')
        # Column: L23_E/28/CorticalCell (28) L23_E[28]
        h(' L23_E[28] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 28) } ')
        # Column: L23_E/29/CorticalCell (29) L23_E[29]
        h(' L23_E[29] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 29) } ')
        # Column: L23_E/30/CorticalCell (30) L23_E[30]
        h(' L23_E[30] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 30) } ')
        # Column: L23_E/31/CorticalCell (31) L23_E[31]
        h(' L23_E[31] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 31) } ')
        # Column: L23_E/32/CorticalCell (32) L23_E[32]
        h(' L23_E[32] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 32) } ')
        # Column: L23_E/33/CorticalCell (33) L23_E[33]
        h(' L23_E[33] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 33) } ')
        # Column: L23_E/34/CorticalCell (34) L23_E[34]
        h(' L23_E[34] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 34) } ')
        # Column: L23_E/35/CorticalCell (35) L23_E[35]
        h(' L23_E[35] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 35) } ')
        # Column: L23_E/36/CorticalCell (36) L23_E[36]
        h(' L23_E[36] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 36) } ')
        # Column: L23_E/37/CorticalCell (37) L23_E[37]
        h(' L23_E[37] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 37) } ')
        # Column: L23_E/38/CorticalCell (38) L23_E[38]
        h(' L23_E[38] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 38) } ')
        # Column: L23_E/39/CorticalCell (39) L23_E[39]
        h(' L23_E[39] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 39) } ')
        # Column: L23_E/40/CorticalCell (40) L23_E[40]
        h(' L23_E[40] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 40) } ')
        # Column: L23_E/41/CorticalCell (41) L23_E[41]
        h(' L23_E[41] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 41) } ')
        # Column: L23_E/42/CorticalCell (42) L23_E[42]
        h(' L23_E[42] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 42) } ')
        # Column: L23_E/43/CorticalCell (43) L23_E[43]
        h(' L23_E[43] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 43) } ')
        # Column: L23_E/44/CorticalCell (44) L23_E[44]
        h(' L23_E[44] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 44) } ')
        # Column: L23_E/45/CorticalCell (45) L23_E[45]
        h(' L23_E[45] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 45) } ')
        # Column: L23_E/46/CorticalCell (46) L23_E[46]
        h(' L23_E[46] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 46) } ')
        # Column: L23_E/47/CorticalCell (47) L23_E[47]
        h(' L23_E[47] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 47) } ')
        # Column: L23_E/48/CorticalCell (48) L23_E[48]
        h(' L23_E[48] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 48) } ')
        # Column: L23_E/49/CorticalCell (49) L23_E[49]
        h(' L23_E[49] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 49) } ')
        # Column: L23_E/50/CorticalCell (50) L23_E[50]
        h(' L23_E[50] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 50) } ')
        # Column: L23_E/51/CorticalCell (51) L23_E[51]
        h(' L23_E[51] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 51) } ')
        # Column: L23_E/52/CorticalCell (52) L23_E[52]
        h(' L23_E[52] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 52) } ')
        # Column: L23_E/53/CorticalCell (53) L23_E[53]
        h(' L23_E[53] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 53) } ')
        # Column: L23_E/54/CorticalCell (54) L23_E[54]
        h(' L23_E[54] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 54) } ')
        # Column: L23_E/55/CorticalCell (55) L23_E[55]
        h(' L23_E[55] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 55) } ')
        # Column: L23_E/56/CorticalCell (56) L23_E[56]
        h(' L23_E[56] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 56) } ')
        # Column: L23_E/57/CorticalCell (57) L23_E[57]
        h(' L23_E[57] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 57) } ')
        # Column: L23_E/58/CorticalCell (58) L23_E[58]
        h(' L23_E[58] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 58) } ')
        # Column: L23_E/59/CorticalCell (59) L23_E[59]
        h(' L23_E[59] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 59) } ')
        # Column: L23_E/60/CorticalCell (60) L23_E[60]
        h(' L23_E[60] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 60) } ')
        # Column: L23_E/61/CorticalCell (61) L23_E[61]
        h(' L23_E[61] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 61) } ')
        # Column: L23_E/62/CorticalCell (62) L23_E[62]
        h(' L23_E[62] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 62) } ')
        # Column: L23_E/63/CorticalCell (63) L23_E[63]
        h(' L23_E[63] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 63) } ')
        # Column: L23_E/64/CorticalCell (64) L23_E[64]
        h(' L23_E[64] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 64) } ')
        # Column: L23_E/65/CorticalCell (65) L23_E[65]
        h(' L23_E[65] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 65) } ')
        # Column: L23_E/66/CorticalCell (66) L23_E[66]
        h(' L23_E[66] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 66) } ')
        # Column: L23_E/67/CorticalCell (67) L23_E[67]
        h(' L23_E[67] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 67) } ')
        # Column: L23_E/68/CorticalCell (68) L23_E[68]
        h(' L23_E[68] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 68) } ')
        # Column: L23_E/69/CorticalCell (69) L23_E[69]
        h(' L23_E[69] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 69) } ')
        # Column: L23_E/70/CorticalCell (70) L23_E[70]
        h(' L23_E[70] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 70) } ')
        # Column: L23_E/71/CorticalCell (71) L23_E[71]
        h(' L23_E[71] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 71) } ')
        # Column: L23_E/72/CorticalCell (72) L23_E[72]
        h(' L23_E[72] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 72) } ')
        # Column: L23_E/73/CorticalCell (73) L23_E[73]
        h(' L23_E[73] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 73) } ')
        # Column: L23_E/74/CorticalCell (74) L23_E[74]
        h(' L23_E[74] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 74) } ')
        # Column: L23_E/75/CorticalCell (75) L23_E[75]
        h(' L23_E[75] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 75) } ')
        # Column: L23_E/76/CorticalCell (76) L23_E[76]
        h(' L23_E[76] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 76) } ')
        # Column: L23_E/77/CorticalCell (77) L23_E[77]
        h(' L23_E[77] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 77) } ')
        # Column: L23_E/78/CorticalCell (78) L23_E[78]
        h(' L23_E[78] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 78) } ')
        # Column: L23_E/79/CorticalCell (79) L23_E[79]
        h(' L23_E[79] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 79) } ')
        # Column: L23_E/80/CorticalCell (80) L23_E[80]
        h(' L23_E[80] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 80) } ')
        # Column: L23_E/81/CorticalCell (81) L23_E[81]
        h(' L23_E[81] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 81) } ')
        # Column: L23_E/82/CorticalCell (82) L23_E[82]
        h(' L23_E[82] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 82) } ')
        # Column: L23_E/83/CorticalCell (83) L23_E[83]
        h(' L23_E[83] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 83) } ')
        # Column: L23_E/84/CorticalCell (84) L23_E[84]
        h(' L23_E[84] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 84) } ')
        # Column: L23_E/85/CorticalCell (85) L23_E[85]
        h(' L23_E[85] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 85) } ')
        # Column: L23_E/86/CorticalCell (86) L23_E[86]
        h(' L23_E[86] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 86) } ')
        # Column: L23_E/87/CorticalCell (87) L23_E[87]
        h(' L23_E[87] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 87) } ')
        # Column: L23_E/88/CorticalCell (88) L23_E[88]
        h(' L23_E[88] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 88) } ')
        # Column: L23_E/89/CorticalCell (89) L23_E[89]
        h(' L23_E[89] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 89) } ')
        # Column: L23_E/90/CorticalCell (90) L23_E[90]
        h(' L23_E[90] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 90) } ')
        # Column: L23_E/91/CorticalCell (91) L23_E[91]
        h(' L23_E[91] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 91) } ')
        # Column: L23_E/92/CorticalCell (92) L23_E[92]
        h(' L23_E[92] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 92) } ')
        # Column: L23_E/93/CorticalCell (93) L23_E[93]
        h(' L23_E[93] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 93) } ')
        # Column: L23_E/94/CorticalCell (94) L23_E[94]
        h(' L23_E[94] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 94) } ')
        # Column: L23_E/95/CorticalCell (95) L23_E[95]
        h(' L23_E[95] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 95) } ')
        # Column: L23_E/96/CorticalCell (96) L23_E[96]
        h(' L23_E[96] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 96) } ')
        # Column: L23_E/97/CorticalCell (97) L23_E[97]
        h(' L23_E[97] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 97) } ')
        # Column: L23_E/98/CorticalCell (98) L23_E[98]
        h(' L23_E[98] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 98) } ')
        # Column: L23_E/99/CorticalCell (99) L23_E[99]
        h(' L23_E[99] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 99) } ')
        # Column: L23_E/100/CorticalCell (100) L23_E[100]
        h(' L23_E[100] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 100) } ')
        # Column: L23_E/101/CorticalCell (101) L23_E[101]
        h(' L23_E[101] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 101) } ')
        # Column: L23_E/102/CorticalCell (102) L23_E[102]
        h(' L23_E[102] { netConnSpike_Spikes_file__L23_E = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_E.record(t_spiketimes_Spikes_file__L23_E, spiketimes_Spikes_file__L23_E, 102) } ')

        # ######################   File to save: SimExample6_PyNN.L6_I.spikes (Spikes_file__L6_I)
        h(' objectvar spiketimes_Spikes_file__L6_I, t_spiketimes_Spikes_file__L6_I ')
        h(' { spiketimes_Spikes_file__L6_I = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L6_I = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L6_I, nil ')
        # Column: L6_I/0/CorticalCell (0) L6_I[0]
        h(' L6_I[0] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 0) } ')
        # Column: L6_I/1/CorticalCell (1) L6_I[1]
        h(' L6_I[1] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 1) } ')
        # Column: L6_I/2/CorticalCell (2) L6_I[2]
        h(' L6_I[2] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 2) } ')
        # Column: L6_I/3/CorticalCell (3) L6_I[3]
        h(' L6_I[3] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 3) } ')
        # Column: L6_I/4/CorticalCell (4) L6_I[4]
        h(' L6_I[4] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 4) } ')
        # Column: L6_I/5/CorticalCell (5) L6_I[5]
        h(' L6_I[5] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 5) } ')
        # Column: L6_I/6/CorticalCell (6) L6_I[6]
        h(' L6_I[6] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 6) } ')
        # Column: L6_I/7/CorticalCell (7) L6_I[7]
        h(' L6_I[7] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 7) } ')
        # Column: L6_I/8/CorticalCell (8) L6_I[8]
        h(' L6_I[8] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 8) } ')
        # Column: L6_I/9/CorticalCell (9) L6_I[9]
        h(' L6_I[9] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 9) } ')
        # Column: L6_I/10/CorticalCell (10) L6_I[10]
        h(' L6_I[10] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 10) } ')
        # Column: L6_I/11/CorticalCell (11) L6_I[11]
        h(' L6_I[11] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 11) } ')
        # Column: L6_I/12/CorticalCell (12) L6_I[12]
        h(' L6_I[12] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 12) } ')
        # Column: L6_I/13/CorticalCell (13) L6_I[13]
        h(' L6_I[13] { netConnSpike_Spikes_file__L6_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L6_I.record(t_spiketimes_Spikes_file__L6_I, spiketimes_Spikes_file__L6_I, 13) } ')

        # ######################   File to save: SimExample6_PyNN.L23_E.v.dat (SimExample6_PyNN_L23_E_v_dat)
        # Column: L23_E/0/CorticalCell/v
        h(' objectvar v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat ')
        h(' { v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat = new Vector() } ')
        h(' { v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat.record(&L23_E[0].v(0.5)) } ')
        h.v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L23_E/1/CorticalCell/v
        h(' objectvar v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat ')
        h(' { v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat = new Vector() } ')
        h(' { v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat.record(&L23_E[1].v(0.5)) } ')
        h.v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L4_I.spikes (Spikes_file__L4_I)
        h(' objectvar spiketimes_Spikes_file__L4_I, t_spiketimes_Spikes_file__L4_I ')
        h(' { spiketimes_Spikes_file__L4_I = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L4_I = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L4_I, nil ')
        # Column: L4_I/0/CorticalCell (0) L4_I[0]
        h(' L4_I[0] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 0) } ')
        # Column: L4_I/1/CorticalCell (1) L4_I[1]
        h(' L4_I[1] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 1) } ')
        # Column: L4_I/2/CorticalCell (2) L4_I[2]
        h(' L4_I[2] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 2) } ')
        # Column: L4_I/3/CorticalCell (3) L4_I[3]
        h(' L4_I[3] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 3) } ')
        # Column: L4_I/4/CorticalCell (4) L4_I[4]
        h(' L4_I[4] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 4) } ')
        # Column: L4_I/5/CorticalCell (5) L4_I[5]
        h(' L4_I[5] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 5) } ')
        # Column: L4_I/6/CorticalCell (6) L4_I[6]
        h(' L4_I[6] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 6) } ')
        # Column: L4_I/7/CorticalCell (7) L4_I[7]
        h(' L4_I[7] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 7) } ')
        # Column: L4_I/8/CorticalCell (8) L4_I[8]
        h(' L4_I[8] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 8) } ')
        # Column: L4_I/9/CorticalCell (9) L4_I[9]
        h(' L4_I[9] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 9) } ')
        # Column: L4_I/10/CorticalCell (10) L4_I[10]
        h(' L4_I[10] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 10) } ')
        # Column: L4_I/11/CorticalCell (11) L4_I[11]
        h(' L4_I[11] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 11) } ')
        # Column: L4_I/12/CorticalCell (12) L4_I[12]
        h(' L4_I[12] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 12) } ')
        # Column: L4_I/13/CorticalCell (13) L4_I[13]
        h(' L4_I[13] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 13) } ')
        # Column: L4_I/14/CorticalCell (14) L4_I[14]
        h(' L4_I[14] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 14) } ')
        # Column: L4_I/15/CorticalCell (15) L4_I[15]
        h(' L4_I[15] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 15) } ')
        # Column: L4_I/16/CorticalCell (16) L4_I[16]
        h(' L4_I[16] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 16) } ')
        # Column: L4_I/17/CorticalCell (17) L4_I[17]
        h(' L4_I[17] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 17) } ')
        # Column: L4_I/18/CorticalCell (18) L4_I[18]
        h(' L4_I[18] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 18) } ')
        # Column: L4_I/19/CorticalCell (19) L4_I[19]
        h(' L4_I[19] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 19) } ')
        # Column: L4_I/20/CorticalCell (20) L4_I[20]
        h(' L4_I[20] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 20) } ')
        # Column: L4_I/21/CorticalCell (21) L4_I[21]
        h(' L4_I[21] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 21) } ')
        # Column: L4_I/22/CorticalCell (22) L4_I[22]
        h(' L4_I[22] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 22) } ')
        # Column: L4_I/23/CorticalCell (23) L4_I[23]
        h(' L4_I[23] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 23) } ')
        # Column: L4_I/24/CorticalCell (24) L4_I[24]
        h(' L4_I[24] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 24) } ')
        # Column: L4_I/25/CorticalCell (25) L4_I[25]
        h(' L4_I[25] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 25) } ')
        # Column: L4_I/26/CorticalCell (26) L4_I[26]
        h(' L4_I[26] { netConnSpike_Spikes_file__L4_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L4_I.record(t_spiketimes_Spikes_file__L4_I, spiketimes_Spikes_file__L4_I, 26) } ')

        # ######################   File to save: SimExample6_PyNN.L5_I.spikes (Spikes_file__L5_I)
        h(' objectvar spiketimes_Spikes_file__L5_I, t_spiketimes_Spikes_file__L5_I ')
        h(' { spiketimes_Spikes_file__L5_I = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L5_I = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L5_I, nil ')
        # Column: L5_I/0/CorticalCell (0) L5_I[0]
        h(' L5_I[0] { netConnSpike_Spikes_file__L5_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_I.record(t_spiketimes_Spikes_file__L5_I, spiketimes_Spikes_file__L5_I, 0) } ')
        # Column: L5_I/1/CorticalCell (1) L5_I[1]
        h(' L5_I[1] { netConnSpike_Spikes_file__L5_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_I.record(t_spiketimes_Spikes_file__L5_I, spiketimes_Spikes_file__L5_I, 1) } ')
        # Column: L5_I/2/CorticalCell (2) L5_I[2]
        h(' L5_I[2] { netConnSpike_Spikes_file__L5_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_I.record(t_spiketimes_Spikes_file__L5_I, spiketimes_Spikes_file__L5_I, 2) } ')
        # Column: L5_I/3/CorticalCell (3) L5_I[3]
        h(' L5_I[3] { netConnSpike_Spikes_file__L5_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_I.record(t_spiketimes_Spikes_file__L5_I, spiketimes_Spikes_file__L5_I, 3) } ')
        # Column: L5_I/4/CorticalCell (4) L5_I[4]
        h(' L5_I[4] { netConnSpike_Spikes_file__L5_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L5_I.record(t_spiketimes_Spikes_file__L5_I, spiketimes_Spikes_file__L5_I, 4) } ')

        # ######################   File to save: SimExample6_PyNN.L23_I.v.dat (SimExample6_PyNN_L23_I_v_dat)
        # Column: L23_I/0/CorticalCell/v
        h(' objectvar v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat ')
        h(' { v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat = new Vector() } ')
        h(' { v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat.record(&L23_I[0].v(0.5)) } ')
        h.v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)
        # Column: L23_I/1/CorticalCell/v
        h(' objectvar v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat ')
        h(' { v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat = new Vector() } ')
        h(' { v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat.record(&L23_I[1].v(0.5)) } ')
        h.v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: time.dat (time)
        # Column: time
        h(' objectvar v_time ')
        h(' { v_time = new Vector() } ')
        h(' { v_time.record(&t) } ')
        h.v_time.resize((h.tstop * h.steps_per_ms) + 1)

        # ######################   File to save: SimExample6_PyNN.L23_I.spikes (Spikes_file__L23_I)
        h(' objectvar spiketimes_Spikes_file__L23_I, t_spiketimes_Spikes_file__L23_I ')
        h(' { spiketimes_Spikes_file__L23_I = new Vector() } ')
        h(' { t_spiketimes_Spikes_file__L23_I = new Vector() } ')
        h(' objref netConnSpike_Spikes_file__L23_I, nil ')
        # Column: L23_I/0/CorticalCell (0) L23_I[0]
        h(' L23_I[0] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 0) } ')
        # Column: L23_I/1/CorticalCell (1) L23_I[1]
        h(' L23_I[1] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 1) } ')
        # Column: L23_I/2/CorticalCell (2) L23_I[2]
        h(' L23_I[2] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 2) } ')
        # Column: L23_I/3/CorticalCell (3) L23_I[3]
        h(' L23_I[3] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 3) } ')
        # Column: L23_I/4/CorticalCell (4) L23_I[4]
        h(' L23_I[4] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 4) } ')
        # Column: L23_I/5/CorticalCell (5) L23_I[5]
        h(' L23_I[5] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 5) } ')
        # Column: L23_I/6/CorticalCell (6) L23_I[6]
        h(' L23_I[6] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 6) } ')
        # Column: L23_I/7/CorticalCell (7) L23_I[7]
        h(' L23_I[7] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 7) } ')
        # Column: L23_I/8/CorticalCell (8) L23_I[8]
        h(' L23_I[8] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 8) } ')
        # Column: L23_I/9/CorticalCell (9) L23_I[9]
        h(' L23_I[9] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 9) } ')
        # Column: L23_I/10/CorticalCell (10) L23_I[10]
        h(' L23_I[10] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 10) } ')
        # Column: L23_I/11/CorticalCell (11) L23_I[11]
        h(' L23_I[11] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 11) } ')
        # Column: L23_I/12/CorticalCell (12) L23_I[12]
        h(' L23_I[12] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 12) } ')
        # Column: L23_I/13/CorticalCell (13) L23_I[13]
        h(' L23_I[13] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 13) } ')
        # Column: L23_I/14/CorticalCell (14) L23_I[14]
        h(' L23_I[14] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 14) } ')
        # Column: L23_I/15/CorticalCell (15) L23_I[15]
        h(' L23_I[15] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 15) } ')
        # Column: L23_I/16/CorticalCell (16) L23_I[16]
        h(' L23_I[16] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 16) } ')
        # Column: L23_I/17/CorticalCell (17) L23_I[17]
        h(' L23_I[17] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 17) } ')
        # Column: L23_I/18/CorticalCell (18) L23_I[18]
        h(' L23_I[18] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 18) } ')
        # Column: L23_I/19/CorticalCell (19) L23_I[19]
        h(' L23_I[19] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 19) } ')
        # Column: L23_I/20/CorticalCell (20) L23_I[20]
        h(' L23_I[20] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 20) } ')
        # Column: L23_I/21/CorticalCell (21) L23_I[21]
        h(' L23_I[21] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 21) } ')
        # Column: L23_I/22/CorticalCell (22) L23_I[22]
        h(' L23_I[22] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 22) } ')
        # Column: L23_I/23/CorticalCell (23) L23_I[23]
        h(' L23_I[23] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 23) } ')
        # Column: L23_I/24/CorticalCell (24) L23_I[24]
        h(' L23_I[24] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 24) } ')
        # Column: L23_I/25/CorticalCell (25) L23_I[25]
        h(' L23_I[25] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 25) } ')
        # Column: L23_I/26/CorticalCell (26) L23_I[26]
        h(' L23_I[26] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 26) } ')
        # Column: L23_I/27/CorticalCell (27) L23_I[27]
        h(' L23_I[27] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 27) } ')
        # Column: L23_I/28/CorticalCell (28) L23_I[28]
        h(' L23_I[28] { netConnSpike_Spikes_file__L23_I = new NetCon(&v(0.5), nil, -50.0, 0, 1) } ')
        h(' { netConnSpike_Spikes_file__L23_I.record(t_spiketimes_Spikes_file__L23_I, spiketimes_Spikes_file__L23_I, 28) } ')

        self.initialized = False

        self.sim_end = -1 # will be overwritten

        setup_end = time.time()
        self.setup_time = setup_end - self.setup_start
        print("Setting up the network to simulate took %f seconds"%(self.setup_time))

    def run(self):

        self.initialized = True
        sim_start = time.time()
        print("Running a simulation of %sms (dt = %sms; seed=%s)" % (h.tstop, h.dt, self.seed))

        try:
            h.run()
        except Exception as e:
            print("Exception running NEURON: %s" % (e))
            quit()


        self.sim_end = time.time()
        self.sim_time = self.sim_end - sim_start
        print("Finished NEURON simulation in %f seconds (%f mins)..."%(self.sim_time, self.sim_time/60.0))

        try:
            self.save_results()
        except Exception as e:
            print("Exception saving results of NEURON simulation: %s" % (e))
            quit()


    def advance(self):

        if not self.initialized:
            h.finitialize()
            self.initialized = True

        h.fadvance()


    ###############################################################################
    # Hash function to use in generation of random value
    # This is copied from NetPyNE: https://github.com/Neurosim-lab/netpyne/blob/master/netpyne/simFuncs.py
    ###############################################################################
    def _id32 (self,obj): 
        return int(hashlib.md5(obj).hexdigest()[0:8],16)  # convert 8 first chars of md5 hash in base 16 to int


    ###############################################################################
    # Initialize the stim randomizer
    # This is copied from NetPyNE: https://github.com/Neurosim-lab/netpyne/blob/master/netpyne/simFuncs.py
    ###############################################################################
    def _init_stim_randomizer(self,rand, stimType, gid, seed): 
        #print("INIT STIM  %s; %s; %s; %s"%(rand, stimType, gid, seed))
        rand.Random123(self._id32(stimType), gid, seed)


    def save_results(self):

        print("Saving results at t=%s..."%h.t)

        if self.sim_end < 0: self.sim_end = time.time()


        # ######################   File to save: time.dat (time)
        py_v_time = [ t/1000 for t in h.v_time.to_python() ]  # Convert to Python list for speed...

        f_time_f2 = open('time.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_time_f2.write('%f'% py_v_time[i])  # Save in SI units...
        f_time_f2.close()
        print("Saved data to: time.dat")

        # ######################   File to save: SimExample6_PyNN.L6_E.v.dat (SimExample6_PyNN_L6_E_v_dat)
        py_v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat = [ float(x  / 1000.0) for x in h.v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat = [ float(x  / 1000.0) for x in h.v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L6_E_v_dat_f2 = open('SimExample6_PyNN.L6_E.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L6_E_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L6_E_0_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat[i], py_v_L6_E_1_CorticalCell_v_SimExample6_PyNN_L6_E_v_dat[i], ))
        f_SimExample6_PyNN_L6_E_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L6_E.v.dat")

        # ######################   File to save: SimExample6_PyNN.L4_E.v.dat (SimExample6_PyNN_L4_E_v_dat)
        py_v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat = [ float(x  / 1000.0) for x in h.v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat = [ float(x  / 1000.0) for x in h.v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L4_E_v_dat_f2 = open('SimExample6_PyNN.L4_E.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L4_E_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L4_E_0_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat[i], py_v_L4_E_1_CorticalCell_v_SimExample6_PyNN_L4_E_v_dat[i], ))
        f_SimExample6_PyNN_L4_E_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L4_E.v.dat")

        # ######################   File to save: SimExample6_PyNN.L6_E.spikes (Spikes_file__L6_E)

        f_Spikes_file__L6_E_f2 = open('SimExample6_PyNN.L6_E.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L6_E ')
        spike_ids = h.spiketimes_Spikes_file__L6_E.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L6_E.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L6_E_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L6_E_f2.close()
        print("Saved data to: SimExample6_PyNN.L6_E.spikes")

        # ######################   File to save: SimExample6_PyNN.L4_E.spikes (Spikes_file__L4_E)

        f_Spikes_file__L4_E_f2 = open('SimExample6_PyNN.L4_E.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L4_E ')
        spike_ids = h.spiketimes_Spikes_file__L4_E.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L4_E.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L4_E_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L4_E_f2.close()
        print("Saved data to: SimExample6_PyNN.L4_E.spikes")

        # ######################   File to save: SimExample6_PyNN.L5_E.spikes (Spikes_file__L5_E)

        f_Spikes_file__L5_E_f2 = open('SimExample6_PyNN.L5_E.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L5_E ')
        spike_ids = h.spiketimes_Spikes_file__L5_E.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L5_E.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L5_E_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L5_E_f2.close()
        print("Saved data to: SimExample6_PyNN.L5_E.spikes")

        # ######################   File to save: SimExample6_PyNN.L5_E.v.dat (SimExample6_PyNN_L5_E_v_dat)
        py_v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat = [ float(x  / 1000.0) for x in h.v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat = [ float(x  / 1000.0) for x in h.v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L5_E_v_dat_f2 = open('SimExample6_PyNN.L5_E.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L5_E_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L5_E_0_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat[i], py_v_L5_E_1_CorticalCell_v_SimExample6_PyNN_L5_E_v_dat[i], ))
        f_SimExample6_PyNN_L5_E_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L5_E.v.dat")

        # ######################   File to save: SimExample6_PyNN.L6_I.v.dat (SimExample6_PyNN_L6_I_v_dat)
        py_v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat = [ float(x  / 1000.0) for x in h.v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat = [ float(x  / 1000.0) for x in h.v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L6_I_v_dat_f2 = open('SimExample6_PyNN.L6_I.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L6_I_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L6_I_0_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat[i], py_v_L6_I_1_CorticalCell_v_SimExample6_PyNN_L6_I_v_dat[i], ))
        f_SimExample6_PyNN_L6_I_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L6_I.v.dat")

        # ######################   File to save: SimExample6_PyNN.L4_I.v.dat (SimExample6_PyNN_L4_I_v_dat)
        py_v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat = [ float(x  / 1000.0) for x in h.v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat = [ float(x  / 1000.0) for x in h.v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L4_I_v_dat_f2 = open('SimExample6_PyNN.L4_I.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L4_I_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L4_I_0_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat[i], py_v_L4_I_1_CorticalCell_v_SimExample6_PyNN_L4_I_v_dat[i], ))
        f_SimExample6_PyNN_L4_I_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L4_I.v.dat")

        # ######################   File to save: SimExample6_PyNN.L5_I.v.dat (SimExample6_PyNN_L5_I_v_dat)
        py_v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat = [ float(x  / 1000.0) for x in h.v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat = [ float(x  / 1000.0) for x in h.v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L5_I_v_dat_f2 = open('SimExample6_PyNN.L5_I.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L5_I_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L5_I_0_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat[i], py_v_L5_I_1_CorticalCell_v_SimExample6_PyNN_L5_I_v_dat[i], ))
        f_SimExample6_PyNN_L5_I_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L5_I.v.dat")

        # ######################   File to save: SimExample6_PyNN.L23_E.spikes (Spikes_file__L23_E)

        f_Spikes_file__L23_E_f2 = open('SimExample6_PyNN.L23_E.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L23_E ')
        spike_ids = h.spiketimes_Spikes_file__L23_E.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L23_E.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L23_E_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L23_E_f2.close()
        print("Saved data to: SimExample6_PyNN.L23_E.spikes")

        # ######################   File to save: SimExample6_PyNN.L6_I.spikes (Spikes_file__L6_I)

        f_Spikes_file__L6_I_f2 = open('SimExample6_PyNN.L6_I.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L6_I ')
        spike_ids = h.spiketimes_Spikes_file__L6_I.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L6_I.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L6_I_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L6_I_f2.close()
        print("Saved data to: SimExample6_PyNN.L6_I.spikes")

        # ######################   File to save: SimExample6_PyNN.L23_E.v.dat (SimExample6_PyNN_L23_E_v_dat)
        py_v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat = [ float(x  / 1000.0) for x in h.v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat = [ float(x  / 1000.0) for x in h.v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L23_E_v_dat_f2 = open('SimExample6_PyNN.L23_E.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L23_E_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L23_E_0_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat[i], py_v_L23_E_1_CorticalCell_v_SimExample6_PyNN_L23_E_v_dat[i], ))
        f_SimExample6_PyNN_L23_E_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L23_E.v.dat")

        # ######################   File to save: SimExample6_PyNN.L4_I.spikes (Spikes_file__L4_I)

        f_Spikes_file__L4_I_f2 = open('SimExample6_PyNN.L4_I.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L4_I ')
        spike_ids = h.spiketimes_Spikes_file__L4_I.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L4_I.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L4_I_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L4_I_f2.close()
        print("Saved data to: SimExample6_PyNN.L4_I.spikes")

        # ######################   File to save: SimExample6_PyNN.L5_I.spikes (Spikes_file__L5_I)

        f_Spikes_file__L5_I_f2 = open('SimExample6_PyNN.L5_I.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L5_I ')
        spike_ids = h.spiketimes_Spikes_file__L5_I.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L5_I.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L5_I_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L5_I_f2.close()
        print("Saved data to: SimExample6_PyNN.L5_I.spikes")

        # ######################   File to save: SimExample6_PyNN.L23_I.v.dat (SimExample6_PyNN_L23_I_v_dat)
        py_v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat = [ float(x  / 1000.0) for x in h.v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage
        py_v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat = [ float(x  / 1000.0) for x in h.v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat.to_python() ]  # Convert to Python list for speed, variable has dim: voltage

        f_SimExample6_PyNN_L23_I_v_dat_f2 = open('SimExample6_PyNN.L23_I.v.dat', 'w')
        num_points = len(py_v_time)  # Simulation may have been stopped before tstop...

        for i in range(num_points):
            f_SimExample6_PyNN_L23_I_v_dat_f2.write('%e\t%e\t%e\t\n' % (py_v_time[i], py_v_L23_I_0_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat[i], py_v_L23_I_1_CorticalCell_v_SimExample6_PyNN_L23_I_v_dat[i], ))
        f_SimExample6_PyNN_L23_I_v_dat_f2.close()
        print("Saved data to: SimExample6_PyNN.L23_I.v.dat")

        # ######################   File to save: SimExample6_PyNN.L23_I.spikes (Spikes_file__L23_I)

        f_Spikes_file__L23_I_f2 = open('SimExample6_PyNN.L23_I.spikes', 'w')
        h(' objref netConnSpike_Spikes_file__L23_I ')
        spike_ids = h.spiketimes_Spikes_file__L23_I.to_python()  
        spike_times = h.t_spiketimes_Spikes_file__L23_I.to_python()
        for i, id in enumerate(spike_ids):
            # Saving in format: ID_TIME
            f_Spikes_file__L23_I_f2.write("%i\t%s\n"%(id,spike_times[i]/1000.0))
        f_Spikes_file__L23_I_f2.close()
        print("Saved data to: SimExample6_PyNN.L23_I.spikes")

        save_end = time.time()
        save_time = save_end - self.sim_end
        print("Finished saving results in %f seconds"%(save_time))

        self.report_file.write('StartTime=%s\n'%datetime.datetime.fromtimestamp(self.setup_start).strftime('%Y-%m-%d %H:%M:%S'))
        self.report_file.write('SetupTime=%s\n'%self.setup_time)
        self.report_file.write('RealSimulationTime=%s\n'%self.sim_time)
        self.report_file.write('SimulationSaveTime=%s\n'%save_time)
        self.report_file.close()

        print("Saving report of simulation to %s"%('report.SimExample6_PyNN.txt'))

        print("Done")

        quit()


if __name__ == '__main__':

    ns = NeuronSimulation(tstop=100.0, dt=0.025, seed=1234)

    ns.run()

